![thumbnail](https://user-images.githubusercontent.com/82075108/166093462-c8fba0d2-fc36-4d64-bf91-aee68a9090d9.svg)

[![rahul chouhan](https://user-images.githubusercontent.com/82075108/167239496-497f3135-a6b1-4a4c-985b-939e1537a5f9.png)](https://www.github.com/imRahulChouhan) _[![buymeacoffee](https://user-images.githubusercontent.com/82075108/166093500-a61b8749-85d1-4206-a916-e534546c538b.svg)](https://buymeacoffee.com/rahulchouhan)_ _[![paypal](https://user-images.githubusercontent.com/82075108/166870820-8d619e80-3a3b-4bef-a3a8-6ee282f74da5.png)](https://paypal.me/imRahulChouhan)_

# Why icons_plus?

Icon_plus provides many popular icon packs in one place. It provides you to make your apps more beautiful through a wider variety of options. Icon_plus uses the most popular icon packs in its package.

# What's new in version 2.0?

- Improved documentations and code readability.
- Bug fixes and improvements.
- More icons packs are added.

# How many icon packs are come with this package?

Following icon packs are available. In the next version, more icon packs will be added.

- [Bootstrap](#bootstrap) version: 1.8.1 (with 1669 icons) [LICENSE](https://github.com/imRahulChouhan/icons_plus/blob/main/licenses/bootstrap_license)
- [BrandLogo](#brandlogo) (with 704 logos)
- [EvaIcons](#evaicons) version: 1.1.3 (with 490 icons) [LICENSE](https://github.com/akveo/eva-icons/blob/master/LICENSE.txt)
  - Fill
  - Outline
- [FlagIcons](#flagicons) (with 260 flags)
- [FontAwesome](#fontawesome) version: 6.1.1 (with 2007 icons) [LICENSE](https://github.com/imRahulChouhan/icons_plus/blob/main/licenses/fontawesome_license)
  - Regular
  - Solid
  - Brand
- [IonIcons](#ionicons) version: 5.5.2 (with 1332 icons) [LICENSE](https://github.com/ionic-team/ionicons/blob/main/LICENSE)
- [LineAwesome](#lineawesome) version: 1.3.0 (with 1544 icons) [LICENSE](https://github.com/imRahulChouhan/icons_plus/blob/main/licenses/lineawesome_license)

# Bootstrap

The following example illustrates how to use bootstrap icons.

![bootstrap-screen](https://user-images.githubusercontent.com/82075108/166093497-e3deab7c-5ae4-4cc9-8d5c-0458af3d7237.svg)

```dart
  Icon(Bootstrap.google),
  Icon(Bootstrap.git),
  Icon(Bootstrap.github),
  Icon(Bootstrap.meta),
  Icon(Bootstrap.bootstrap),
```

The bootstrap icons pack includes the following properties.

| Property | Type   |
| -------- | ------ |
| size:    | double |
| color:   | Color  |

# BrandLogo

The following example illustrates how to use brand logo.


![brandlogo-screen](https://user-images.githubusercontent.com/82075108/166093499-084804d1-d0c7-439e-924a-d69e6e06e6bb.svg)

```dart
  BrandLogo(BrandLogos.google),
  BrandLogo(BrandLogos.android),
  BrandLogo(BrandLogos.angular),
  BrandLogo(BrandLogos.flutter),
  BrandLogo(BrandLogos.firebase),
```

The brand logo pack includes the following properties.

| Property        | Type      |
| --------------- | --------- |
| size:           | double    |
| color:          | Color     |
| colorBlendMode: | BlendMode |

# EvaIcons

The following example illustrates how to use eva icons.

![evaicons-screen](https://user-images.githubusercontent.com/82075108/166093501-079b7173-884f-44b4-94ed-36209990f358.svg)

```dart
  Icon(EvaIcons.google),
  Icon(EvaIcons.github),
  Icon(EvaIcons.linkedin),
  Icon(EvaIcons.facebook),
  Icon(EvaIcons.twitter),
```

The eva icons pack includes the following properties.

| Property | Type   |
| -------- | ------ |
| size:    | double |
| color:   | Color  |

# FlagIcons

The following example illustrates how to use flag icons.


![flagicons-screen](https://user-images.githubusercontent.com/82075108/166093503-59115600-68a3-4df3-9a2e-2d09be85f0dd.svg)

```dart
  FlagIcon(FlagIcons.india),
  FlagIcon(FlagIcons.united_state_of_america),
  FlagIcon(FlagIcons.united_kingdom),
  FlagIcon(FlagIcons.france),
  FlagIcon(FlagIcons.spain),
```

The flag icons pack includes the following properties.

| Property        | Type      |
| --------------- | --------- |
| size:           | double    |
| color:          | Color     |
| colorBlendMode: | BlendMode |

# FontAwesome

The following example illustrates how to use fontawesome icons.

![fontawesome-screen](https://user-images.githubusercontent.com/82075108/166093505-87ee60fa-4379-4bb8-83cc-e4f72e37e125.svg)

```dart
  Icon(FontAwesome.google),
  Icon(FontAwesome.android),
  Icon(FontAwesome.angular),
  Icon(FontAwesome.google_drive),
  Icon(FontAwesome.golang),
```

The fontawesome icons pack includes the following properties.

| Property | Type   |
| -------- | ------ |
| size:    | double |
| color:   | Color  |

# IonIcons

The following example illustrates how to use ionicons.

![ionicons-screen](https://user-images.githubusercontent.com/82075108/166093509-cd4c48cc-8631-4805-9fea-d1eaaa972899.svg)

```dart
  Icon(IonIcons.logo_google),
  Icon(IonIcons.logo_firebase),
  Icon(IonIcons.logo_angular),
  Icon(IonIcons.logo_nodejs),
  Icon(IonIcons.logo_android),
```

The ionicons pack includes the following properties.

| Property | Type   |
| -------- | ------ |
| size:    | double |
| color:   | Color  |

# LineAwesome

The following example illustrates how to use line awesome icons.


![lineawesome-screen](https://user-images.githubusercontent.com/82075108/166093510-b0e54b9d-3f65-4be7-9cd8-5e21a37926aa.svg)

```dart
  Icon(LineAwesome.google),
  Icon(LineAwesome.android),
  Icon(LineAwesome.angular),
  Icon(LineAwesome.github),
  Icon(LineAwesome.apple),
```

The line awesome icons pack includes the following properties.

| Property | Type   |
| -------- | ------ |
| size:    | double |
| color:   | Color  |

# Contributors

[![rohit-chouhan](https://user-images.githubusercontent.com/82075108/166093478-194c7093-8eb2-436d-8ee2-1bb07b53c850.svg)](https://www.github.com/rohit-chouhan)

# Report bugs or issues

You are welcome to open a *[ticket](https://github.com/imRahulChouhan/icons_plus/issues)* on github if any problems arise. New ideas are always welcome.

# Copyright and License

>Copyright © 2022 **[Rahul Chouhan](https://rahulchouhan.me)**. Licensed under the *[MIT LICENSE](https://github.com/imRahulChouhan/icons_plus/blob/main/LICENSE)*.