// Copyright (c) 2022 Rahul Chouhan.
// Licensed under the MIT License.
// found in the LICENSE file.
// ignore_for_file: constant_identifier_names

import 'package:flutter/widgets.dart';

class EvaFillIconData extends IconData {
  const EvaFillIconData(int code)
      : super(
          code,
          fontFamily: 'EvaIconsFill',
          fontPackage: 'icons_plus',
        );
}

class EvaOutlineIconData extends IconData {
  const EvaOutlineIconData(int code)
      : super(
          code,
          fontFamily: 'EvaIconsOutline',
          fontPackage: 'icons_plus',
        );
}

class EvaIcons {
  ///Eva Fill Icons
  ///
  ///Eva's activity fill icon
  static const activity = EvaFillIconData(0xe900);

  ///Eva's alert circle fill icon
  static const alert_circle = EvaFillIconData(0xe901);

  ///Eva's alert triangle fill icon
  static const alert_triangle = EvaFillIconData(0xe902);

  ///Eva's archive fill icon
  static const archive = EvaFillIconData(0xe903);

  ///Eva's arrow back fill icon
  static const arrow_back = EvaFillIconData(0xe904);

  ///Eva's arrow circle down fill icon
  static const arrow_circle_down = EvaFillIconData(0xe905);

  ///Eva's arrow circle left fill icon
  static const arrow_circle_left = EvaFillIconData(0xe906);

  ///Eva's arrow circle right fill icon
  static const arrow_circle_right = EvaFillIconData(0xe907);

  ///Eva's arrow circle up fill icon
  static const arrow_circle_up = EvaFillIconData(0xe908);

  ///Eva's arrow down fill icon
  static const arrow_down = EvaFillIconData(0xe909);

  ///Eva's arrow downward fill icon
  static const arrow_downward = EvaFillIconData(0xe90a);

  ///Eva's arrow forward fill icon
  static const arrow_forward = EvaFillIconData(0xe90b);

  ///Eva's arrowhead down fill icon
  static const arrowhead_down = EvaFillIconData(0xe90c);

  ///Eva's arrowhead left fill icon
  static const arrowhead_left = EvaFillIconData(0xe90d);

  ///Eva's arrowhead right fill icon
  static const arrowhead_right = EvaFillIconData(0xe90e);

  ///Eva's arrowhead up fill icon
  static const arrowhead_up = EvaFillIconData(0xe90f);

  ///Eva's arrow ios back fill icon
  static const arrow_ios_back = EvaFillIconData(0xe910);

  ///Eva's arrow ios downward fill icon
  static const arrow_ios_downward = EvaFillIconData(0xe911);

  ///Eva's arrow ios forward fill icon
  static const arrow_ios_forward = EvaFillIconData(0xe912);

  ///Eva's arrow ios upward fill icon
  static const arrow_ios_upward = EvaFillIconData(0xe913);

  ///Eva's arrow left fill icon
  static const arrow_left = EvaFillIconData(0xe914);

  ///Eva's arrow right fill icon
  static const arrow_right = EvaFillIconData(0xe915);

  ///Eva's arrow up fill icon
  static const arrow_up = EvaFillIconData(0xe916);

  ///Eva's arrow upward fill icon
  static const arrow_upward = EvaFillIconData(0xe917);

  ///Eva's at fill icon
  static const at = EvaFillIconData(0xe918);

  ///Eva's attach fill icon
  static const attach = EvaFillIconData(0xe919);

  ///Eva's attach 2 fill icon
  static const attach_2 = EvaFillIconData(0xe91a);

  ///Eva's award fill icon
  static const award = EvaFillIconData(0xe91b);

  ///Eva's backspace fill icon
  static const backspace = EvaFillIconData(0xe91c);

  ///Eva's bar chart fill icon
  static const bar_chart = EvaFillIconData(0xe91d);

  ///Eva's bar chart 2 fill icon
  static const bar_chart_2 = EvaFillIconData(0xe91e);

  ///Eva's battery fill icon
  static const battery = EvaFillIconData(0xe91f);

  ///Eva's behance fill icon
  static const behance = EvaFillIconData(0xe920);

  ///Eva's bell fill icon
  static const bell = EvaFillIconData(0xe921);

  ///Eva's bell off fill icon
  static const bell_off = EvaFillIconData(0xe922);

  ///Eva's bluetooth fill icon
  static const bluetooth = EvaFillIconData(0xe923);

  ///Eva's book fill icon
  static const book = EvaFillIconData(0xe924);

  ///Eva's bookmark fill icon
  static const bookmark = EvaFillIconData(0xe925);

  ///Eva's book open fill icon
  static const book_open = EvaFillIconData(0xe926);

  ///Eva's briefcase fill icon
  static const briefcase = EvaFillIconData(0xe927);

  ///Eva's browser fill icon
  static const browser = EvaFillIconData(0xe928);

  ///Eva's brush fill icon
  static const brush = EvaFillIconData(0xe929);

  ///Eva's bulb fill icon
  static const bulb = EvaFillIconData(0xe92a);

  ///Eva's calendar fill icon
  static const calendar = EvaFillIconData(0xe92b);

  ///Eva's camera fill icon
  static const camera = EvaFillIconData(0xe92c);

  ///Eva's car fill icon
  static const car = EvaFillIconData(0xe92d);

  ///Eva's cast fill icon
  static const cast = EvaFillIconData(0xe92e);

  ///Eva's charging fill icon
  static const charging = EvaFillIconData(0xe92f);

  ///Eva's checkmark fill icon
  static const checkmark = EvaFillIconData(0xe930);

  ///Eva's checkmark circle fill icon
  static const checkmark_circle = EvaFillIconData(0xe931);

  ///Eva's checkmark circle 2 fill icon
  static const checkmark_circle_2 = EvaFillIconData(0xe932);

  ///Eva's checkmark square fill icon
  static const checkmark_square = EvaFillIconData(0xe933);

  ///Eva's checkmark square 2 fill icon
  static const checkmark_square_2 = EvaFillIconData(0xe934);

  ///Eva's chevron down fill icon
  static const chevron_down = EvaFillIconData(0xe935);

  ///Eva's chevron left fill icon
  static const chevron_left = EvaFillIconData(0xe936);

  ///Eva's chevron right fill icon
  static const chevron_right = EvaFillIconData(0xe937);

  ///Eva's chevron up fill icon
  static const chevron_up = EvaFillIconData(0xe938);

  ///Eva's clipboard fill icon
  static const clipboard = EvaFillIconData(0xe939);

  ///Eva's clock fill icon
  static const clock = EvaFillIconData(0xe93a);

  ///Eva's close fill icon
  static const close = EvaFillIconData(0xe93b);

  ///Eva's close circle fill icon
  static const close_circle = EvaFillIconData(0xe93c);

  ///Eva's close square fill icon
  static const close_square = EvaFillIconData(0xe93d);

  ///Eva's cloud download fill icon
  static const cloud_download = EvaFillIconData(0xe93e);

  ///Eva's cloud upload fill icon
  static const cloud_upload = EvaFillIconData(0xe93f);

  ///Eva's code fill icon
  static const code = EvaFillIconData(0xe940);

  ///Eva's code download fill icon
  static const code_download = EvaFillIconData(0xe941);

  ///Eva's collapse fill icon
  static const collapse = EvaFillIconData(0xe942);

  ///Eva's color palette fill icon
  static const color_palette = EvaFillIconData(0xe943);

  ///Eva's color picker fill icon
  static const color_picker = EvaFillIconData(0xe944);

  ///Eva's compass fill icon
  static const compass = EvaFillIconData(0xe945);

  ///Eva's copy fill icon
  static const copy = EvaFillIconData(0xe946);

  ///Eva's corner down left fill icon
  static const corner_down_left = EvaFillIconData(0xe947);

  ///Eva's corner down right fill icon
  static const corner_down_right = EvaFillIconData(0xe948);

  ///Eva's corner left down fill icon
  static const corner_left_down = EvaFillIconData(0xe949);

  ///Eva's corner left up fill icon
  static const corner_left_up = EvaFillIconData(0xe94a);

  ///Eva's corner right down fill icon
  static const corner_right_down = EvaFillIconData(0xe94b);

  ///Eva's corner right up fill icon
  static const corner_right_up = EvaFillIconData(0xe94c);

  ///Eva's corner up left fill icon
  static const corner_up_left = EvaFillIconData(0xe94d);

  ///Eva's corner up right fill icon
  static const corner_up_right = EvaFillIconData(0xe94e);

  ///Eva's credit card fill icon
  static const credit_card = EvaFillIconData(0xe94f);

  ///Eva's crop fill icon
  static const crop = EvaFillIconData(0xe950);

  ///Eva's cube fill icon
  static const cube = EvaFillIconData(0xe951);

  ///Eva's diagonal arrow left down fill icon
  static const diagonal_arrow_left_down = EvaFillIconData(0xe952);

  ///Eva's diagonal arrow left up fill icon
  static const diagonal_arrow_left_up = EvaFillIconData(0xe953);

  ///Eva's diagonal arrow right down fill icon
  static const diagonal_arrow_right_down = EvaFillIconData(0xe954);

  ///Eva's diagonal arrow right up fill icon
  static const diagonal_arrow_right_up = EvaFillIconData(0xe955);

  ///Eva's done all fill icon
  static const done_all = EvaFillIconData(0xe956);

  ///Eva's download fill icon
  static const download = EvaFillIconData(0xe957);

  ///Eva's droplet fill icon
  static const droplet = EvaFillIconData(0xe958);

  ///Eva's droplet off fill icon
  static const droplet_off = EvaFillIconData(0xe959);

  ///Eva's edit fill icon
  static const edit = EvaFillIconData(0xe95a);

  ///Eva's edit 2 fill icon
  static const edit_2 = EvaFillIconData(0xe95b);

  ///Eva's email fill icon
  static const email = EvaFillIconData(0xe95c);

  ///Eva's expand fill icon
  static const expand = EvaFillIconData(0xe95d);

  ///Eva's external link fill icon
  static const external_link = EvaFillIconData(0xe95e);

  ///Eva's eye fill icon
  static const eye = EvaFillIconData(0xe95f);

  ///Eva's eye off fill icon
  static const eye_off = EvaFillIconData(0xe960);

  ///Eva's eye off 2 fill icon
  static const eye_off_2 = EvaFillIconData(0xe961);

  ///Eva's facebook fill icon
  static const facebook = EvaFillIconData(0xe962);

  ///Eva's file fill icon
  static const file = EvaFillIconData(0xe963);

  ///Eva's file add fill icon
  static const file_add = EvaFillIconData(0xe964);

  ///Eva's file remove fill icon
  static const file_remove = EvaFillIconData(0xe965);

  ///Eva's file text fill icon
  static const file_text = EvaFillIconData(0xe966);

  ///Eva's film fill icon
  static const film = EvaFillIconData(0xe967);

  ///Eva's flag fill icon
  static const flag = EvaFillIconData(0xe968);

  ///Eva's flash fill icon
  static const flash = EvaFillIconData(0xe969);

  ///Eva's flash off fill icon
  static const flash_off = EvaFillIconData(0xe96a);

  ///Eva's flip fill icon
  static const flip = EvaFillIconData(0xe96b);

  ///Eva's flip 2 fill icon
  static const flip_2 = EvaFillIconData(0xe96c);

  ///Eva's folder fill icon
  static const folder = EvaFillIconData(0xe96d);

  ///Eva's folder add fill icon
  static const folder_add = EvaFillIconData(0xe96e);

  ///Eva's folder remove fill icon
  static const folder_remove = EvaFillIconData(0xe96f);

  ///Eva's funnel fill icon
  static const funnel = EvaFillIconData(0xe970);

  ///Eva's gift fill icon
  static const gift = EvaFillIconData(0xe971);

  ///Eva's github fill icon
  static const github = EvaFillIconData(0xe972);

  ///Eva's globe fill icon
  static const globe = EvaFillIconData(0xe973);

  ///Eva's globe 2 fill icon
  static const globe_2 = EvaFillIconData(0xe974);

  ///Eva's globe 3 fill icon
  static const globe_3 = EvaFillIconData(0xe975);

  ///Eva's google fill icon
  static const google = EvaFillIconData(0xe976);

  ///Eva's grid fill icon
  static const grid = EvaFillIconData(0xe977);

  ///Eva's hard drive fill icon
  static const hard_drive = EvaFillIconData(0xe978);

  ///Eva's hash fill icon
  static const hash = EvaFillIconData(0xe979);

  ///Eva's headphones fill icon
  static const headphones = EvaFillIconData(0xe97a);

  ///Eva's heart fill icon
  static const heart = EvaFillIconData(0xe97b);

  ///Eva's home fill icon
  static const home = EvaFillIconData(0xe97c);

  ///Eva's image fill icon
  static const image = EvaFillIconData(0xe97d);

  ///Eva's image 2 fill icon
  static const image_2 = EvaFillIconData(0xe97e);

  ///Eva's inbox fill icon
  static const inbox = EvaFillIconData(0xe97f);

  ///Eva's info fill icon
  static const info = EvaFillIconData(0xe980);

  ///Eva's keypad fill icon
  static const keypad = EvaFillIconData(0xe981);

  ///Eva's layers fill icon
  static const layers = EvaFillIconData(0xe982);

  ///Eva's layout fill icon
  static const layout = EvaFillIconData(0xe983);

  ///Eva's link fill icon
  static const link = EvaFillIconData(0xe984);

  ///Eva's link 2 fill icon
  static const link_2 = EvaFillIconData(0xe985);

  ///Eva's linkedin fill icon
  static const linkedin = EvaFillIconData(0xe986);

  ///Eva's list fill icon
  static const list = EvaFillIconData(0xe987);

  ///Eva's lock fill icon
  static const lock = EvaFillIconData(0xe988);

  ///Eva's log in fill icon
  static const log_in = EvaFillIconData(0xe989);

  ///Eva's log out fill icon
  static const log_out = EvaFillIconData(0xe98a);

  ///Eva's map fill icon
  static const map = EvaFillIconData(0xe98b);

  ///Eva's maximize fill icon
  static const maximize = EvaFillIconData(0xe98c);

  ///Eva's menu fill icon
  static const menu = EvaFillIconData(0xe98d);

  ///Eva's menu 2 fill icon
  static const menu_2 = EvaFillIconData(0xe98e);

  ///Eva's menu arrow fill icon
  static const menu_arrow = EvaFillIconData(0xe98f);

  ///Eva's message circle fill icon
  static const message_circle = EvaFillIconData(0xe990);

  ///Eva's message square fill icon
  static const message_square = EvaFillIconData(0xe991);

  ///Eva's mic fill icon
  static const mic = EvaFillIconData(0xe992);

  ///Eva's mic off fill icon
  static const mic_off = EvaFillIconData(0xe993);

  ///Eva's minimize fill icon
  static const minimize = EvaFillIconData(0xe994);

  ///Eva's minus fill icon
  static const minus = EvaFillIconData(0xe995);

  ///Eva's minus circle fill icon
  static const minus_circle = EvaFillIconData(0xe996);

  ///Eva's minus square fill icon
  static const minus_square = EvaFillIconData(0xe997);

  ///Eva's monitor fill icon
  static const monitor = EvaFillIconData(0xe998);

  ///Eva's moon fill icon
  static const moon = EvaFillIconData(0xe999);

  ///Eva's more horizontal fill icon
  static const more_horizontal = EvaFillIconData(0xe99a);

  ///Eva's more vertical fill icon
  static const more_vertical = EvaFillIconData(0xe99b);

  ///Eva's move fill icon
  static const move = EvaFillIconData(0xe99c);

  ///Eva's music fill icon
  static const music = EvaFillIconData(0xe99d);

  ///Eva's navigation fill icon
  static const navigation = EvaFillIconData(0xe99e);

  ///Eva's navigation 2 fill icon
  static const navigation_2 = EvaFillIconData(0xe99f);

  ///Eva's npm fill icon
  static const npm = EvaFillIconData(0xe9a0);

  ///Eva's options fill icon
  static const options = EvaFillIconData(0xe9a1);

  ///Eva's options 2 fill icon
  static const options_2 = EvaFillIconData(0xe9a2);

  ///Eva's pantone fill icon
  static const pantone = EvaFillIconData(0xe9a3);

  ///Eva's paper plane fill icon
  static const paper_plane = EvaFillIconData(0xe9a4);

  ///Eva's pause circle fill icon
  static const pause_circle = EvaFillIconData(0xe9a5);

  ///Eva's people fill icon
  static const people = EvaFillIconData(0xe9a6);

  ///Eva's percent fill icon
  static const percent = EvaFillIconData(0xe9a7);

  ///Eva's person fill icon
  static const person = EvaFillIconData(0xe9a8);

  ///Eva's person add fill icon
  static const person_add = EvaFillIconData(0xe9a9);

  ///Eva's person delete fill icon
  static const person_delete = EvaFillIconData(0xe9aa);

  ///Eva's person done fill icon
  static const person_done = EvaFillIconData(0xe9ab);

  ///Eva's person remove fill icon
  static const person_remove = EvaFillIconData(0xe9ac);

  ///Eva's phone fill icon
  static const phone = EvaFillIconData(0xe9ad);

  ///Eva's phone call fill icon
  static const phone_call = EvaFillIconData(0xe9ae);

  ///Eva's phone missed fill icon
  static const phone_missed = EvaFillIconData(0xe9af);

  ///Eva's phone off fill icon
  static const phone_off = EvaFillIconData(0xe9b0);

  ///Eva's pie chart fill icon
  static const pie_chart = EvaFillIconData(0xe9b1);

  ///Eva's pie chart 2 fill icon
  static const pie_chart_2 = EvaFillIconData(0xe9b2);

  ///Eva's pin fill icon
  static const pin = EvaFillIconData(0xe9b3);

  ///Eva's play circle fill icon
  static const play_circle = EvaFillIconData(0xe9b4);

  ///Eva's plus fill icon
  static const plus = EvaFillIconData(0xe9b5);

  ///Eva's plus circle fill icon
  static const plus_circle = EvaFillIconData(0xe9b6);

  ///Eva's plus square fill icon
  static const plus_square = EvaFillIconData(0xe9b7);

  ///Eva's power fill icon
  static const power = EvaFillIconData(0xe9b8);

  ///Eva's price tags fill icon
  static const price_tags = EvaFillIconData(0xe9b9);

  ///Eva's printer fill icon
  static const printer = EvaFillIconData(0xe9ba);

  ///Eva's question mark fill icon
  static const question_mark = EvaFillIconData(0xe9bb);

  ///Eva's question mark circle fill icon
  static const question_mark_circle = EvaFillIconData(0xe9bc);

  ///Eva's radio fill icon
  static const radio = EvaFillIconData(0xe9bd);

  ///Eva's radio button off fill icon
  static const radio_button_off = EvaFillIconData(0xe9be);

  ///Eva's radio button on fill icon
  static const radio_button_on = EvaFillIconData(0xe9bf);

  ///Eva's recording fill icon
  static const recording = EvaFillIconData(0xe9c0);

  ///Eva's refresh fill icon
  static const refresh = EvaFillIconData(0xe9c1);

  ///Eva's repeat fill icon
  static const repeat = EvaFillIconData(0xe9c2);

  ///Eva's rewind left fill icon
  static const rewind_left = EvaFillIconData(0xe9c3);

  ///Eva's rewind right fill icon
  static const rewind_right = EvaFillIconData(0xe9c4);

  ///Eva's save fill icon
  static const save = EvaFillIconData(0xe9c5);

  ///Eva's scissors fill icon
  static const scissors = EvaFillIconData(0xe9c6);

  ///Eva's search fill icon
  static const search = EvaFillIconData(0xe9c7);

  ///Eva's settings fill icon
  static const settings = EvaFillIconData(0xe9c8);

  ///Eva's settings 2 fill icon
  static const settings_2 = EvaFillIconData(0xe9c9);

  ///Eva's shake fill icon
  static const shake = EvaFillIconData(0xe9ca);

  ///Eva's share fill icon
  static const share = EvaFillIconData(0xe9cb);

  ///Eva's shield fill icon
  static const shield = EvaFillIconData(0xe9cc);

  ///Eva's shield off fill icon
  static const shield_off = EvaFillIconData(0xe9cd);

  ///Eva's shopping bag fill icon
  static const shopping_bag = EvaFillIconData(0xe9ce);

  ///Eva's shopping cart fill icon
  static const shopping_cart = EvaFillIconData(0xe9cf);

  ///Eva's shuffle fill icon
  static const shuffle = EvaFillIconData(0xe9d0);

  ///Eva's shuffle 2 fill icon
  static const shuffle_2 = EvaFillIconData(0xe9d1);

  ///Eva's skip back fill icon
  static const skip_back = EvaFillIconData(0xe9d2);

  ///Eva's skip forward fill icon
  static const skip_forward = EvaFillIconData(0xe9d3);

  ///Eva's slash fill icon
  static const slash = EvaFillIconData(0xe9d4);

  ///Eva's smartphone fill icon
  static const smartphone = EvaFillIconData(0xe9d5);

  ///Eva's smiling face fill icon
  static const smiling_face = EvaFillIconData(0xe9d6);

  ///Eva's speaker fill icon
  static const speaker = EvaFillIconData(0xe9d7);

  ///Eva's square fill icon
  static const square = EvaFillIconData(0xe9d8);

  ///Eva's star fill icon
  static const star = EvaFillIconData(0xe9d9);

  ///Eva's stop circle fill icon
  static const stop_circle = EvaFillIconData(0xe9da);

  ///Eva's sun fill icon
  static const sun = EvaFillIconData(0xe9db);

  ///Eva's swap fill icon
  static const swap = EvaFillIconData(0xe9dc);

  ///Eva's sync fill icon
  static const sync = EvaFillIconData(0xe9dd);

  ///Eva's text fill icon
  static const text = EvaFillIconData(0xe9de);

  ///Eva's thermometer fill icon
  static const thermometer = EvaFillIconData(0xe9df);

  ///Eva's thermometer minus fill icon
  static const thermometer_minus = EvaFillIconData(0xe9e0);

  ///Eva's thermometer plus fill icon
  static const thermometer_plus = EvaFillIconData(0xe9e1);

  ///Eva's toggle left fill icon
  static const toggle_left = EvaFillIconData(0xe9e2);

  ///Eva's toggle right fill icon
  static const toggle_right = EvaFillIconData(0xe9e3);

  ///Eva's trash fill icon
  static const trash = EvaFillIconData(0xe9e4);

  ///Eva's trash 2 fill icon
  static const trash_2 = EvaFillIconData(0xe9e5);

  ///Eva's trending down fill icon
  static const trending_down = EvaFillIconData(0xe9e6);

  ///Eva's trending up fill icon
  static const trending_up = EvaFillIconData(0xe9e7);

  ///Eva's tv fill icon
  static const tv = EvaFillIconData(0xe9e8);

  ///Eva's twitter fill icon
  static const twitter = EvaFillIconData(0xe9e9);

  ///Eva's umbrella fill icon
  static const umbrella = EvaFillIconData(0xe9ea);

  ///Eva's undo fill icon
  static const undo = EvaFillIconData(0xe9eb);

  ///Eva's unlock fill icon
  static const unlock = EvaFillIconData(0xe9ec);

  ///Eva's upload fill icon
  static const upload = EvaFillIconData(0xe9ed);

  ///Eva's video fill icon
  static const video = EvaFillIconData(0xe9ee);

  ///Eva's video off fill icon
  static const video_off = EvaFillIconData(0xe9ef);

  ///Eva's volume down fill icon
  static const volume_down = EvaFillIconData(0xe9f0);

  ///Eva's volume mute fill icon
  static const volume_mute = EvaFillIconData(0xe9f1);

  ///Eva's volume off fill icon
  static const volume_off = EvaFillIconData(0xe9f2);

  ///Eva's volume up fill icon
  static const volume_up = EvaFillIconData(0xe9f3);

  ///Eva's wifi fill icon
  static const wifi = EvaFillIconData(0xe9f4);

  ///Eva's wifi off fill icon
  static const wifi_off = EvaFillIconData(0xe9f5);

  ///Eva Outline Icons
  ///
  ///Eva's activity outline icon
  static const activity_outline = EvaOutlineIconData(0xe900);

  ///Eva's alert circle outline icon
  static const alert_circle_outline = EvaOutlineIconData(0xe901);

  ///Eva's alert triangle outline icon
  static const alert_triangle_outline = EvaOutlineIconData(0xe902);

  ///Eva's archive outline icon
  static const archive_outline = EvaOutlineIconData(0xe903);

  ///Eva's arrow back outline icon
  static const arrow_back_outline = EvaOutlineIconData(0xe904);

  ///Eva's arrow circle down outline icon
  static const arrow_circle_down_outline = EvaOutlineIconData(0xe905);

  ///Eva's arrow circle left outline icon
  static const arrow_circle_left_outline = EvaOutlineIconData(0xe906);

  ///Eva's arrow circle right outline icon
  static const arrow_circle_right_outline = EvaOutlineIconData(0xe907);

  ///Eva's arrow circle up outline icon
  static const arrow_circle_up_outline = EvaOutlineIconData(0xe908);

  ///Eva's arrow down outline icon
  static const arrow_down_outline = EvaOutlineIconData(0xe909);

  ///Eva's arrow downward outline icon
  static const arrow_downward_outline = EvaOutlineIconData(0xe90a);

  ///Eva's arrow forward outline icon
  static const arrow_forward_outline = EvaOutlineIconData(0xe90b);

  ///Eva's arrowhead down outline icon
  static const arrowhead_down_outline = EvaOutlineIconData(0xe90c);

  ///Eva's arrowhead left outline icon
  static const arrowhead_left_outline = EvaOutlineIconData(0xe90d);

  ///Eva's arrowhead right outline icon
  static const arrowhead_right_outline = EvaOutlineIconData(0xe90e);

  ///Eva's arrowhead up outline icon
  static const arrowhead_up_outline = EvaOutlineIconData(0xe90f);

  ///Eva's arrow ios back outline icon
  static const arrow_ios_back_outline = EvaOutlineIconData(0xe910);

  ///Eva's arrow ios downward outline icon
  static const arrow_ios_downward_outline = EvaOutlineIconData(0xe911);

  ///Eva's arrow ios forward outline icon
  static const arrow_ios_forward_outline = EvaOutlineIconData(0xe912);

  ///Eva's arrow ios upward outline icon
  static const arrow_ios_upward_outline = EvaOutlineIconData(0xe913);

  ///Eva's arrow left outline icon
  static const arrow_left_outline = EvaOutlineIconData(0xe914);

  ///Eva's arrow right outline icon
  static const arrow_right_outline = EvaOutlineIconData(0xe915);

  ///Eva's arrow up outline icon
  static const arrow_up_outline = EvaOutlineIconData(0xe916);

  ///Eva's arrow upward outline icon
  static const arrow_upward_outline = EvaOutlineIconData(0xe917);

  ///Eva's at outline icon
  static const at_outline = EvaOutlineIconData(0xe918);

  ///Eva's attach 2 outline icon
  static const attach_2_outline = EvaOutlineIconData(0xe919);

  ///Eva's attach outline icon
  static const attach_outline = EvaOutlineIconData(0xe91a);

  ///Eva's award outline icon
  static const award_outline = EvaOutlineIconData(0xe91b);

  ///Eva's backspace outline icon
  static const backspace_outline = EvaOutlineIconData(0xe91c);

  ///Eva's bar chart 2 outline icon
  static const bar_chart_2_outline = EvaOutlineIconData(0xe91d);

  ///Eva's bar chart outline icon
  static const bar_chart_outline = EvaOutlineIconData(0xe91e);

  ///Eva's battery outline icon
  static const battery_outline = EvaOutlineIconData(0xe91f);

  ///Eva's behance outline icon
  static const behance_outline = EvaOutlineIconData(0xe920);

  ///Eva's bell off outline icon
  static const bell_off_outline = EvaOutlineIconData(0xe921);

  ///Eva's bell outline icon
  static const bell_outline = EvaOutlineIconData(0xe922);

  ///Eva's bluetooth outline icon
  static const bluetooth_outline = EvaOutlineIconData(0xe923);

  ///Eva's bookmark outline icon
  static const bookmark_outline = EvaOutlineIconData(0xe924);

  ///Eva's book open outline icon
  static const book_open_outline = EvaOutlineIconData(0xe925);

  ///Eva's book outline icon
  static const book_outline = EvaOutlineIconData(0xe926);

  ///Eva's briefcase outline icon
  static const briefcase_outline = EvaOutlineIconData(0xe927);

  ///Eva's browser outline icon
  static const browser_outline = EvaOutlineIconData(0xe928);

  ///Eva's brush outline icon
  static const brush_outline = EvaOutlineIconData(0xe929);

  ///Eva's bulb outline icon
  static const bulb_outline = EvaOutlineIconData(0xe92a);

  ///Eva's calendar outline icon
  static const calendar_outline = EvaOutlineIconData(0xe92b);

  ///Eva's camera outline icon
  static const camera_outline = EvaOutlineIconData(0xe92c);

  ///Eva's car outline icon
  static const car_outline = EvaOutlineIconData(0xe92d);

  ///Eva's cast outline icon
  static const cast_outline = EvaOutlineIconData(0xe92e);

  ///Eva's charging outline icon
  static const charging_outline = EvaOutlineIconData(0xe92f);

  ///Eva's checkmark circle 2 outline icon
  static const checkmark_circle_2_outline = EvaOutlineIconData(0xe930);

  ///Eva's checkmark circle outline icon
  static const checkmark_circle_outline = EvaOutlineIconData(0xe931);

  ///Eva's checkmark outline icon
  static const checkmark_outline = EvaOutlineIconData(0xe932);

  ///Eva's checkmark square 2 outline icon
  static const checkmark_square_2_outline = EvaOutlineIconData(0xe933);

  ///Eva's checkmark square outline icon
  static const checkmark_square_outline = EvaOutlineIconData(0xe934);

  ///Eva's chevron down outline icon
  static const chevron_down_outline = EvaOutlineIconData(0xe935);

  ///Eva's chevron left outline icon
  static const chevron_left_outline = EvaOutlineIconData(0xe936);

  ///Eva's chevron right outline icon
  static const chevron_right_outline = EvaOutlineIconData(0xe937);

  ///Eva's chevron up outline icon
  static const chevron_up_outline = EvaOutlineIconData(0xe938);

  ///Eva's clipboard outline icon
  static const clipboard_outline = EvaOutlineIconData(0xe939);

  ///Eva's clock outline icon
  static const clock_outline = EvaOutlineIconData(0xe93a);

  ///Eva's close circle outline icon
  static const close_circle_outline = EvaOutlineIconData(0xe93b);

  ///Eva's close outline icon
  static const close_outline = EvaOutlineIconData(0xe93c);

  ///Eva's close square outline icon
  static const close_square_outline = EvaOutlineIconData(0xe93d);

  ///Eva's cloud download outline icon
  static const cloud_download_outline = EvaOutlineIconData(0xe93e);

  ///Eva's cloud upload outline icon
  static const cloud_upload_outline = EvaOutlineIconData(0xe93f);

  ///Eva's code download outline icon
  static const code_download_outline = EvaOutlineIconData(0xe940);

  ///Eva's code outline icon
  static const code_outline = EvaOutlineIconData(0xe941);

  ///Eva's collapse outline icon
  static const collapse_outline = EvaOutlineIconData(0xe942);

  ///Eva's color palette outline icon
  static const color_palette_outline = EvaOutlineIconData(0xe943);

  ///Eva's color picker outline icon
  static const color_picker_outline = EvaOutlineIconData(0xe944);

  ///Eva's compass outline icon
  static const compass_outline = EvaOutlineIconData(0xe945);

  ///Eva's copy outline icon
  static const copy_outline = EvaOutlineIconData(0xe946);

  ///Eva's corner down left outline icon
  static const corner_down_left_outline = EvaOutlineIconData(0xe947);

  ///Eva's corner down right outline icon
  static const corner_down_right_outline = EvaOutlineIconData(0xe948);

  ///Eva's corner left down outline icon
  static const corner_left_down_outline = EvaOutlineIconData(0xe949);

  ///Eva's corner left up outline icon
  static const corner_left_up_outline = EvaOutlineIconData(0xe94a);

  ///Eva's corner right down outline icon
  static const corner_right_down_outline = EvaOutlineIconData(0xe94b);

  ///Eva's corner right up outline icon
  static const corner_right_up_outline = EvaOutlineIconData(0xe94c);

  ///Eva's corner up left outline icon
  static const corner_up_left_outline = EvaOutlineIconData(0xe94d);

  ///Eva's corner up right outline icon
  static const corner_up_right_outline = EvaOutlineIconData(0xe94e);

  ///Eva's credit card outline icon
  static const credit_card_outline = EvaOutlineIconData(0xe94f);

  ///Eva's crop outline icon
  static const crop_outline = EvaOutlineIconData(0xe950);

  ///Eva's cube outline icon
  static const cube_outline = EvaOutlineIconData(0xe951);

  ///Eva's diagonal arrow left down outline icon
  static const diagonal_arrow_left_down_outline = EvaOutlineIconData(0xe952);

  ///Eva's diagonal arrow left up outline icon
  static const diagonal_arrow_left_up_outline = EvaOutlineIconData(0xe953);

  ///Eva's diagonal arrow right down outline icon
  static const diagonal_arrow_right_down_outline = EvaOutlineIconData(0xe954);

  ///Eva's diagonal arrow right up outline icon
  static const diagonal_arrow_right_up_outline = EvaOutlineIconData(0xe955);

  ///Eva's done all outline icon
  static const done_all_outline = EvaOutlineIconData(0xe956);

  ///Eva's download outline icon
  static const download_outline = EvaOutlineIconData(0xe957);

  ///Eva's droplet off outline icon
  static const droplet_off_outline = EvaOutlineIconData(0xe958);

  ///Eva's droplet outline icon
  static const droplet_outline = EvaOutlineIconData(0xe959);

  ///Eva's edit 2 outline icon
  static const edit_2_outline = EvaOutlineIconData(0xe95a);

  ///Eva's edit outline icon
  static const edit_outline = EvaOutlineIconData(0xe95b);

  ///Eva's email outline icon
  static const email_outline = EvaOutlineIconData(0xe95c);

  ///Eva's expand outline icon
  static const expand_outline = EvaOutlineIconData(0xe95d);

  ///Eva's external link outline icon
  static const external_link_outline = EvaOutlineIconData(0xe95e);

  ///Eva's eye off 2 outline icon
  static const eye_off_2_outline = EvaOutlineIconData(0xe95f);

  ///Eva's eye off outline icon
  static const eye_off_outline = EvaOutlineIconData(0xe960);

  ///Eva's eye outline icon
  static const eye_outline = EvaOutlineIconData(0xe961);

  ///Eva's facebook outline icon
  static const facebook_outline = EvaOutlineIconData(0xe962);

  ///Eva's file add outline icon
  static const file_add_outline = EvaOutlineIconData(0xe963);

  ///Eva's file outline icon
  static const file_outline = EvaOutlineIconData(0xe964);

  ///Eva's file remove outline icon
  static const file_remove_outline = EvaOutlineIconData(0xe965);

  ///Eva's file text outline icon
  static const file_text_outline = EvaOutlineIconData(0xe966);

  ///Eva's film outline icon
  static const film_outline = EvaOutlineIconData(0xe967);

  ///Eva's flag outline icon
  static const flag_outline = EvaOutlineIconData(0xe968);

  ///Eva's flash off outline icon
  static const flash_off_outline = EvaOutlineIconData(0xe969);

  ///Eva's flash outline icon
  static const flash_outline = EvaOutlineIconData(0xe96a);

  ///Eva's flip 2 outline icon
  static const flip_2_outline = EvaOutlineIconData(0xe96b);

  ///Eva's flip outline icon
  static const flip_outline = EvaOutlineIconData(0xe96c);

  ///Eva's folder add outline icon
  static const folder_add_outline = EvaOutlineIconData(0xe96d);

  ///Eva's folder outline icon
  static const folder_outline = EvaOutlineIconData(0xe96e);

  ///Eva's folder remove outline icon
  static const folder_remove_outline = EvaOutlineIconData(0xe96f);

  ///Eva's funnel outline icon
  static const funnel_outline = EvaOutlineIconData(0xe970);

  ///Eva's gift outline icon
  static const gift_outline = EvaOutlineIconData(0xe971);

  ///Eva's github outline icon
  static const github_outline = EvaOutlineIconData(0xe972);

  ///Eva's globe 2 outline icon
  static const globe_2_outline = EvaOutlineIconData(0xe973);

  ///Eva's globe outline icon
  static const globe_outline = EvaOutlineIconData(0xe974);

  ///Eva's google outline icon
  static const google_outline = EvaOutlineIconData(0xe975);

  ///Eva's grid outline icon
  static const grid_outline = EvaOutlineIconData(0xe976);

  ///Eva's hard drive outline icon
  static const hard_drive_outline = EvaOutlineIconData(0xe977);

  ///Eva's hash outline icon
  static const hash_outline = EvaOutlineIconData(0xe978);

  ///Eva's headphones outline icon
  static const headphones_outline = EvaOutlineIconData(0xe979);

  ///Eva's heart outline icon
  static const heart_outline = EvaOutlineIconData(0xe97a);

  ///Eva's home outline icon
  static const home_outline = EvaOutlineIconData(0xe97b);

  ///Eva's image outline icon
  static const image_outline = EvaOutlineIconData(0xe97c);

  ///Eva's inbox outline icon
  static const inbox_outline = EvaOutlineIconData(0xe97d);

  ///Eva's info outline icon
  static const info_outline = EvaOutlineIconData(0xe97e);

  ///Eva's keypad outline icon
  static const keypad_outline = EvaOutlineIconData(0xe97f);

  ///Eva's layers outline icon
  static const layers_outline = EvaOutlineIconData(0xe980);

  ///Eva's layout outline icon
  static const layout_outline = EvaOutlineIconData(0xe981);

  ///Eva's link 2 outline icon
  static const link_2_outline = EvaOutlineIconData(0xe982);

  ///Eva's linkedin outline icon
  static const linkedin_outline = EvaOutlineIconData(0xe983);

  ///Eva's link outline icon
  static const link_outline = EvaOutlineIconData(0xe984);

  ///Eva's list outline icon
  static const list_outline = EvaOutlineIconData(0xe985);

  ///Eva's loader outline icon
  static const loader_outline = EvaOutlineIconData(0xe986);

  ///Eva's lock outline icon
  static const lock_outline = EvaOutlineIconData(0xe987);

  ///Eva's log in outline icon
  static const log_in_outline = EvaOutlineIconData(0xe988);

  ///Eva's log out outline icon
  static const log_out_outline = EvaOutlineIconData(0xe989);

  ///Eva's map outline icon
  static const map_outline = EvaOutlineIconData(0xe98a);

  ///Eva's maximize outline icon
  static const maximize_outline = EvaOutlineIconData(0xe98b);

  ///Eva's menu 2 outline icon
  static const menu_2_outline = EvaOutlineIconData(0xe98c);

  ///Eva's menu arrow outline icon
  static const menu_arrow_outline = EvaOutlineIconData(0xe98d);

  ///Eva's menu outline icon
  static const menu_outline = EvaOutlineIconData(0xe98e);

  ///Eva's message circle outline icon
  static const message_circle_outline = EvaOutlineIconData(0xe98f);

  ///Eva's message square outline icon
  static const message_square_outline = EvaOutlineIconData(0xe990);

  ///Eva's mic off outline icon
  static const mic_off_outline = EvaOutlineIconData(0xe991);

  ///Eva's mic outline icon
  static const mic_outline = EvaOutlineIconData(0xe992);

  ///Eva's minimize outline icon
  static const minimize_outline = EvaOutlineIconData(0xe993);

  ///Eva's minus circle outline icon
  static const minus_circle_outline = EvaOutlineIconData(0xe994);

  ///Eva's minus outline icon
  static const minus_outline = EvaOutlineIconData(0xe995);

  ///Eva's minus square outline icon
  static const minus_square_outline = EvaOutlineIconData(0xe996);

  ///Eva's monitor outline icon
  static const monitor_outline = EvaOutlineIconData(0xe997);

  ///Eva's moon outline icon
  static const moon_outline = EvaOutlineIconData(0xe998);

  ///Eva's more horizontal outline icon
  static const more_horizontal_outline = EvaOutlineIconData(0xe999);

  ///Eva's more vertical outline icon
  static const more_vertical_outline = EvaOutlineIconData(0xe99a);

  ///Eva's move outline icon
  static const move_outline = EvaOutlineIconData(0xe99b);

  ///Eva's music outline icon
  static const music_outline = EvaOutlineIconData(0xe99c);

  ///Eva's navigation 2 outline icon
  static const navigation_2_outline = EvaOutlineIconData(0xe99d);

  ///Eva's navigation outline icon
  static const navigation_outline = EvaOutlineIconData(0xe99e);

  ///Eva's npm outline icon
  static const npm_outline = EvaOutlineIconData(0xe99f);

  ///Eva's options 2 outline icon
  static const options_2_outline = EvaOutlineIconData(0xe9a0);

  ///Eva's options outline icon
  static const options_outline = EvaOutlineIconData(0xe9a1);

  ///Eva's pantone outline icon
  static const pantone_outline = EvaOutlineIconData(0xe9a2);

  ///Eva's paper plane outline icon
  static const paper_plane_outline = EvaOutlineIconData(0xe9a3);

  ///Eva's pause circle outline icon
  static const pause_circle_outline = EvaOutlineIconData(0xe9a4);

  ///Eva's people outline icon
  static const people_outline = EvaOutlineIconData(0xe9a5);

  ///Eva's percent outline icon
  static const percent_outline = EvaOutlineIconData(0xe9a6);

  ///Eva's person add outline icon
  static const person_add_outline = EvaOutlineIconData(0xe9a7);

  ///Eva's person delete outline icon
  static const person_delete_outline = EvaOutlineIconData(0xe9a8);

  ///Eva's person done outline icon
  static const person_done_outline = EvaOutlineIconData(0xe9a9);

  ///Eva's person outline icon
  static const person_outline = EvaOutlineIconData(0xe9aa);

  ///Eva's person remove outline icon
  static const person_remove_outline = EvaOutlineIconData(0xe9ab);

  ///Eva's phone call outline icon
  static const phone_call_outline = EvaOutlineIconData(0xe9ac);

  ///Eva's phone missed outline icon
  static const phone_missed_outline = EvaOutlineIconData(0xe9ad);

  ///Eva's phone off outline icon
  static const phone_off_outline = EvaOutlineIconData(0xe9ae);

  ///Eva's phone outline icon
  static const phone_outline = EvaOutlineIconData(0xe9af);

  ///Eva's pie chart outline icon
  static const pie_chart_outline = EvaOutlineIconData(0xe9b0);

  ///Eva's pin outline icon
  static const pin_outline = EvaOutlineIconData(0xe9b1);

  ///Eva's play circle outline icon
  static const play_circle_outline = EvaOutlineIconData(0xe9b2);

  ///Eva's plus circle outline icon
  static const plus_circle_outline = EvaOutlineIconData(0xe9b3);

  ///Eva's plus outline icon
  static const plus_outline = EvaOutlineIconData(0xe9b4);

  ///Eva's plus square outline icon
  static const plus_square_outline = EvaOutlineIconData(0xe9b5);

  ///Eva's power outline icon
  static const power_outline = EvaOutlineIconData(0xe9b6);

  ///Eva's price tags outline icon
  static const price_tags_outline = EvaOutlineIconData(0xe9b7);

  ///Eva's printer outline icon
  static const printer_outline = EvaOutlineIconData(0xe9b8);

  ///Eva's question mark circle outline icon
  static const question_mark_circle_outline = EvaOutlineIconData(0xe9b9);

  ///Eva's question mark outline icon
  static const question_mark_outline = EvaOutlineIconData(0xe9ba);

  ///Eva's radio button off outline icon
  static const radio_button_off_outline = EvaOutlineIconData(0xe9bb);

  ///Eva's radio button on outline icon
  static const radio_button_on_outline = EvaOutlineIconData(0xe9bc);

  ///Eva's radio outline icon
  static const radio_outline = EvaOutlineIconData(0xe9bd);

  ///Eva's recording outline icon
  static const recording_outline = EvaOutlineIconData(0xe9be);

  ///Eva's refresh outline icon
  static const refresh_outline = EvaOutlineIconData(0xe9bf);

  ///Eva's repeat outline icon
  static const repeat_outline = EvaOutlineIconData(0xe9c0);

  ///Eva's rewind left outline icon
  static const rewind_left_outline = EvaOutlineIconData(0xe9c1);

  ///Eva's rewind right outline icon
  static const rewind_right_outline = EvaOutlineIconData(0xe9c2);

  ///Eva's save outline icon
  static const save_outline = EvaOutlineIconData(0xe9c3);

  ///Eva's scissors outline icon
  static const scissors_outline = EvaOutlineIconData(0xe9c4);

  ///Eva's search outline icon
  static const search_outline = EvaOutlineIconData(0xe9c5);

  ///Eva's settings 2 outline icon
  static const settings_2_outline = EvaOutlineIconData(0xe9c6);

  ///Eva's settings outline icon
  static const settings_outline = EvaOutlineIconData(0xe9c7);

  ///Eva's shake outline icon
  static const shake_outline = EvaOutlineIconData(0xe9c8);

  ///Eva's share outline icon
  static const share_outline = EvaOutlineIconData(0xe9c9);

  ///Eva's shield off outline icon
  static const shield_off_outline = EvaOutlineIconData(0xe9ca);

  ///Eva's shield outline icon
  static const shield_outline = EvaOutlineIconData(0xe9cb);

  ///Eva's shopping bag outline icon
  static const shopping_bag_outline = EvaOutlineIconData(0xe9cc);

  ///Eva's shopping cart outline icon
  static const shopping_cart_outline = EvaOutlineIconData(0xe9cd);

  ///Eva's shuffle 2 outline icon
  static const shuffle_2_outline = EvaOutlineIconData(0xe9ce);

  ///Eva's shuffle outline icon
  static const shuffle_outline = EvaOutlineIconData(0xe9cf);

  ///Eva's skip back outline icon
  static const skip_back_outline = EvaOutlineIconData(0xe9d0);

  ///Eva's skip forward outline icon
  static const skip_forward_outline = EvaOutlineIconData(0xe9d1);

  ///Eva's slash outline icon
  static const slash_outline = EvaOutlineIconData(0xe9d2);

  ///Eva's smartphone outline icon
  static const smartphone_outline = EvaOutlineIconData(0xe9d3);

  ///Eva's smiling face outline icon
  static const smiling_face_outline = EvaOutlineIconData(0xe9d4);

  ///Eva's speaker outline icon
  static const speaker_outline = EvaOutlineIconData(0xe9d5);

  ///Eva's square outline icon
  static const square_outline = EvaOutlineIconData(0xe9d6);

  ///Eva's star outline icon
  static const star_outline = EvaOutlineIconData(0xe9d7);

  ///Eva's stop circle outline icon
  static const stop_circle_outline = EvaOutlineIconData(0xe9d8);

  ///Eva's sun outline icon
  static const sun_outline = EvaOutlineIconData(0xe9d9);

  ///Eva's swap outline icon
  static const swap_outline = EvaOutlineIconData(0xe9da);

  ///Eva's sync outline icon
  static const sync_outline = EvaOutlineIconData(0xe9db);

  ///Eva's text outline icon
  static const text_outline = EvaOutlineIconData(0xe9dc);

  ///Eva's thermometer minus outline icon
  static const thermometer_minus_outline = EvaOutlineIconData(0xe9dd);

  ///Eva's thermometer outline icon
  static const thermometer_outline = EvaOutlineIconData(0xe9de);

  ///Eva's thermometer plus outline icon
  static const thermometer_plus_outline = EvaOutlineIconData(0xe9df);

  ///Eva's toggle left outline icon
  static const toggle_left_outline = EvaOutlineIconData(0xe9e0);

  ///Eva's toggle right outline icon
  static const toggle_right_outline = EvaOutlineIconData(0xe9e1);

  ///Eva's trash 2 outline icon
  static const trash_2_outline = EvaOutlineIconData(0xe9e2);

  ///Eva's trash outline icon
  static const trash_outline = EvaOutlineIconData(0xe9e3);

  ///Eva's trending down outline icon
  static const trending_down_outline = EvaOutlineIconData(0xe9e4);

  ///Eva's trending up outline icon
  static const trending_up_outline = EvaOutlineIconData(0xe9e5);

  ///Eva's tv outline icon
  static const tv_outline = EvaOutlineIconData(0xe9e6);

  ///Eva's twitter outline icon
  static const twitter_outline = EvaOutlineIconData(0xe9e7);

  ///Eva's umbrella outline icon
  static const umbrella_outline = EvaOutlineIconData(0xe9e8);

  ///Eva's undo outline icon
  static const undo_outline = EvaOutlineIconData(0xe9e9);

  ///Eva's unlock outline icon
  static const unlock_outline = EvaOutlineIconData(0xe9ea);

  ///Eva's upload outline icon
  static const upload_outline = EvaOutlineIconData(0xe9eb);

  ///Eva's video off outline icon
  static const video_off_outline = EvaOutlineIconData(0xe9ec);

  ///Eva's video outline icon
  static const video_outline = EvaOutlineIconData(0xe9ed);

  ///Eva's volume down outline icon
  static const volume_down_outline = EvaOutlineIconData(0xe9ee);

  ///Eva's volume mute outline icon
  static const volume_mute_outline = EvaOutlineIconData(0xe9ef);

  ///Eva's volume off outline icon
  static const volume_off_outline = EvaOutlineIconData(0xe9f0);

  ///Eva's volume up outline icon
  static const volume_up_outline = EvaOutlineIconData(0xe9f1);

  ///Eva's wifi off outline icon
  static const wifi_off_outline = EvaOutlineIconData(0xe9f2);

  ///Eva's wifi outline icon
  static const wifi_outline = EvaOutlineIconData(0xe9f3);
}
