// Copyright (c) 2022 Rahul Chouhan.
// Licensed under the MIT License.
// found in the LICENSE file.
// ignore_for_file: constant_identifier_names

import 'package:flutter/widgets.dart';

class FABrandsIconData extends IconData {
  const FABrandsIconData(int code)
      : super(
          code,
          fontFamily: 'FontAwesomeBrands',
          fontPackage: 'icons_plus',
        );
}

class FARegularIconData extends IconData {
  const FARegularIconData(int code)
      : super(
          code,
          fontFamily: 'FontAwesomeRegular',
          fontPackage: 'icons_plus',
        );
}

class FASolidIconData extends IconData {
  const FASolidIconData(int code)
      : super(
          code,
          fontFamily: 'FontAwesomeSolid',
          fontPackage: 'icons_plus',
        );
}

class FontAwesome {
  ///FontAwesome Brands Icons
  ///
  ///FontAwesome's group brand icon
  static const group = FABrandsIconData(0xe900);

  ///FontAwesome's px brand icon
  static const px = FABrandsIconData(0xe901);

  ///FontAwesome's accessible icon brand icon
  static const accessible_icon = FABrandsIconData(0xe902);

  ///FontAwesome's accusoft brand icon
  static const accusoft = FABrandsIconData(0xe903);

  ///FontAwesome's adn brand icon
  static const adn = FABrandsIconData(0xe904);

  ///FontAwesome's adversal brand icon
  static const adversal = FABrandsIconData(0xe905);

  ///FontAwesome's affiliatetheme brand icon
  static const affiliatetheme = FABrandsIconData(0xe906);

  ///FontAwesome's airbnb brand icon
  static const airbnb = FABrandsIconData(0xe907);

  ///FontAwesome's algolia brand icon
  static const algolia = FABrandsIconData(0xe908);

  ///FontAwesome's alipay brand icon
  static const alipay = FABrandsIconData(0xe909);

  ///FontAwesome's amazon brand icon
  static const amazon = FABrandsIconData(0xe90a);

  ///FontAwesome's amazon pay brand icon
  static const amazon_pay = FABrandsIconData(0xe90b);

  ///FontAwesome's amilia brand icon
  static const amilia = FABrandsIconData(0xe90c);

  ///FontAwesome's android brand icon
  static const android = FABrandsIconData(0xe90d);

  ///FontAwesome's angellist brand icon
  static const angellist = FABrandsIconData(0xe90e);

  ///FontAwesome's angrycreative brand icon
  static const angrycreative = FABrandsIconData(0xe90f);

  ///FontAwesome's angular brand icon
  static const angular = FABrandsIconData(0xe910);

  ///FontAwesome's apper brand icon
  static const apper = FABrandsIconData(0xe911);

  ///FontAwesome's apple brand icon
  static const apple = FABrandsIconData(0xe912);

  ///FontAwesome's apple pay brand icon
  static const apple_pay = FABrandsIconData(0xe913);

  ///FontAwesome's app store brand icon
  static const app_store = FABrandsIconData(0xe914);

  ///FontAwesome's app store ios brand icon
  static const app_store_ios = FABrandsIconData(0xe915);

  ///FontAwesome's artstation brand icon
  static const artstation = FABrandsIconData(0xe916);

  ///FontAwesome's asymmetrik brand icon
  static const asymmetrik = FABrandsIconData(0xe917);

  ///FontAwesome's atlassian brand icon
  static const atlassian = FABrandsIconData(0xe918);

  ///FontAwesome's audible brand icon
  static const audible = FABrandsIconData(0xe919);

  ///FontAwesome's autoprefixer brand icon
  static const autoprefixer = FABrandsIconData(0xe91a);

  ///FontAwesome's avianex brand icon
  static const avianex = FABrandsIconData(0xe91b);

  ///FontAwesome's aviato brand icon
  static const aviato = FABrandsIconData(0xe91c);

  ///FontAwesome's aws brand icon
  static const aws = FABrandsIconData(0xe91d);

  ///FontAwesome's bandcamp brand icon
  static const bandcamp = FABrandsIconData(0xe91e);

  ///FontAwesome's battle net brand icon
  static const battle_net = FABrandsIconData(0xe91f);

  ///FontAwesome's behance brand icon
  static const behance = FABrandsIconData(0xe920);

  ///FontAwesome's behance square brand icon
  static const behance_square = FABrandsIconData(0xe921);

  ///FontAwesome's bilibili brand icon
  static const bilibili = FABrandsIconData(0xe922);

  ///FontAwesome's bimobject brand icon
  static const bimobject = FABrandsIconData(0xe923);

  ///FontAwesome's bitbucket brand icon
  static const bitbucket = FABrandsIconData(0xe924);

  ///FontAwesome's bitcoin brand icon
  static const bitcoin = FABrandsIconData(0xe925);

  ///FontAwesome's bity brand icon
  static const bity = FABrandsIconData(0xe926);

  ///FontAwesome's blackberry brand icon
  static const blackberry = FABrandsIconData(0xe927);

  ///FontAwesome's black tie brand icon
  static const black_tie = FABrandsIconData(0xe928);

  ///FontAwesome's blogger brand icon
  static const blogger = FABrandsIconData(0xe929);

  ///FontAwesome's blogger b brand icon
  static const blogger_b = FABrandsIconData(0xe92a);

  ///FontAwesome's bluetooth brand icon
  static const bluetooth = FABrandsIconData(0xe92b);

  ///FontAwesome's bluetooth b brand icon
  static const bluetooth_b = FABrandsIconData(0xe92c);

  ///FontAwesome's bootstrap brand icon
  static const bootstrap = FABrandsIconData(0xe92d);

  ///FontAwesome's bots brand icon
  static const bots = FABrandsIconData(0xe92e);

  ///FontAwesome's btc brand icon
  static const btc = FABrandsIconData(0xe92f);

  ///FontAwesome's buffer brand icon
  static const buffer = FABrandsIconData(0xe930);

  ///FontAwesome's buromobelexperte brand icon
  static const buromobelexperte = FABrandsIconData(0xe931);

  ///FontAwesome's buy n large brand icon
  static const buy_n_large = FABrandsIconData(0xe932);

  ///FontAwesome's buysellads brand icon
  static const buysellads = FABrandsIconData(0xe933);

  ///FontAwesome's canadian maple leaf brand icon
  static const canadian_maple_leaf = FABrandsIconData(0xe934);

  ///FontAwesome's cc amazon pay brand icon
  static const cc_amazon_pay = FABrandsIconData(0xe935);

  ///FontAwesome's cc amex brand icon
  static const cc_amex = FABrandsIconData(0xe936);

  ///FontAwesome's cc apple pay brand icon
  static const cc_apple_pay = FABrandsIconData(0xe937);

  ///FontAwesome's cc diners club brand icon
  static const cc_diners_club = FABrandsIconData(0xe938);

  ///FontAwesome's cc discover brand icon
  static const cc_discover = FABrandsIconData(0xe939);

  ///FontAwesome's cc jcb brand icon
  static const cc_jcb = FABrandsIconData(0xe93a);

  ///FontAwesome's cc mastercard brand icon
  static const cc_mastercard = FABrandsIconData(0xe93b);

  ///FontAwesome's cc paypal brand icon
  static const cc_paypal = FABrandsIconData(0xe93c);

  ///FontAwesome's cc stripe brand icon
  static const cc_stripe = FABrandsIconData(0xe93d);

  ///FontAwesome's cc visa brand icon
  static const cc_visa = FABrandsIconData(0xe93e);

  ///FontAwesome's centercode brand icon
  static const centercode = FABrandsIconData(0xe93f);

  ///FontAwesome's centos brand icon
  static const centos = FABrandsIconData(0xe940);

  ///FontAwesome's chrome brand icon
  static const chrome = FABrandsIconData(0xe941);

  ///FontAwesome's chromecast brand icon
  static const chromecast = FABrandsIconData(0xe942);

  ///FontAwesome's cloudflare brand icon
  static const cloudflare = FABrandsIconData(0xe943);

  ///FontAwesome's cloudscale brand icon
  static const cloudscale = FABrandsIconData(0xe944);

  ///FontAwesome's cloudsmith brand icon
  static const cloudsmith = FABrandsIconData(0xe945);

  ///FontAwesome's cloudversify brand icon
  static const cloudversify = FABrandsIconData(0xe946);

  ///FontAwesome's cmplid brand icon
  static const cmplid = FABrandsIconData(0xe947);

  ///FontAwesome's codepen brand icon
  static const codepen = FABrandsIconData(0xe948);

  ///FontAwesome's codiepie brand icon
  static const codiepie = FABrandsIconData(0xe949);

  ///FontAwesome's confluence brand icon
  static const confluence = FABrandsIconData(0xe94a);

  ///FontAwesome's connectdevelop brand icon
  static const connectdevelop = FABrandsIconData(0xe94b);

  ///FontAwesome's contao brand icon
  static const contao = FABrandsIconData(0xe94c);

  ///FontAwesome's cotton bureau brand icon
  static const cotton_bureau = FABrandsIconData(0xe94d);

  ///FontAwesome's cpanel brand icon
  static const cpanel = FABrandsIconData(0xe94e);

  ///FontAwesome's creative commons brand icon
  static const creative_commons = FABrandsIconData(0xe94f);

  ///FontAwesome's creative commons by brand icon
  static const creative_commons_by = FABrandsIconData(0xe950);

  ///FontAwesome's creative commons nc brand icon
  static const creative_commons_nc = FABrandsIconData(0xe951);

  ///FontAwesome's creative commons nc eu brand icon
  static const creative_commons_nc_eu = FABrandsIconData(0xe952);

  ///FontAwesome's creative commons nc jp brand icon
  static const creative_commons_nc_jp = FABrandsIconData(0xe953);

  ///FontAwesome's creative commons nd brand icon
  static const creative_commons_nd = FABrandsIconData(0xe954);

  ///FontAwesome's creative commons pd brand icon
  static const creative_commons_pd = FABrandsIconData(0xe955);

  ///FontAwesome's creative commons pd alt brand icon
  static const creative_commons_pd_alt = FABrandsIconData(0xe956);

  ///FontAwesome's creative commons remix brand icon
  static const creative_commons_remix = FABrandsIconData(0xe957);

  ///FontAwesome's creative commons sa brand icon
  static const creative_commons_sa = FABrandsIconData(0xe958);

  ///FontAwesome's creative commons sampling brand icon
  static const creative_commons_sampling = FABrandsIconData(0xe959);

  ///FontAwesome's creative commons sampling plus brand icon
  static const creative_commons_sampling_plus = FABrandsIconData(0xe95a);

  ///FontAwesome's creative commons share brand icon
  static const creative_commons_share = FABrandsIconData(0xe95b);

  ///FontAwesome's creative commons zero brand icon
  static const creative_commons_zero = FABrandsIconData(0xe95c);

  ///FontAwesome's critical role brand icon
  static const critical_role = FABrandsIconData(0xe95d);

  ///FontAwesome's css3 brand icon
  static const css3 = FABrandsIconData(0xe95e);

  ///FontAwesome's css3 alt brand icon
  static const css3_alt = FABrandsIconData(0xe95f);

  ///FontAwesome's cuttlefish brand icon
  static const cuttlefish = FABrandsIconData(0xe960);

  ///FontAwesome's dailymotion brand icon
  static const dailymotion = FABrandsIconData(0xe961);

  ///FontAwesome's d and d brand icon
  static const d_and_d = FABrandsIconData(0xe962);

  ///FontAwesome's d and d beyond brand icon
  static const d_and_d_beyond = FABrandsIconData(0xe963);

  ///FontAwesome's dashcube brand icon
  static const dashcube = FABrandsIconData(0xe964);

  ///FontAwesome's deezer brand icon
  static const deezer = FABrandsIconData(0xe965);

  ///FontAwesome's delicious brand icon
  static const delicious = FABrandsIconData(0xe966);

  ///FontAwesome's deploydog brand icon
  static const deploydog = FABrandsIconData(0xe967);

  ///FontAwesome's deskpro brand icon
  static const deskpro = FABrandsIconData(0xe968);

  ///FontAwesome's dev brand icon
  static const dev = FABrandsIconData(0xe969);

  ///FontAwesome's deviantart brand icon
  static const deviantart = FABrandsIconData(0xe96a);

  ///FontAwesome's dhl brand icon
  static const dhl = FABrandsIconData(0xe96b);

  ///FontAwesome's diaspora brand icon
  static const diaspora = FABrandsIconData(0xe96c);

  ///FontAwesome's digg brand icon
  static const digg = FABrandsIconData(0xe96d);

  ///FontAwesome's digital ocean brand icon
  static const digital_ocean = FABrandsIconData(0xe96e);

  ///FontAwesome's discord brand icon
  static const discord = FABrandsIconData(0xe96f);

  ///FontAwesome's discourse brand icon
  static const discourse = FABrandsIconData(0xe970);

  ///FontAwesome's dochub brand icon
  static const dochub = FABrandsIconData(0xe971);

  ///FontAwesome's docker brand icon
  static const docker = FABrandsIconData(0xe972);

  ///FontAwesome's draft2digital brand icon
  static const draft2digital = FABrandsIconData(0xe973);

  ///FontAwesome's dribbble brand icon
  static const dribbble = FABrandsIconData(0xe974);

  ///FontAwesome's dribbble square brand icon
  static const dribbble_square = FABrandsIconData(0xe975);

  ///FontAwesome's dropbox brand icon
  static const dropbox = FABrandsIconData(0xe976);

  ///FontAwesome's drupal brand icon
  static const drupal = FABrandsIconData(0xe977);

  ///FontAwesome's dyalog brand icon
  static const dyalog = FABrandsIconData(0xe978);

  ///FontAwesome's earlybirds brand icon
  static const earlybirds = FABrandsIconData(0xe979);

  ///FontAwesome's ebay brand icon
  static const ebay = FABrandsIconData(0xe97a);

  ///FontAwesome's edge brand icon
  static const edge = FABrandsIconData(0xe97b);

  ///FontAwesome's edge legacy brand icon
  static const edge_legacy = FABrandsIconData(0xe97c);

  ///FontAwesome's elementor brand icon
  static const elementor = FABrandsIconData(0xe97d);

  ///FontAwesome's ello brand icon
  static const ello = FABrandsIconData(0xe97e);

  ///FontAwesome's ember brand icon
  static const ember = FABrandsIconData(0xe97f);

  ///FontAwesome's empire brand icon
  static const empire = FABrandsIconData(0xe980);

  ///FontAwesome's envira brand icon
  static const envira = FABrandsIconData(0xe981);

  ///FontAwesome's erlang brand icon
  static const erlang = FABrandsIconData(0xe982);

  ///FontAwesome's ethereum brand icon
  static const ethereum = FABrandsIconData(0xe983);

  ///FontAwesome's etsy brand icon
  static const etsy = FABrandsIconData(0xe984);

  ///FontAwesome's evernote brand icon
  static const evernote = FABrandsIconData(0xe985);

  ///FontAwesome's expeditedssl brand icon
  static const expeditedssl = FABrandsIconData(0xe986);

  ///FontAwesome's facebook brand icon
  static const facebook = FABrandsIconData(0xe987);

  ///FontAwesome's facebook f brand icon
  static const facebook_f = FABrandsIconData(0xe988);

  ///FontAwesome's facebook messenger brand icon
  static const facebook_messenger = FABrandsIconData(0xe989);

  ///FontAwesome's facebook square brand icon
  static const facebook_square = FABrandsIconData(0xe98a);

  ///FontAwesome's fantasy flight games brand icon
  static const fantasy_flight_games = FABrandsIconData(0xe98b);

  ///FontAwesome's fedex brand icon
  static const fedex = FABrandsIconData(0xe98c);

  ///FontAwesome's fedora brand icon
  static const fedora = FABrandsIconData(0xe98d);

  ///FontAwesome's figma brand icon
  static const figma = FABrandsIconData(0xe98e);

  ///FontAwesome's firefox brand icon
  static const firefox = FABrandsIconData(0xe98f);

  ///FontAwesome's firefox browser brand icon
  static const firefox_browser = FABrandsIconData(0xe990);

  ///FontAwesome's firstdraft brand icon
  static const firstdraft = FABrandsIconData(0xe991);

  ///FontAwesome's first order brand icon
  static const first_order = FABrandsIconData(0xe992);

  ///FontAwesome's first order alt brand icon
  static const first_order_alt = FABrandsIconData(0xe993);

  ///FontAwesome's flickr brand icon
  static const flickr = FABrandsIconData(0xe994);

  ///FontAwesome's flipboard brand icon
  static const flipboard = FABrandsIconData(0xe995);

  ///FontAwesome's fly brand icon
  static const fly = FABrandsIconData(0xe996);

  ///FontAwesome's font awesome brand icon
  static const font_awesome = FABrandsIconData(0xe997);

  ///FontAwesome's fonticons brand icon
  static const fonticons = FABrandsIconData(0xe998);

  ///FontAwesome's fonticons fi brand icon
  static const fonticons_fi = FABrandsIconData(0xe999);

  ///FontAwesome's fort awesome brand icon
  static const fort_awesome = FABrandsIconData(0xe99a);

  ///FontAwesome's fort awesome alt brand icon
  static const fort_awesome_alt = FABrandsIconData(0xe99b);

  ///FontAwesome's forumbee brand icon
  static const forumbee = FABrandsIconData(0xe99c);

  ///FontAwesome's foursquare brand icon
  static const foursquare = FABrandsIconData(0xe99d);

  ///FontAwesome's freebsd brand icon
  static const freebsd = FABrandsIconData(0xe99e);

  ///FontAwesome's free code camp brand icon
  static const free_code_camp = FABrandsIconData(0xe99f);

  ///FontAwesome's fulcrum brand icon
  static const fulcrum = FABrandsIconData(0xe9a0);

  ///FontAwesome's galactic republic brand icon
  static const galactic_republic = FABrandsIconData(0xe9a1);

  ///FontAwesome's galactic senate brand icon
  static const galactic_senate = FABrandsIconData(0xe9a2);

  ///FontAwesome's get pocket brand icon
  static const get_pocket = FABrandsIconData(0xe9a3);

  ///FontAwesome's gg brand icon
  static const gg = FABrandsIconData(0xe9a4);

  ///FontAwesome's gg circle brand icon
  static const gg_circle = FABrandsIconData(0xe9a5);

  ///FontAwesome's git brand icon
  static const git = FABrandsIconData(0xe9a6);

  ///FontAwesome's git alt brand icon
  static const git_alt = FABrandsIconData(0xe9a7);

  ///FontAwesome's github brand icon
  static const github = FABrandsIconData(0xe9a8);

  ///FontAwesome's github alt brand icon
  static const github_alt = FABrandsIconData(0xe9a9);

  ///FontAwesome's github square brand icon
  static const github_square = FABrandsIconData(0xe9aa);

  ///FontAwesome's gitkraken brand icon
  static const gitkraken = FABrandsIconData(0xe9ab);

  ///FontAwesome's gitlab brand icon
  static const gitlab = FABrandsIconData(0xe9ac);

  ///FontAwesome's git square brand icon
  static const git_square = FABrandsIconData(0xe9ad);

  ///FontAwesome's gitter brand icon
  static const gitter = FABrandsIconData(0xe9ae);

  ///FontAwesome's glide brand icon
  static const glide = FABrandsIconData(0xe9af);

  ///FontAwesome's glide g brand icon
  static const glide_g = FABrandsIconData(0xe9b0);

  ///FontAwesome's gofore brand icon
  static const gofore = FABrandsIconData(0xe9b1);

  ///FontAwesome's golang brand icon
  static const golang = FABrandsIconData(0xe9b2);

  ///FontAwesome's goodreads brand icon
  static const goodreads = FABrandsIconData(0xe9b3);

  ///FontAwesome's goodreads g brand icon
  static const goodreads_g = FABrandsIconData(0xe9b4);

  ///FontAwesome's google brand icon
  static const google = FABrandsIconData(0xe9b5);

  ///FontAwesome's google drive brand icon
  static const google_drive = FABrandsIconData(0xe9b6);

  ///FontAwesome's google pay brand icon
  static const google_pay = FABrandsIconData(0xe9b7);

  ///FontAwesome's google play brand icon
  static const google_play = FABrandsIconData(0xe9b8);

  ///FontAwesome's google plus brand icon
  static const google_plus = FABrandsIconData(0xe9b9);

  ///FontAwesome's google plus g brand icon
  static const google_plus_g = FABrandsIconData(0xe9ba);

  ///FontAwesome's google plus square brand icon
  static const google_plus_square = FABrandsIconData(0xe9bb);

  ///FontAwesome's google wallet brand icon
  static const google_wallet = FABrandsIconData(0xe9bc);

  ///FontAwesome's gratipay brand icon
  static const gratipay = FABrandsIconData(0xe9bd);

  ///FontAwesome's grav brand icon
  static const grav = FABrandsIconData(0xe9be);

  ///FontAwesome's gripfire brand icon
  static const gripfire = FABrandsIconData(0xe9bf);

  ///FontAwesome's grunt brand icon
  static const grunt = FABrandsIconData(0xe9c0);

  ///FontAwesome's guilded brand icon
  static const guilded = FABrandsIconData(0xe9c1);

  ///FontAwesome's gulp brand icon
  static const gulp = FABrandsIconData(0xe9c2);

  ///FontAwesome's hacker news brand icon
  static const hacker_news = FABrandsIconData(0xe9c3);

  ///FontAwesome's hacker news square brand icon
  static const hacker_news_square = FABrandsIconData(0xe9c4);

  ///FontAwesome's hackerrank brand icon
  static const hackerrank = FABrandsIconData(0xe9c5);

  ///FontAwesome's hashnode brand icon
  static const hashnode = FABrandsIconData(0xe9c6);

  ///FontAwesome's hips brand icon
  static const hips = FABrandsIconData(0xe9c7);

  ///FontAwesome's hire a helper brand icon
  static const hire_a_helper = FABrandsIconData(0xe9c8);

  ///FontAwesome's hive brand icon
  static const hive = FABrandsIconData(0xe9c9);

  ///FontAwesome's hooli brand icon
  static const hooli = FABrandsIconData(0xe9ca);

  ///FontAwesome's hornbill brand icon
  static const hornbill = FABrandsIconData(0xe9cb);

  ///FontAwesome's hotjar brand icon
  static const hotjar = FABrandsIconData(0xe9cc);

  ///FontAwesome's houzz brand icon
  static const houzz = FABrandsIconData(0xe9cd);

  ///FontAwesome's html5 brand icon
  static const html5 = FABrandsIconData(0xe9ce);

  ///FontAwesome's hubspot brand icon
  static const hubspot = FABrandsIconData(0xe9cf);

  ///FontAwesome's ideal brand icon
  static const ideal = FABrandsIconData(0xe9d0);

  ///FontAwesome's imdb brand icon
  static const imdb = FABrandsIconData(0xe9d1);

  ///FontAwesome's instagram brand icon
  static const instagram = FABrandsIconData(0xe9d2);

  ///FontAwesome's instagram square brand icon
  static const instagram_square = FABrandsIconData(0xe9d3);

  ///FontAwesome's instalod brand icon
  static const instalod = FABrandsIconData(0xe9d4);

  ///FontAwesome's intercom brand icon
  static const intercom = FABrandsIconData(0xe9d5);

  ///FontAwesome's internet explorer brand icon
  static const internet_explorer = FABrandsIconData(0xe9d6);

  ///FontAwesome's invision brand icon
  static const invision = FABrandsIconData(0xe9d7);

  ///FontAwesome's ioxhost brand icon
  static const ioxhost = FABrandsIconData(0xe9d8);

  ///FontAwesome's itch io brand icon
  static const itch_io = FABrandsIconData(0xe9d9);

  ///FontAwesome's itunes brand icon
  static const itunes = FABrandsIconData(0xe9da);

  ///FontAwesome's itunes note brand icon
  static const itunes_note = FABrandsIconData(0xe9db);

  ///FontAwesome's java brand icon
  static const java = FABrandsIconData(0xe9dc);

  ///FontAwesome's jedi order brand icon
  static const jedi_order = FABrandsIconData(0xe9dd);

  ///FontAwesome's jenkins brand icon
  static const jenkins = FABrandsIconData(0xe9de);

  ///FontAwesome's jira brand icon
  static const jira = FABrandsIconData(0xe9df);

  ///FontAwesome's joget brand icon
  static const joget = FABrandsIconData(0xe9e0);

  ///FontAwesome's joomla brand icon
  static const joomla = FABrandsIconData(0xe9e1);

  ///FontAwesome's js brand icon
  static const js = FABrandsIconData(0xe9e2);

  ///FontAwesome's jsfiddle brand icon
  static const jsfiddle = FABrandsIconData(0xe9e3);

  ///FontAwesome's js square brand icon
  static const js_square = FABrandsIconData(0xe9e4);

  ///FontAwesome's kaggle brand icon
  static const kaggle = FABrandsIconData(0xe9e5);

  ///FontAwesome's keybase brand icon
  static const keybase = FABrandsIconData(0xe9e6);

  ///FontAwesome's keycdn brand icon
  static const keycdn = FABrandsIconData(0xe9e7);

  ///FontAwesome's kickstarter brand icon
  static const kickstarter = FABrandsIconData(0xe9e8);

  ///FontAwesome's kickstarter k brand icon
  static const kickstarter_k = FABrandsIconData(0xe9e9);

  ///FontAwesome's korvue brand icon
  static const korvue = FABrandsIconData(0xe9ea);

  ///FontAwesome's laravel brand icon
  static const laravel = FABrandsIconData(0xe9eb);

  ///FontAwesome's lastfm brand icon
  static const lastfm = FABrandsIconData(0xe9ec);

  ///FontAwesome's lastfm square brand icon
  static const lastfm_square = FABrandsIconData(0xe9ed);

  ///FontAwesome's leanpub brand icon
  static const leanpub = FABrandsIconData(0xe9ee);

  ///FontAwesome's less brand icon
  static const less = FABrandsIconData(0xe9ef);

  ///FontAwesome's line brand icon
  static const line = FABrandsIconData(0xe9f0);

  ///FontAwesome's linkedin brand icon
  static const linkedin = FABrandsIconData(0xe9f1);

  ///FontAwesome's linkedin in brand icon
  static const linkedin_in = FABrandsIconData(0xe9f2);

  ///FontAwesome's linode brand icon
  static const linode = FABrandsIconData(0xe9f3);

  ///FontAwesome's linux brand icon
  static const linux = FABrandsIconData(0xe9f4);

  ///FontAwesome's lyft brand icon
  static const lyft = FABrandsIconData(0xe9f5);

  ///FontAwesome's magento brand icon
  static const magento = FABrandsIconData(0xe9f6);

  ///FontAwesome's mailchimp brand icon
  static const mailchimp = FABrandsIconData(0xe9f7);

  ///FontAwesome's mandalorian brand icon
  static const mandalorian = FABrandsIconData(0xe9f8);

  ///FontAwesome's markdown brand icon
  static const markdown = FABrandsIconData(0xe9f9);

  ///FontAwesome's mastodon brand icon
  static const mastodon = FABrandsIconData(0xe9fa);

  ///FontAwesome's maxcdn brand icon
  static const maxcdn = FABrandsIconData(0xe9fb);

  ///FontAwesome's mdb brand icon
  static const mdb = FABrandsIconData(0xe9fc);

  ///FontAwesome's medapps brand icon
  static const medapps = FABrandsIconData(0xe9fd);

  ///FontAwesome's medium brand icon
  static const medium = FABrandsIconData(0xe9fe);

  ///FontAwesome's medrt brand icon
  static const medrt = FABrandsIconData(0xe9ff);

  ///FontAwesome's meetup brand icon
  static const meetup = FABrandsIconData(0xea00);

  ///FontAwesome's megaport brand icon
  static const megaport = FABrandsIconData(0xea01);

  ///FontAwesome's mendeley brand icon
  static const mendeley = FABrandsIconData(0xea02);

  ///FontAwesome's microblog brand icon
  static const microblog = FABrandsIconData(0xea03);

  ///FontAwesome's microsoft brand icon
  static const microsoft = FABrandsIconData(0xea04);

  ///FontAwesome's mix brand icon
  static const mix = FABrandsIconData(0xea05);

  ///FontAwesome's mixcloud brand icon
  static const mixcloud = FABrandsIconData(0xea06);

  ///FontAwesome's mixer brand icon
  static const mixer = FABrandsIconData(0xea07);

  ///FontAwesome's mizuni brand icon
  static const mizuni = FABrandsIconData(0xea08);

  ///FontAwesome's modx brand icon
  static const modx = FABrandsIconData(0xea09);

  ///FontAwesome's monero brand icon
  static const monero = FABrandsIconData(0xea0a);

  ///FontAwesome's napster brand icon
  static const napster = FABrandsIconData(0xea0b);

  ///FontAwesome's neos brand icon
  static const neos = FABrandsIconData(0xea0c);

  ///FontAwesome's nfc directional brand icon
  static const nfc_directional = FABrandsIconData(0xea0d);

  ///FontAwesome's nfc symbol brand icon
  static const nfc_symbol = FABrandsIconData(0xea0e);

  ///FontAwesome's nimblr brand icon
  static const nimblr = FABrandsIconData(0xea0f);

  ///FontAwesome's node brand icon
  static const node = FABrandsIconData(0xea10);

  ///FontAwesome's node js brand icon
  static const node_js = FABrandsIconData(0xea11);

  ///FontAwesome's npm brand icon
  static const npm = FABrandsIconData(0xea12);

  ///FontAwesome's ns8 brand icon
  static const ns8 = FABrandsIconData(0xea13);

  ///FontAwesome's nutritionix brand icon
  static const nutritionix = FABrandsIconData(0xea14);

  ///FontAwesome's octopus deploy brand icon
  static const octopus_deploy = FABrandsIconData(0xea15);

  ///FontAwesome's odnoklassniki brand icon
  static const odnoklassniki = FABrandsIconData(0xea16);

  ///FontAwesome's odnoklassniki square brand icon
  static const odnoklassniki_square = FABrandsIconData(0xea17);

  ///FontAwesome's old republic brand icon
  static const old_republic = FABrandsIconData(0xea18);

  ///FontAwesome's opencart brand icon
  static const opencart = FABrandsIconData(0xea19);

  ///FontAwesome's openid brand icon
  static const openid = FABrandsIconData(0xea1a);

  ///FontAwesome's opera brand icon
  static const opera = FABrandsIconData(0xea1b);

  ///FontAwesome's optin monster brand icon
  static const optin_monster = FABrandsIconData(0xea1c);

  ///FontAwesome's orcid brand icon
  static const orcid = FABrandsIconData(0xea1d);

  ///FontAwesome's osi brand icon
  static const osi = FABrandsIconData(0xea1e);

  ///FontAwesome's padlet brand icon
  static const padlet = FABrandsIconData(0xea1f);

  ///FontAwesome's page4 brand icon
  static const page4 = FABrandsIconData(0xea20);

  ///FontAwesome's pagelines brand icon
  static const pagelines = FABrandsIconData(0xea21);

  ///FontAwesome's palfed brand icon
  static const palfed = FABrandsIconData(0xea22);

  ///FontAwesome's patreon brand icon
  static const patreon = FABrandsIconData(0xea23);

  ///FontAwesome's paypal brand icon
  static const paypal = FABrandsIconData(0xea24);

  ///FontAwesome's perbyte brand icon
  static const perbyte = FABrandsIconData(0xea25);

  ///FontAwesome's periscope brand icon
  static const periscope = FABrandsIconData(0xea26);

  ///FontAwesome's phabricator brand icon
  static const phabricator = FABrandsIconData(0xea27);

  ///FontAwesome's phoenix framework brand icon
  static const phoenix_framework = FABrandsIconData(0xea28);

  ///FontAwesome's phoenix squadron brand icon
  static const phoenix_squadron = FABrandsIconData(0xea29);

  ///FontAwesome's php brand icon
  static const php = FABrandsIconData(0xea2a);

  ///FontAwesome's pied piper brand icon
  static const pied_piper = FABrandsIconData(0xea2b);

  ///FontAwesome's pied piper alt brand icon
  static const pied_piper_alt = FABrandsIconData(0xea2c);

  ///FontAwesome's pied piper hat brand icon
  static const pied_piper_hat = FABrandsIconData(0xea2d);

  ///FontAwesome's pied piper pp brand icon
  static const pied_piper_pp = FABrandsIconData(0xea2e);

  ///FontAwesome's pied piper square brand icon
  static const pied_piper_square = FABrandsIconData(0xea2f);

  ///FontAwesome's pinterest brand icon
  static const pinterest = FABrandsIconData(0xea30);

  ///FontAwesome's pinterest p brand icon
  static const pinterest_p = FABrandsIconData(0xea31);

  ///FontAwesome's pinterest square brand icon
  static const pinterest_square = FABrandsIconData(0xea32);

  ///FontAwesome's pix brand icon
  static const pix = FABrandsIconData(0xea33);

  ///FontAwesome's playstation brand icon
  static const playstation = FABrandsIconData(0xea34);

  ///FontAwesome's product hunt brand icon
  static const product_hunt = FABrandsIconData(0xea35);

  ///FontAwesome's pushed brand icon
  static const pushed = FABrandsIconData(0xea36);

  ///FontAwesome's python brand icon
  static const python = FABrandsIconData(0xea37);

  ///FontAwesome's qq brand icon
  static const qq = FABrandsIconData(0xea38);

  ///FontAwesome's quinscape brand icon
  static const quinscape = FABrandsIconData(0xea39);

  ///FontAwesome's quora brand icon
  static const quora = FABrandsIconData(0xea3a);

  ///FontAwesome's raspberry pi brand icon
  static const raspberry_pi = FABrandsIconData(0xea3b);

  ///FontAwesome's ravelry brand icon
  static const ravelry = FABrandsIconData(0xea3c);

  ///FontAwesome's react brand icon
  static const react = FABrandsIconData(0xea3d);

  ///FontAwesome's reacteurope brand icon
  static const reacteurope = FABrandsIconData(0xea3e);

  ///FontAwesome's readme brand icon
  static const readme = FABrandsIconData(0xea3f);

  ///FontAwesome's rebel brand icon
  static const rebel = FABrandsIconData(0xea40);

  ///FontAwesome's reddit brand icon
  static const reddit = FABrandsIconData(0xea41);

  ///FontAwesome's reddit alien brand icon
  static const reddit_alien = FABrandsIconData(0xea42);

  ///FontAwesome's reddit square brand icon
  static const reddit_square = FABrandsIconData(0xea43);

  ///FontAwesome's redhat brand icon
  static const redhat = FABrandsIconData(0xea44);

  ///FontAwesome's red river brand icon
  static const red_river = FABrandsIconData(0xea45);

  ///FontAwesome's renren brand icon
  static const renren = FABrandsIconData(0xea46);

  ///FontAwesome's replyd brand icon
  static const replyd = FABrandsIconData(0xea47);

  ///FontAwesome's researchgate brand icon
  static const researchgate = FABrandsIconData(0xea48);

  ///FontAwesome's resolving brand icon
  static const resolving = FABrandsIconData(0xea49);

  ///FontAwesome's rev brand icon
  static const rev = FABrandsIconData(0xea4a);

  ///FontAwesome's rocketchat brand icon
  static const rocketchat = FABrandsIconData(0xea4b);

  ///FontAwesome's rockrms brand icon
  static const rockrms = FABrandsIconData(0xea4c);

  ///FontAwesome's r project brand icon
  static const r_project = FABrandsIconData(0xea4d);

  ///FontAwesome's rust brand icon
  static const rust = FABrandsIconData(0xea4e);

  ///FontAwesome's safari brand icon
  static const safari = FABrandsIconData(0xea4f);

  ///FontAwesome's salesforce brand icon
  static const salesforce = FABrandsIconData(0xea50);

  ///FontAwesome's sass brand icon
  static const sass = FABrandsIconData(0xea51);

  ///FontAwesome's schlix brand icon
  static const schlix = FABrandsIconData(0xea52);

  ///FontAwesome's screenpal brand icon
  static const screenpal = FABrandsIconData(0xea53);

  ///FontAwesome's scribd brand icon
  static const scribd = FABrandsIconData(0xea54);

  ///FontAwesome's searchengin brand icon
  static const searchengin = FABrandsIconData(0xea55);

  ///FontAwesome's sellcast brand icon
  static const sellcast = FABrandsIconData(0xea56);

  ///FontAwesome's sellsy brand icon
  static const sellsy = FABrandsIconData(0xea57);

  ///FontAwesome's servicestack brand icon
  static const servicestack = FABrandsIconData(0xea58);

  ///FontAwesome's shirtsinbulk brand icon
  static const shirtsinbulk = FABrandsIconData(0xea59);

  ///FontAwesome's shopify brand icon
  static const shopify = FABrandsIconData(0xea5a);

  ///FontAwesome's shopware brand icon
  static const shopware = FABrandsIconData(0xea5b);

  ///FontAwesome's simplybuilt brand icon
  static const simplybuilt = FABrandsIconData(0xea5c);

  ///FontAwesome's sistrix brand icon
  static const sistrix = FABrandsIconData(0xea5d);

  ///FontAwesome's sith brand icon
  static const sith = FABrandsIconData(0xea5e);

  ///FontAwesome's sitrox brand icon
  static const sitrox = FABrandsIconData(0xea5f);

  ///FontAwesome's sketch brand icon
  static const sketch = FABrandsIconData(0xea60);

  ///FontAwesome's skyatlas brand icon
  static const skyatlas = FABrandsIconData(0xea61);

  ///FontAwesome's skype brand icon
  static const skype = FABrandsIconData(0xea62);

  ///FontAwesome's slack brand icon
  static const slack = FABrandsIconData(0xea63);

  ///FontAwesome's slideshare brand icon
  static const slideshare = FABrandsIconData(0xea64);

  ///FontAwesome's snapchat brand icon
  static const snapchat = FABrandsIconData(0xea65);

  ///FontAwesome's snapchat square brand icon
  static const snapchat_square = FABrandsIconData(0xea66);

  ///FontAwesome's soundcloud brand icon
  static const soundcloud = FABrandsIconData(0xea67);

  ///FontAwesome's sourcetree brand icon
  static const sourcetree = FABrandsIconData(0xea68);

  ///FontAwesome's speakap brand icon
  static const speakap = FABrandsIconData(0xea69);

  ///FontAwesome's speaker deck brand icon
  static const speaker_deck = FABrandsIconData(0xea6a);

  ///FontAwesome's spotify brand icon
  static const spotify = FABrandsIconData(0xea6b);

  ///FontAwesome's square font awesome brand icon
  static const square_font_awesome = FABrandsIconData(0xea6c);

  ///FontAwesome's square font awesome stroke brand icon
  static const square_font_awesome_stroke = FABrandsIconData(0xea6d);

  ///FontAwesome's squarespace brand icon
  static const squarespace = FABrandsIconData(0xea6e);

  ///FontAwesome's stack exchange brand icon
  static const stack_exchange = FABrandsIconData(0xea6f);

  ///FontAwesome's stack overflow brand icon
  static const stack_overflow = FABrandsIconData(0xea70);

  ///FontAwesome's stackpath brand icon
  static const stackpath = FABrandsIconData(0xea71);

  ///FontAwesome's staylinked brand icon
  static const staylinked = FABrandsIconData(0xea72);

  ///FontAwesome's steam brand icon
  static const steam = FABrandsIconData(0xea73);

  ///FontAwesome's steam square brand icon
  static const steam_square = FABrandsIconData(0xea74);

  ///FontAwesome's steam symbol brand icon
  static const steam_symbol = FABrandsIconData(0xea75);

  ///FontAwesome's sticker mule brand icon
  static const sticker_mule = FABrandsIconData(0xea76);

  ///FontAwesome's strava brand icon
  static const strava = FABrandsIconData(0xea77);

  ///FontAwesome's stripe brand icon
  static const stripe = FABrandsIconData(0xea78);

  ///FontAwesome's stripe s brand icon
  static const stripe_s = FABrandsIconData(0xea79);

  ///FontAwesome's studiovinari brand icon
  static const studiovinari = FABrandsIconData(0xea7a);

  ///FontAwesome's stumbleupon brand icon
  static const stumbleupon = FABrandsIconData(0xea7b);

  ///FontAwesome's stumbleupon circle brand icon
  static const stumbleupon_circle = FABrandsIconData(0xea7c);

  ///FontAwesome's superpowers brand icon
  static const superpowers = FABrandsIconData(0xea7d);

  ///FontAwesome's supple brand icon
  static const supple = FABrandsIconData(0xea7e);

  ///FontAwesome's suse brand icon
  static const suse = FABrandsIconData(0xea7f);

  ///FontAwesome's swift brand icon
  static const swift = FABrandsIconData(0xea80);

  ///FontAwesome's symfony brand icon
  static const symfony = FABrandsIconData(0xea81);

  ///FontAwesome's teamspeak brand icon
  static const teamspeak = FABrandsIconData(0xea82);

  ///FontAwesome's telegram brand icon
  static const telegram = FABrandsIconData(0xea83);

  ///FontAwesome's tencent weibo brand icon
  static const tencent_weibo = FABrandsIconData(0xea84);

  ///FontAwesome's themeco brand icon
  static const themeco = FABrandsIconData(0xea85);

  ///FontAwesome's themeisle brand icon
  static const themeisle = FABrandsIconData(0xea86);

  ///FontAwesome's the red yeti brand icon
  static const the_red_yeti = FABrandsIconData(0xea87);

  ///FontAwesome's think peaks brand icon
  static const think_peaks = FABrandsIconData(0xea88);

  ///FontAwesome's tiktok brand icon
  static const tiktok = FABrandsIconData(0xea89);

  ///FontAwesome's trade federation brand icon
  static const trade_federation = FABrandsIconData(0xea8a);

  ///FontAwesome's trello brand icon
  static const trello = FABrandsIconData(0xea8b);

  ///FontAwesome's tumblr brand icon
  static const tumblr = FABrandsIconData(0xea8c);

  ///FontAwesome's tumblr square brand icon
  static const tumblr_square = FABrandsIconData(0xea8d);

  ///FontAwesome's twitch brand icon
  static const twitch = FABrandsIconData(0xea8e);

  ///FontAwesome's twitter brand icon
  static const twitter = FABrandsIconData(0xea8f);

  ///FontAwesome's twitter square brand icon
  static const twitter_square = FABrandsIconData(0xea90);

  ///FontAwesome's typo3 brand icon
  static const typo3 = FABrandsIconData(0xea91);

  ///FontAwesome's uber brand icon
  static const uber = FABrandsIconData(0xea92);

  ///FontAwesome's ubuntu brand icon
  static const ubuntu = FABrandsIconData(0xea93);

  ///FontAwesome's uikit brand icon
  static const uikit = FABrandsIconData(0xea94);

  ///FontAwesome's umbraco brand icon
  static const umbraco = FABrandsIconData(0xea95);

  ///FontAwesome's uncharted brand icon
  static const uncharted = FABrandsIconData(0xea96);

  ///FontAwesome's uniregistry brand icon
  static const uniregistry = FABrandsIconData(0xea97);

  ///FontAwesome's unity brand icon
  static const unity = FABrandsIconData(0xea98);

  ///FontAwesome's unsplash brand icon
  static const unsplash = FABrandsIconData(0xea99);

  ///FontAwesome's untappd brand icon
  static const untappd = FABrandsIconData(0xea9a);

  ///FontAwesome's ups brand icon
  static const ups = FABrandsIconData(0xea9b);

  ///FontAwesome's usb brand icon
  static const usb = FABrandsIconData(0xea9c);

  ///FontAwesome's usps brand icon
  static const usps = FABrandsIconData(0xea9d);

  ///FontAwesome's ussunnah brand icon
  static const ussunnah = FABrandsIconData(0xea9e);

  ///FontAwesome's vaadin brand icon
  static const vaadin = FABrandsIconData(0xea9f);

  ///FontAwesome's viacoin brand icon
  static const viacoin = FABrandsIconData(0xeaa0);

  ///FontAwesome's viadeo brand icon
  static const viadeo = FABrandsIconData(0xeaa1);

  ///FontAwesome's viadeo square brand icon
  static const viadeo_square = FABrandsIconData(0xeaa2);

  ///FontAwesome's viber brand icon
  static const viber = FABrandsIconData(0xeaa3);

  ///FontAwesome's vimeo brand icon
  static const vimeo = FABrandsIconData(0xeaa4);

  ///FontAwesome's vimeo square brand icon
  static const vimeo_square = FABrandsIconData(0xeaa5);

  ///FontAwesome's vimeo v brand icon
  static const vimeo_v = FABrandsIconData(0xeaa6);

  ///FontAwesome's vine brand icon
  static const vine = FABrandsIconData(0xeaa7);

  ///FontAwesome's vk brand icon
  static const vk = FABrandsIconData(0xeaa8);

  ///FontAwesome's vnv brand icon
  static const vnv = FABrandsIconData(0xeaa9);

  ///FontAwesome's vuejs brand icon
  static const vuejs = FABrandsIconData(0xeaaa);

  ///FontAwesome's watchman monitoring brand icon
  static const watchman_monitoring = FABrandsIconData(0xeaab);

  ///FontAwesome's waze brand icon
  static const waze = FABrandsIconData(0xeaac);

  ///FontAwesome's weebly brand icon
  static const weebly = FABrandsIconData(0xeaad);

  ///FontAwesome's weibo brand icon
  static const weibo = FABrandsIconData(0xeaae);

  ///FontAwesome's weixin brand icon
  static const weixin = FABrandsIconData(0xeaaf);

  ///FontAwesome's whatsapp brand icon
  static const whatsapp = FABrandsIconData(0xeab0);

  ///FontAwesome's whatsapp square brand icon
  static const whatsapp_square = FABrandsIconData(0xeab1);

  ///FontAwesome's whmcs brand icon
  static const whmcs = FABrandsIconData(0xeab2);

  ///FontAwesome's wikipedia w brand icon
  static const wikipedia_w = FABrandsIconData(0xeab3);

  ///FontAwesome's windows brand icon
  static const windows = FABrandsIconData(0xeab4);

  ///FontAwesome's wirsindhandwerk brand icon
  static const wirsindhandwerk = FABrandsIconData(0xeab5);

  ///FontAwesome's wix brand icon
  static const wix = FABrandsIconData(0xeab6);

  ///FontAwesome's wizards of the coast brand icon
  static const wizards_of_the_coast = FABrandsIconData(0xeab7);

  ///FontAwesome's wodu brand icon
  static const wodu = FABrandsIconData(0xeab8);

  ///FontAwesome's wolf pack battalion brand icon
  static const wolf_pack_battalion = FABrandsIconData(0xeab9);

  ///FontAwesome's wordpress brand icon
  static const wordpress = FABrandsIconData(0xeaba);

  ///FontAwesome's wordpress simple brand icon
  static const wordpress_simple = FABrandsIconData(0xeabb);

  ///FontAwesome's wpbeginner brand icon
  static const wpbeginner = FABrandsIconData(0xeabc);

  ///FontAwesome's wpexplorer brand icon
  static const wpexplorer = FABrandsIconData(0xeabd);

  ///FontAwesome's wpforms brand icon
  static const wpforms = FABrandsIconData(0xeabe);

  ///FontAwesome's wpressr brand icon
  static const wpressr = FABrandsIconData(0xeabf);

  ///FontAwesome's xbox brand icon
  static const xbox = FABrandsIconData(0xeac0);

  ///FontAwesome's xing brand icon
  static const xing = FABrandsIconData(0xeac1);

  ///FontAwesome's xing square brand icon
  static const xing_square = FABrandsIconData(0xeac2);

  ///FontAwesome's yahoo brand icon
  static const yahoo = FABrandsIconData(0xeac3);

  ///FontAwesome's yammer brand icon
  static const yammer = FABrandsIconData(0xeac4);

  ///FontAwesome's yandex brand icon
  static const yandex = FABrandsIconData(0xeac5);

  ///FontAwesome's yandex international brand icon
  static const yandex_international = FABrandsIconData(0xeac6);

  ///FontAwesome's yarn brand icon
  static const yarn = FABrandsIconData(0xeac7);

  ///FontAwesome's y combinator brand icon
  static const y_combinator = FABrandsIconData(0xeac8);

  ///FontAwesome's yelp brand icon
  static const yelp = FABrandsIconData(0xeac9);

  ///FontAwesome's yoast brand icon
  static const yoast = FABrandsIconData(0xeaca);

  ///FontAwesome's youtube brand icon
  static const youtube = FABrandsIconData(0xeacb);

  ///FontAwesome's youtube square brand icon
  static const youtube_square = FABrandsIconData(0xeacc);

  ///FontAwesome's zhihu brand icon
  static const zhihu = FABrandsIconData(0xeacd);

  ///FontAwesome Regular Icons
  ///
  ///FontAwesome's address book regular icon
  static const address_book = FARegularIconData(0xe900);

  ///FontAwesome's address card regular icon
  static const address_card = FARegularIconData(0xe901);

  ///FontAwesome's bell regular icon
  static const bell = FARegularIconData(0xe902);

  ///FontAwesome's bell slash regular icon
  static const bell_slash = FARegularIconData(0xe903);

  ///FontAwesome's bookmark regular icon
  static const bookmark = FARegularIconData(0xe904);

  ///FontAwesome's building regular icon
  static const building = FARegularIconData(0xe905);

  ///FontAwesome's calendar regular icon
  static const calendar = FARegularIconData(0xe906);

  ///FontAwesome's calendar check regular icon
  static const calendar_check = FARegularIconData(0xe907);

  ///FontAwesome's calendar days regular icon
  static const calendar_days = FARegularIconData(0xe908);

  ///FontAwesome's calendar minus regular icon
  static const calendar_minus = FARegularIconData(0xe909);

  ///FontAwesome's calendar plus regular icon
  static const calendar_plus = FARegularIconData(0xe90a);

  ///FontAwesome's calendar xmark regular icon
  static const calendar_xmark = FARegularIconData(0xe90b);

  ///FontAwesome's chart bar regular icon
  static const chart_bar = FARegularIconData(0xe90c);

  ///FontAwesome's chess bishop regular icon
  static const chess_bishop = FARegularIconData(0xe90d);

  ///FontAwesome's chess king regular icon
  static const chess_king = FARegularIconData(0xe90e);

  ///FontAwesome's chess knight regular icon
  static const chess_knight = FARegularIconData(0xe90f);

  ///FontAwesome's chess pawn regular icon
  static const chess_pawn = FARegularIconData(0xe910);

  ///FontAwesome's chess queen regular icon
  static const chess_queen = FARegularIconData(0xe911);

  ///FontAwesome's chess rook regular icon
  static const chess_rook = FARegularIconData(0xe912);

  ///FontAwesome's circle regular icon
  static const circle = FARegularIconData(0xe913);

  ///FontAwesome's circle check regular icon
  static const circle_check = FARegularIconData(0xe914);

  ///FontAwesome's circle dot regular icon
  static const circle_dot = FARegularIconData(0xe915);

  ///FontAwesome's circle down regular icon
  static const circle_down = FARegularIconData(0xe916);

  ///FontAwesome's circle left regular icon
  static const circle_left = FARegularIconData(0xe917);

  ///FontAwesome's circle pause regular icon
  static const circle_pause = FARegularIconData(0xe918);

  ///FontAwesome's circle play regular icon
  static const circle_play = FARegularIconData(0xe919);

  ///FontAwesome's circle question regular icon
  static const circle_question = FARegularIconData(0xe91a);

  ///FontAwesome's circle right regular icon
  static const circle_right = FARegularIconData(0xe91b);

  ///FontAwesome's circle stop regular icon
  static const circle_stop = FARegularIconData(0xe91c);

  ///FontAwesome's circle up regular icon
  static const circle_up = FARegularIconData(0xe91d);

  ///FontAwesome's circle user regular icon
  static const circle_user = FARegularIconData(0xe91e);

  ///FontAwesome's circle xmark regular icon
  static const circle_xmark = FARegularIconData(0xe91f);

  ///FontAwesome's clipboard regular icon
  static const clipboard = FARegularIconData(0xe920);

  ///FontAwesome's clock regular icon
  static const clock = FARegularIconData(0xe921);

  ///FontAwesome's clone regular icon
  static const clone = FARegularIconData(0xe922);

  ///FontAwesome's closed captioning regular icon
  static const closed_captioning = FARegularIconData(0xe923);

  ///FontAwesome's comment regular icon
  static const comment = FARegularIconData(0xe924);

  ///FontAwesome's comment dots regular icon
  static const comment_dots = FARegularIconData(0xe925);

  ///FontAwesome's comments regular icon
  static const comments = FARegularIconData(0xe926);

  ///FontAwesome's compass regular icon
  static const compass = FARegularIconData(0xe927);

  ///FontAwesome's copy regular icon
  static const copy = FARegularIconData(0xe928);

  ///FontAwesome's copyright regular icon
  static const copyright = FARegularIconData(0xe929);

  ///FontAwesome's credit card regular icon
  static const credit_card = FARegularIconData(0xe92a);

  ///FontAwesome's envelope regular icon
  static const envelope = FARegularIconData(0xe92b);

  ///FontAwesome's envelope open regular icon
  static const envelope_open = FARegularIconData(0xe92c);

  ///FontAwesome's eye regular icon
  static const eye = FARegularIconData(0xe92d);

  ///FontAwesome's eye slash regular icon
  static const eye_slash = FARegularIconData(0xe92e);

  ///FontAwesome's face angry regular icon
  static const face_angry = FARegularIconData(0xe92f);

  ///FontAwesome's face dizzy regular icon
  static const face_dizzy = FARegularIconData(0xe930);

  ///FontAwesome's face flushed regular icon
  static const face_flushed = FARegularIconData(0xe931);

  ///FontAwesome's face frown regular icon
  static const face_frown = FARegularIconData(0xe932);

  ///FontAwesome's face frown open regular icon
  static const face_frown_open = FARegularIconData(0xe933);

  ///FontAwesome's face grimace regular icon
  static const face_grimace = FARegularIconData(0xe934);

  ///FontAwesome's face grin regular icon
  static const face_grin = FARegularIconData(0xe935);

  ///FontAwesome's face grin beam regular icon
  static const face_grin_beam = FARegularIconData(0xe936);

  ///FontAwesome's face grin beam sweat regular icon
  static const face_grin_beam_sweat = FARegularIconData(0xe937);

  ///FontAwesome's face grin hearts regular icon
  static const face_grin_hearts = FARegularIconData(0xe938);

  ///FontAwesome's face grin squint regular icon
  static const face_grin_squint = FARegularIconData(0xe939);

  ///FontAwesome's face grin squint tears regular icon
  static const face_grin_squint_tears = FARegularIconData(0xe93a);

  ///FontAwesome's face grin stars regular icon
  static const face_grin_stars = FARegularIconData(0xe93b);

  ///FontAwesome's face grin tears regular icon
  static const face_grin_tears = FARegularIconData(0xe93c);

  ///FontAwesome's face grin tongue regular icon
  static const face_grin_tongue = FARegularIconData(0xe93d);

  ///FontAwesome's face grin tongue squint regular icon
  static const face_grin_tongue_squint = FARegularIconData(0xe93e);

  ///FontAwesome's face grin tongue wink regular icon
  static const face_grin_tongue_wink = FARegularIconData(0xe93f);

  ///FontAwesome's face grin wide regular icon
  static const face_grin_wide = FARegularIconData(0xe940);

  ///FontAwesome's face grin wink regular icon
  static const face_grin_wink = FARegularIconData(0xe941);

  ///FontAwesome's face kiss regular icon
  static const face_kiss = FARegularIconData(0xe942);

  ///FontAwesome's face kiss beam regular icon
  static const face_kiss_beam = FARegularIconData(0xe943);

  ///FontAwesome's face kiss wink heart regular icon
  static const face_kiss_wink_heart = FARegularIconData(0xe944);

  ///FontAwesome's face laugh regular icon
  static const face_laugh = FARegularIconData(0xe945);

  ///FontAwesome's face laugh beam regular icon
  static const face_laugh_beam = FARegularIconData(0xe946);

  ///FontAwesome's face laugh squint regular icon
  static const face_laugh_squint = FARegularIconData(0xe947);

  ///FontAwesome's face laugh wink regular icon
  static const face_laugh_wink = FARegularIconData(0xe948);

  ///FontAwesome's face meh regular icon
  static const face_meh = FARegularIconData(0xe949);

  ///FontAwesome's face meh blank regular icon
  static const face_meh_blank = FARegularIconData(0xe94a);

  ///FontAwesome's face rolling eyes regular icon
  static const face_rolling_eyes = FARegularIconData(0xe94b);

  ///FontAwesome's face sad cry regular icon
  static const face_sad_cry = FARegularIconData(0xe94c);

  ///FontAwesome's face sad tear regular icon
  static const face_sad_tear = FARegularIconData(0xe94d);

  ///FontAwesome's face smile regular icon
  static const face_smile = FARegularIconData(0xe94e);

  ///FontAwesome's face smile beam regular icon
  static const face_smile_beam = FARegularIconData(0xe94f);

  ///FontAwesome's face smile wink regular icon
  static const face_smile_wink = FARegularIconData(0xe950);

  ///FontAwesome's face surprise regular icon
  static const face_surprise = FARegularIconData(0xe951);

  ///FontAwesome's face tired regular icon
  static const face_tired = FARegularIconData(0xe952);

  ///FontAwesome's file regular icon
  static const file = FARegularIconData(0xe953);

  ///FontAwesome's file audio regular icon
  static const file_audio = FARegularIconData(0xe954);

  ///FontAwesome's file code regular icon
  static const file_code = FARegularIconData(0xe955);

  ///FontAwesome's file excel regular icon
  static const file_excel = FARegularIconData(0xe956);

  ///FontAwesome's file image regular icon
  static const file_image = FARegularIconData(0xe957);

  ///FontAwesome's file lines regular icon
  static const file_lines = FARegularIconData(0xe958);

  ///FontAwesome's file pdf regular icon
  static const file_pdf = FARegularIconData(0xe959);

  ///FontAwesome's file powerpoint regular icon
  static const file_powerpoint = FARegularIconData(0xe95a);

  ///FontAwesome's file video regular icon
  static const file_video = FARegularIconData(0xe95b);

  ///FontAwesome's file word regular icon
  static const file_word = FARegularIconData(0xe95c);

  ///FontAwesome's file zipper regular icon
  static const file_zipper = FARegularIconData(0xe95d);

  ///FontAwesome's flag regular icon
  static const flag = FARegularIconData(0xe95e);

  ///FontAwesome's floppy disk regular icon
  static const floppy_disk = FARegularIconData(0xe95f);

  ///FontAwesome's folder regular icon
  static const folder = FARegularIconData(0xe960);

  ///FontAwesome's folder closed regular icon
  static const folder_closed = FARegularIconData(0xe961);

  ///FontAwesome's folder open regular icon
  static const folder_open = FARegularIconData(0xe962);

  ///FontAwesome's futbol regular icon
  static const futbol = FARegularIconData(0xe963);

  ///FontAwesome's gem regular icon
  static const gem = FARegularIconData(0xe964);

  ///FontAwesome's hand regular icon
  static const hand = FARegularIconData(0xe965);

  ///FontAwesome's hand back fist regular icon
  static const hand_back_fist = FARegularIconData(0xe966);

  ///FontAwesome's hand lizard regular icon
  static const hand_lizard = FARegularIconData(0xe967);

  ///FontAwesome's hand peace regular icon
  static const hand_peace = FARegularIconData(0xe968);

  ///FontAwesome's hand point down regular icon
  static const hand_point_down = FARegularIconData(0xe969);

  ///FontAwesome's hand pointer regular icon
  static const hand_pointer = FARegularIconData(0xe96a);

  ///FontAwesome's hand point left regular icon
  static const hand_point_left = FARegularIconData(0xe96b);

  ///FontAwesome's hand point right regular icon
  static const hand_point_right = FARegularIconData(0xe96c);

  ///FontAwesome's hand point up regular icon
  static const hand_point_up = FARegularIconData(0xe96d);

  ///FontAwesome's hand scissors regular icon
  static const hand_scissors = FARegularIconData(0xe96e);

  ///FontAwesome's handshake regular icon
  static const handshake = FARegularIconData(0xe96f);

  ///FontAwesome's hand spock regular icon
  static const hand_spock = FARegularIconData(0xe970);

  ///FontAwesome's hard drive regular icon
  static const hard_drive = FARegularIconData(0xe971);

  ///FontAwesome's heart regular icon
  static const heart = FARegularIconData(0xe972);

  ///FontAwesome's hospital regular icon
  static const hospital = FARegularIconData(0xe973);

  ///FontAwesome's hourglass regular icon
  static const hourglass = FARegularIconData(0xe974);

  ///FontAwesome's id badge regular icon
  static const id_badge = FARegularIconData(0xe975);

  ///FontAwesome's id card regular icon
  static const id_card = FARegularIconData(0xe976);

  ///FontAwesome's image regular icon
  static const image = FARegularIconData(0xe977);

  ///FontAwesome's images regular icon
  static const images = FARegularIconData(0xe978);

  ///FontAwesome's keyboard regular icon
  static const keyboard = FARegularIconData(0xe979);

  ///FontAwesome's lemon regular icon
  static const lemon = FARegularIconData(0xe97a);

  ///FontAwesome's life ring regular icon
  static const life_ring = FARegularIconData(0xe97b);

  ///FontAwesome's lightbulb regular icon
  static const lightbulb = FARegularIconData(0xe97c);

  ///FontAwesome's map regular icon
  static const map = FARegularIconData(0xe97d);

  ///FontAwesome's message regular icon
  static const message = FARegularIconData(0xe97e);

  ///FontAwesome's money bill 1 regular icon
  static const money_bill_1 = FARegularIconData(0xe97f);

  ///FontAwesome's moon regular icon
  static const moon = FARegularIconData(0xe980);

  ///FontAwesome's newspaper regular icon
  static const newspaper = FARegularIconData(0xe981);

  ///FontAwesome's note sticky regular icon
  static const note_sticky = FARegularIconData(0xe982);

  ///FontAwesome's object group regular icon
  static const object_group = FARegularIconData(0xe983);

  ///FontAwesome's object ungroup regular icon
  static const object_ungroup = FARegularIconData(0xe984);

  ///FontAwesome's paper plane regular icon
  static const paper_plane = FARegularIconData(0xe985);

  ///FontAwesome's paste regular icon
  static const paste = FARegularIconData(0xe986);

  ///FontAwesome's pen to square regular icon
  static const pen_to_square = FARegularIconData(0xe987);

  ///FontAwesome's rectangle list regular icon
  static const rectangle_list = FARegularIconData(0xe988);

  ///FontAwesome's rectangle xmark regular icon
  static const rectangle_xmark = FARegularIconData(0xe989);

  ///FontAwesome's registered regular icon
  static const registered = FARegularIconData(0xe98a);

  ///FontAwesome's share from square regular icon
  static const share_from_square = FARegularIconData(0xe98b);

  ///FontAwesome's snowflake regular icon
  static const snowflake = FARegularIconData(0xe98c);

  ///FontAwesome's square regular icon
  static const square = FARegularIconData(0xe98d);

  ///FontAwesome's square caret down regular icon
  static const square_caret_down = FARegularIconData(0xe98e);

  ///FontAwesome's square caret left regular icon
  static const square_caret_left = FARegularIconData(0xe98f);

  ///FontAwesome's square caret right regular icon
  static const square_caret_right = FARegularIconData(0xe990);

  ///FontAwesome's square caret up regular icon
  static const square_caret_up = FARegularIconData(0xe991);

  ///FontAwesome's square check regular icon
  static const square_check = FARegularIconData(0xe992);

  ///FontAwesome's square full regular icon
  static const square_full = FARegularIconData(0xe993);

  ///FontAwesome's square minus regular icon
  static const square_minus = FARegularIconData(0xe994);

  ///FontAwesome's square plus regular icon
  static const square_plus = FARegularIconData(0xe995);

  ///FontAwesome's star regular icon
  static const star = FARegularIconData(0xe996);

  ///FontAwesome's star half regular icon
  static const star_half = FARegularIconData(0xe997);

  ///FontAwesome's star half stroke regular icon
  static const star_half_stroke = FARegularIconData(0xe998);

  ///FontAwesome's sun regular icon
  static const sun = FARegularIconData(0xe999);

  ///FontAwesome's thumbs down regular icon
  static const thumbs_down = FARegularIconData(0xe99a);

  ///FontAwesome's thumbs up regular icon
  static const thumbs_up = FARegularIconData(0xe99b);

  ///FontAwesome's trash can regular icon
  static const trash_can = FARegularIconData(0xe99c);

  ///FontAwesome's user regular icon
  static const user = FARegularIconData(0xe99d);

  ///FontAwesome's window maximize regular icon
  static const window_maximize = FARegularIconData(0xe99e);

  ///FontAwesome's window minimize regular icon
  static const window_minimize = FARegularIconData(0xe99f);

  ///FontAwesome's window restore regular icon
  static const window_restore = FARegularIconData(0xe9a0);

  ///FontAwesome Solid Icons
  ///
  ///FontAwesome's 0 solid icon
  static const num0 = FASolidIconData(0xe900);

  ///FontAwesome's 1 solid icon
  static const num1 = FASolidIconData(0xe901);

  ///FontAwesome's 2 solid icon
  static const num2 = FASolidIconData(0xe902);

  ///FontAwesome's 3 solid icon
  static const num3 = FASolidIconData(0xe903);

  ///FontAwesome's 4 solid icon
  static const num4 = FASolidIconData(0xe904);

  ///FontAwesome's 5 solid icon
  static const num5 = FASolidIconData(0xe905);

  ///FontAwesome's 6 solid icon
  static const num6 = FASolidIconData(0xe906);

  ///FontAwesome's 7 solid icon
  static const num7 = FASolidIconData(0xe907);

  ///FontAwesome's 8 solid icon
  static const num8 = FASolidIconData(0xe908);

  ///FontAwesome's 9 solid icon
  static const num9 = FASolidIconData(0xe909);

  ///FontAwesome's a solid icon
  static const a = FASolidIconData(0xe90a);

  ///FontAwesome's address book solid solid icon
  static const address_book_solid = FASolidIconData(0xe90b);

  ///FontAwesome's address card solid solid icon
  static const address_card_solid = FASolidIconData(0xe90c);

  ///FontAwesome's align center solid icon
  static const align_center = FASolidIconData(0xe90d);

  ///FontAwesome's align justify solid icon
  static const align_justify = FASolidIconData(0xe90e);

  ///FontAwesome's align left solid icon
  static const align_left = FASolidIconData(0xe90f);

  ///FontAwesome's align right solid icon
  static const align_right = FASolidIconData(0xe910);

  ///FontAwesome's anchor solid icon
  static const anchor = FASolidIconData(0xe911);

  ///FontAwesome's anchor circle check solid icon
  static const anchor_circle_check = FASolidIconData(0xe912);

  ///FontAwesome's anchor circle exclamation solid icon
  static const anchor_circle_exclamation = FASolidIconData(0xe913);

  ///FontAwesome's anchor circle xmark solid icon
  static const anchor_circle_xmark = FASolidIconData(0xe914);

  ///FontAwesome's anchor lock solid icon
  static const anchor_lock = FASolidIconData(0xe915);

  ///FontAwesome's angle down solid icon
  static const angle_down = FASolidIconData(0xe916);

  ///FontAwesome's angle left solid icon
  static const angle_left = FASolidIconData(0xe917);

  ///FontAwesome's angle right solid icon
  static const angle_right = FASolidIconData(0xe918);

  ///FontAwesome's angles down solid icon
  static const angles_down = FASolidIconData(0xe919);

  ///FontAwesome's angles left solid icon
  static const angles_left = FASolidIconData(0xe91a);

  ///FontAwesome's angles right solid icon
  static const angles_right = FASolidIconData(0xe91b);

  ///FontAwesome's angles up solid icon
  static const angles_up = FASolidIconData(0xe91c);

  ///FontAwesome's angle up solid icon
  static const angle_up = FASolidIconData(0xe91d);

  ///FontAwesome's ankh solid icon
  static const ankh = FASolidIconData(0xe91e);

  ///FontAwesome's apple whole solid icon
  static const apple_whole = FASolidIconData(0xe91f);

  ///FontAwesome's archway solid icon
  static const archway = FASolidIconData(0xe920);

  ///FontAwesome's arrow down solid icon
  static const arrow_down = FASolidIconData(0xe921);

  ///FontAwesome's arrow down 1 9 solid icon
  static const arrow_down_1_9 = FASolidIconData(0xe922);

  ///FontAwesome's arrow down 9 1 solid icon
  static const arrow_down_9_1 = FASolidIconData(0xe923);

  ///FontAwesome's arrow down a z solid icon
  static const arrow_down_a_z = FASolidIconData(0xe924);

  ///FontAwesome's arrow down long solid icon
  static const arrow_down_long = FASolidIconData(0xe925);

  ///FontAwesome's arrow down short wide solid icon
  static const arrow_down_short_wide = FASolidIconData(0xe926);

  ///FontAwesome's arrow down up across line solid icon
  static const arrow_down_up_across_line = FASolidIconData(0xe927);

  ///FontAwesome's arrow down up lock solid icon
  static const arrow_down_up_lock = FASolidIconData(0xe928);

  ///FontAwesome's arrow down wide short solid icon
  static const arrow_down_wide_short = FASolidIconData(0xe929);

  ///FontAwesome's arrow down z a solid icon
  static const arrow_down_z_a = FASolidIconData(0xe92a);

  ///FontAwesome's arrow left solid icon
  static const arrow_left = FASolidIconData(0xe92b);

  ///FontAwesome's arrow left long solid icon
  static const arrow_left_long = FASolidIconData(0xe92c);

  ///FontAwesome's arrow pointer solid icon
  static const arrow_pointer = FASolidIconData(0xe92d);

  ///FontAwesome's arrow right solid icon
  static const arrow_right = FASolidIconData(0xe92e);

  ///FontAwesome's arrow right arrow left solid icon
  static const arrow_right_arrow_left = FASolidIconData(0xe92f);

  ///FontAwesome's arrow right from bracket solid icon
  static const arrow_right_from_bracket = FASolidIconData(0xe930);

  ///FontAwesome's arrow right long solid icon
  static const arrow_right_long = FASolidIconData(0xe931);

  ///FontAwesome's arrow right to bracket solid icon
  static const arrow_right_to_bracket = FASolidIconData(0xe932);

  ///FontAwesome's arrow right to city solid icon
  static const arrow_right_to_city = FASolidIconData(0xe933);

  ///FontAwesome's arrow rotate left solid icon
  static const arrow_rotate_left = FASolidIconData(0xe934);

  ///FontAwesome's arrow rotate right solid icon
  static const arrow_rotate_right = FASolidIconData(0xe935);

  ///FontAwesome's arrows down to line solid icon
  static const arrows_down_to_line = FASolidIconData(0xe936);

  ///FontAwesome's arrows down to people solid icon
  static const arrows_down_to_people = FASolidIconData(0xe937);

  ///FontAwesome's arrows left right solid icon
  static const arrows_left_right = FASolidIconData(0xe938);

  ///FontAwesome's arrows left right to line solid icon
  static const arrows_left_right_to_line = FASolidIconData(0xe939);

  ///FontAwesome's arrows rotate solid icon
  static const arrows_rotate = FASolidIconData(0xe93a);

  ///FontAwesome's arrows spin solid icon
  static const arrows_spin = FASolidIconData(0xe93b);

  ///FontAwesome's arrows split up and left solid icon
  static const arrows_split_up_and_left = FASolidIconData(0xe93c);

  ///FontAwesome's arrows to circle solid icon
  static const arrows_to_circle = FASolidIconData(0xe93d);

  ///FontAwesome's arrows to dot solid icon
  static const arrows_to_dot = FASolidIconData(0xe93e);

  ///FontAwesome's arrows to eye solid icon
  static const arrows_to_eye = FASolidIconData(0xe93f);

  ///FontAwesome's arrows turn right solid icon
  static const arrows_turn_right = FASolidIconData(0xe940);

  ///FontAwesome's arrows turn to dots solid icon
  static const arrows_turn_to_dots = FASolidIconData(0xe941);

  ///FontAwesome's arrows up down solid icon
  static const arrows_up_down = FASolidIconData(0xe942);

  ///FontAwesome's arrows up down left right solid icon
  static const arrows_up_down_left_right = FASolidIconData(0xe943);

  ///FontAwesome's arrows up to line solid icon
  static const arrows_up_to_line = FASolidIconData(0xe944);

  ///FontAwesome's arrow trend down solid icon
  static const arrow_trend_down = FASolidIconData(0xe945);

  ///FontAwesome's arrow trend up solid icon
  static const arrow_trend_up = FASolidIconData(0xe946);

  ///FontAwesome's arrow turn down solid icon
  static const arrow_turn_down = FASolidIconData(0xe947);

  ///FontAwesome's arrow turn up solid icon
  static const arrow_turn_up = FASolidIconData(0xe948);

  ///FontAwesome's arrow up solid icon
  static const arrow_up = FASolidIconData(0xe949);

  ///FontAwesome's arrow up 1 9 solid icon
  static const arrow_up_1_9 = FASolidIconData(0xe94a);

  ///FontAwesome's arrow up 9 1 solid icon
  static const arrow_up_9_1 = FASolidIconData(0xe94b);

  ///FontAwesome's arrow up a z solid icon
  static const arrow_up_a_z = FASolidIconData(0xe94c);

  ///FontAwesome's arrow up from bracket solid icon
  static const arrow_up_from_bracket = FASolidIconData(0xe94d);

  ///FontAwesome's arrow up from ground water solid icon
  static const arrow_up_from_ground_water = FASolidIconData(0xe94e);

  ///FontAwesome's arrow up from water pump solid icon
  static const arrow_up_from_water_pump = FASolidIconData(0xe94f);

  ///FontAwesome's arrow up long solid icon
  static const arrow_up_long = FASolidIconData(0xe950);

  ///FontAwesome's arrow up right dots solid icon
  static const arrow_up_right_dots = FASolidIconData(0xe951);

  ///FontAwesome's arrow up right from square solid icon
  static const arrow_up_right_from_square = FASolidIconData(0xe952);

  ///FontAwesome's arrow up short wide solid icon
  static const arrow_up_short_wide = FASolidIconData(0xe953);

  ///FontAwesome's arrow up wide short solid icon
  static const arrow_up_wide_short = FASolidIconData(0xe954);

  ///FontAwesome's arrow up z a solid icon
  static const arrow_up_z_a = FASolidIconData(0xe955);

  ///FontAwesome's asterisk solid icon
  static const asterisk = FASolidIconData(0xe956);

  ///FontAwesome's at solid icon
  static const at = FASolidIconData(0xe957);

  ///FontAwesome's atom solid icon
  static const atom = FASolidIconData(0xe958);

  ///FontAwesome's audio description solid icon
  static const audio_description = FASolidIconData(0xe959);

  ///FontAwesome's austral sign solid icon
  static const austral_sign = FASolidIconData(0xe95a);

  ///FontAwesome's award solid icon
  static const award = FASolidIconData(0xe95b);

  ///FontAwesome's b solid icon
  static const b = FASolidIconData(0xe95c);

  ///FontAwesome's baby solid icon
  static const baby = FASolidIconData(0xe95d);

  ///FontAwesome's baby carriage solid icon
  static const baby_carriage = FASolidIconData(0xe95e);

  ///FontAwesome's backward solid icon
  static const backward = FASolidIconData(0xe95f);

  ///FontAwesome's backward fast solid icon
  static const backward_fast = FASolidIconData(0xe960);

  ///FontAwesome's backward step solid icon
  static const backward_step = FASolidIconData(0xe961);

  ///FontAwesome's bacon solid icon
  static const bacon = FASolidIconData(0xe962);

  ///FontAwesome's bacteria solid icon
  static const bacteria = FASolidIconData(0xe963);

  ///FontAwesome's bacterium solid icon
  static const bacterium = FASolidIconData(0xe964);

  ///FontAwesome's bag shopping solid icon
  static const bag_shopping = FASolidIconData(0xe965);

  ///FontAwesome's bahai solid icon
  static const bahai = FASolidIconData(0xe966);

  ///FontAwesome's baht sign solid icon
  static const baht_sign = FASolidIconData(0xe967);

  ///FontAwesome's ban solid icon
  static const ban = FASolidIconData(0xe968);

  ///FontAwesome's bandage solid icon
  static const bandage = FASolidIconData(0xe969);

  ///FontAwesome's ban smoking solid icon
  static const ban_smoking = FASolidIconData(0xe96a);

  ///FontAwesome's barcode solid icon
  static const barcode = FASolidIconData(0xe96b);

  ///FontAwesome's bars solid icon
  static const bars = FASolidIconData(0xe96c);

  ///FontAwesome's bars progress solid icon
  static const bars_progress = FASolidIconData(0xe96d);

  ///FontAwesome's bars staggered solid icon
  static const bars_staggered = FASolidIconData(0xe96e);

  ///FontAwesome's baseball solid icon
  static const baseball = FASolidIconData(0xe96f);

  ///FontAwesome's baseball bat ball solid icon
  static const baseball_bat_ball = FASolidIconData(0xe970);

  ///FontAwesome's basketball solid icon
  static const basketball = FASolidIconData(0xe971);

  ///FontAwesome's basket shopping solid icon
  static const basket_shopping = FASolidIconData(0xe972);

  ///FontAwesome's bath solid icon
  static const bath = FASolidIconData(0xe973);

  ///FontAwesome's battery empty solid icon
  static const battery_empty = FASolidIconData(0xe974);

  ///FontAwesome's battery full solid icon
  static const battery_full = FASolidIconData(0xe975);

  ///FontAwesome's battery half solid icon
  static const battery_half = FASolidIconData(0xe976);

  ///FontAwesome's battery quarter solid icon
  static const battery_quarter = FASolidIconData(0xe977);

  ///FontAwesome's battery three quarters solid icon
  static const battery_three_quarters = FASolidIconData(0xe978);

  ///FontAwesome's bed solid icon
  static const bed = FASolidIconData(0xe979);

  ///FontAwesome's bed pulse solid icon
  static const bed_pulse = FASolidIconData(0xe97a);

  ///FontAwesome's beer mug empty solid icon
  static const beer_mug_empty = FASolidIconData(0xe97b);

  ///FontAwesome's bell concierge solid icon
  static const bell_concierge = FASolidIconData(0xe97c);

  ///FontAwesome's bell slash solid solid icon
  static const bell_slash_solid = FASolidIconData(0xe97d);

  ///FontAwesome's bell solid solid icon
  static const bell_solid = FASolidIconData(0xe97e);

  ///FontAwesome's bezier curve solid icon
  static const bezier_curve = FASolidIconData(0xe97f);

  ///FontAwesome's bicycle solid icon
  static const bicycle = FASolidIconData(0xe980);

  ///FontAwesome's binoculars solid icon
  static const binoculars = FASolidIconData(0xe981);

  ///FontAwesome's biohazard solid icon
  static const biohazard = FASolidIconData(0xe982);

  ///FontAwesome's bitcoin sign solid icon
  static const bitcoin_sign = FASolidIconData(0xe983);

  ///FontAwesome's blender solid icon
  static const blender = FASolidIconData(0xe984);

  ///FontAwesome's blender phone solid icon
  static const blender_phone = FASolidIconData(0xe985);

  ///FontAwesome's blog solid icon
  static const blog = FASolidIconData(0xe986);

  ///FontAwesome's bold solid icon
  static const bold = FASolidIconData(0xe987);

  ///FontAwesome's bolt solid icon
  static const bolt = FASolidIconData(0xe988);

  ///FontAwesome's bolt lightning solid icon
  static const bolt_lightning = FASolidIconData(0xe989);

  ///FontAwesome's bomb solid icon
  static const bomb = FASolidIconData(0xe98a);

  ///FontAwesome's bone solid icon
  static const bone = FASolidIconData(0xe98b);

  ///FontAwesome's bong solid icon
  static const bong = FASolidIconData(0xe98c);

  ///FontAwesome's book solid icon
  static const book = FASolidIconData(0xe98d);

  ///FontAwesome's book atlas solid icon
  static const book_atlas = FASolidIconData(0xe98e);

  ///FontAwesome's book bible solid icon
  static const book_bible = FASolidIconData(0xe98f);

  ///FontAwesome's book bookmark solid icon
  static const book_bookmark = FASolidIconData(0xe990);

  ///FontAwesome's book journal whills solid icon
  static const book_journal_whills = FASolidIconData(0xe991);

  ///FontAwesome's bookmark solid solid icon
  static const bookmark_solid = FASolidIconData(0xe992);

  ///FontAwesome's book medical solid icon
  static const book_medical = FASolidIconData(0xe993);

  ///FontAwesome's book open solid icon
  static const book_open = FASolidIconData(0xe994);

  ///FontAwesome's book open reader solid icon
  static const book_open_reader = FASolidIconData(0xe995);

  ///FontAwesome's book quran solid icon
  static const book_quran = FASolidIconData(0xe996);

  ///FontAwesome's book skull solid icon
  static const book_skull = FASolidIconData(0xe997);

  ///FontAwesome's border all solid icon
  static const border_all = FASolidIconData(0xe998);

  ///FontAwesome's border none solid icon
  static const border_none = FASolidIconData(0xe999);

  ///FontAwesome's border top left solid icon
  static const border_top_left = FASolidIconData(0xe99a);

  ///FontAwesome's bore hole solid icon
  static const bore_hole = FASolidIconData(0xe99b);

  ///FontAwesome's bottle droplet solid icon
  static const bottle_droplet = FASolidIconData(0xe99c);

  ///FontAwesome's bottle water solid icon
  static const bottle_water = FASolidIconData(0xe99d);

  ///FontAwesome's bowl food solid icon
  static const bowl_food = FASolidIconData(0xe99e);

  ///FontAwesome's bowling ball solid icon
  static const bowling_ball = FASolidIconData(0xe99f);

  ///FontAwesome's bowl rice solid icon
  static const bowl_rice = FASolidIconData(0xe9a0);

  ///FontAwesome's box solid icon
  static const box = FASolidIconData(0xe9a1);

  ///FontAwesome's box archive solid icon
  static const box_archive = FASolidIconData(0xe9a2);

  ///FontAwesome's boxes packing solid icon
  static const boxes_packing = FASolidIconData(0xe9a3);

  ///FontAwesome's boxes stacked solid icon
  static const boxes_stacked = FASolidIconData(0xe9a4);

  ///FontAwesome's box open solid icon
  static const box_open = FASolidIconData(0xe9a5);

  ///FontAwesome's box tissue solid icon
  static const box_tissue = FASolidIconData(0xe9a6);

  ///FontAwesome's braille solid icon
  static const braille = FASolidIconData(0xe9a7);

  ///FontAwesome's brain solid icon
  static const brain = FASolidIconData(0xe9a8);

  ///FontAwesome's brazilian real sign solid icon
  static const brazilian_real_sign = FASolidIconData(0xe9a9);

  ///FontAwesome's bread slice solid icon
  static const bread_slice = FASolidIconData(0xe9aa);

  ///FontAwesome's bridge solid icon
  static const bridge = FASolidIconData(0xe9ab);

  ///FontAwesome's bridge circle check solid icon
  static const bridge_circle_check = FASolidIconData(0xe9ac);

  ///FontAwesome's bridge circle exclamation solid icon
  static const bridge_circle_exclamation = FASolidIconData(0xe9ad);

  ///FontAwesome's bridge circle xmark solid icon
  static const bridge_circle_xmark = FASolidIconData(0xe9ae);

  ///FontAwesome's bridge lock solid icon
  static const bridge_lock = FASolidIconData(0xe9af);

  ///FontAwesome's bridge water solid icon
  static const bridge_water = FASolidIconData(0xe9b0);

  ///FontAwesome's briefcase solid icon
  static const briefcase = FASolidIconData(0xe9b1);

  ///FontAwesome's briefcase medical solid icon
  static const briefcase_medical = FASolidIconData(0xe9b2);

  ///FontAwesome's broom solid icon
  static const broom = FASolidIconData(0xe9b3);

  ///FontAwesome's broom ball solid icon
  static const broom_ball = FASolidIconData(0xe9b4);

  ///FontAwesome's brush solid icon
  static const brush = FASolidIconData(0xe9b5);

  ///FontAwesome's bucket solid icon
  static const bucket = FASolidIconData(0xe9b6);

  ///FontAwesome's bug solid icon
  static const bug = FASolidIconData(0xe9b7);

  ///FontAwesome's bugs solid icon
  static const bugs = FASolidIconData(0xe9b8);

  ///FontAwesome's bug slash solid icon
  static const bug_slash = FASolidIconData(0xe9b9);

  ///FontAwesome's building circle arrow right solid icon
  static const building_circle_arrow_right = FASolidIconData(0xe9ba);

  ///FontAwesome's building circle check solid icon
  static const building_circle_check = FASolidIconData(0xe9bb);

  ///FontAwesome's building circle exclamation solid icon
  static const building_circle_exclamation = FASolidIconData(0xe9bc);

  ///FontAwesome's building circle xmark solid icon
  static const building_circle_xmark = FASolidIconData(0xe9bd);

  ///FontAwesome's building columns solid icon
  static const building_columns = FASolidIconData(0xe9be);

  ///FontAwesome's building flag solid icon
  static const building_flag = FASolidIconData(0xe9bf);

  ///FontAwesome's building lock solid icon
  static const building_lock = FASolidIconData(0xe9c0);

  ///FontAwesome's building ngo solid icon
  static const building_ngo = FASolidIconData(0xe9c1);

  ///FontAwesome's building shield solid icon
  static const building_shield = FASolidIconData(0xe9c2);

  ///FontAwesome's building solid solid icon
  static const building_solid = FASolidIconData(0xe9c3);

  ///FontAwesome's building un solid icon
  static const building_un = FASolidIconData(0xe9c4);

  ///FontAwesome's building user solid icon
  static const building_user = FASolidIconData(0xe9c5);

  ///FontAwesome's building wheat solid icon
  static const building_wheat = FASolidIconData(0xe9c6);

  ///FontAwesome's bullhorn solid icon
  static const bullhorn = FASolidIconData(0xe9c7);

  ///FontAwesome's bullseye solid icon
  static const bullseye = FASolidIconData(0xe9c8);

  ///FontAwesome's burger solid icon
  static const burger = FASolidIconData(0xe9c9);

  ///FontAwesome's burst solid icon
  static const burst = FASolidIconData(0xe9ca);

  ///FontAwesome's bus solid icon
  static const bus = FASolidIconData(0xe9cb);

  ///FontAwesome's business time solid icon
  static const business_time = FASolidIconData(0xe9cc);

  ///FontAwesome's bus simple solid icon
  static const bus_simple = FASolidIconData(0xe9cd);

  ///FontAwesome's c solid icon
  static const c = FASolidIconData(0xe9ce);

  ///FontAwesome's cake candles solid icon
  static const cake_candles = FASolidIconData(0xe9cf);

  ///FontAwesome's calculator solid icon
  static const calculator = FASolidIconData(0xe9d0);

  ///FontAwesome's calendar check solid solid icon
  static const calendar_check_solid = FASolidIconData(0xe9d1);

  ///FontAwesome's calendar day solid icon
  static const calendar_day = FASolidIconData(0xe9d2);

  ///FontAwesome's calendar days solid solid icon
  static const calendar_days_solid = FASolidIconData(0xe9d3);

  ///FontAwesome's calendar minus solid solid icon
  static const calendar_minus_solid = FASolidIconData(0xe9d4);

  ///FontAwesome's calendar plus solid solid icon
  static const calendar_plus_solid = FASolidIconData(0xe9d5);

  ///FontAwesome's calendar solid solid icon
  static const calendar_solid = FASolidIconData(0xe9d6);

  ///FontAwesome's calendar week solid icon
  static const calendar_week = FASolidIconData(0xe9d7);

  ///FontAwesome's calendar xmark solid solid icon
  static const calendar_xmark_solid = FASolidIconData(0xe9d8);

  ///FontAwesome's camera solid icon
  static const camera = FASolidIconData(0xe9d9);

  ///FontAwesome's camera retro solid icon
  static const camera_retro = FASolidIconData(0xe9da);

  ///FontAwesome's camera rotate solid icon
  static const camera_rotate = FASolidIconData(0xe9db);

  ///FontAwesome's campground solid icon
  static const campground = FASolidIconData(0xe9dc);

  ///FontAwesome's candy cane solid icon
  static const candy_cane = FASolidIconData(0xe9dd);

  ///FontAwesome's cannabis solid icon
  static const cannabis = FASolidIconData(0xe9de);

  ///FontAwesome's capsules solid icon
  static const capsules = FASolidIconData(0xe9df);

  ///FontAwesome's car solid icon
  static const car = FASolidIconData(0xe9e0);

  ///FontAwesome's caravan solid icon
  static const caravan = FASolidIconData(0xe9e1);

  ///FontAwesome's car battery solid icon
  static const car_battery = FASolidIconData(0xe9e2);

  ///FontAwesome's car burst solid icon
  static const car_burst = FASolidIconData(0xe9e3);

  ///FontAwesome's caret down solid icon
  static const caret_down = FASolidIconData(0xe9e4);

  ///FontAwesome's caret left solid icon
  static const caret_left = FASolidIconData(0xe9e5);

  ///FontAwesome's caret right solid icon
  static const caret_right = FASolidIconData(0xe9e6);

  ///FontAwesome's caret up solid icon
  static const caret_up = FASolidIconData(0xe9e7);

  ///FontAwesome's car on solid icon
  static const car_on = FASolidIconData(0xe9e8);

  ///FontAwesome's car rear solid icon
  static const car_rear = FASolidIconData(0xe9e9);

  ///FontAwesome's carrot solid icon
  static const carrot = FASolidIconData(0xe9ea);

  ///FontAwesome's car side solid icon
  static const car_side = FASolidIconData(0xe9eb);

  ///FontAwesome's cart arrow down solid icon
  static const cart_arrow_down = FASolidIconData(0xe9ec);

  ///FontAwesome's cart flatbed solid icon
  static const cart_flatbed = FASolidIconData(0xe9ed);

  ///FontAwesome's cart flatbed suitcase solid icon
  static const cart_flatbed_suitcase = FASolidIconData(0xe9ee);

  ///FontAwesome's cart plus solid icon
  static const cart_plus = FASolidIconData(0xe9ef);

  ///FontAwesome's cart shopping solid icon
  static const cart_shopping = FASolidIconData(0xe9f0);

  ///FontAwesome's car tunnel solid icon
  static const car_tunnel = FASolidIconData(0xe9f1);

  ///FontAwesome's cash register solid icon
  static const cash_register = FASolidIconData(0xe9f2);

  ///FontAwesome's cat solid icon
  static const cat = FASolidIconData(0xe9f3);

  ///FontAwesome's cedi sign solid icon
  static const cedi_sign = FASolidIconData(0xe9f4);

  ///FontAwesome's cent sign solid icon
  static const cent_sign = FASolidIconData(0xe9f5);

  ///FontAwesome's certificate solid icon
  static const certificate = FASolidIconData(0xe9f6);

  ///FontAwesome's chair solid icon
  static const chair = FASolidIconData(0xe9f7);

  ///FontAwesome's chalkboard solid icon
  static const chalkboard = FASolidIconData(0xe9f8);

  ///FontAwesome's chalkboard user solid icon
  static const chalkboard_user = FASolidIconData(0xe9f9);

  ///FontAwesome's champagne glasses solid icon
  static const champagne_glasses = FASolidIconData(0xe9fa);

  ///FontAwesome's charging station solid icon
  static const charging_station = FASolidIconData(0xe9fb);

  ///FontAwesome's chart area solid icon
  static const chart_area = FASolidIconData(0xe9fc);

  ///FontAwesome's chart bar solid solid icon
  static const chart_bar_solid = FASolidIconData(0xe9fd);

  ///FontAwesome's chart column solid icon
  static const chart_column = FASolidIconData(0xe9fe);

  ///FontAwesome's chart gantt solid icon
  static const chart_gantt = FASolidIconData(0xe9ff);

  ///FontAwesome's chart line solid icon
  static const chart_line = FASolidIconData(0xea00);

  ///FontAwesome's chart pie solid icon
  static const chart_pie = FASolidIconData(0xea01);

  ///FontAwesome's chart simple solid icon
  static const chart_simple = FASolidIconData(0xea02);

  ///FontAwesome's check solid icon
  static const check = FASolidIconData(0xea03);

  ///FontAwesome's check double solid icon
  static const check_double = FASolidIconData(0xea04);

  ///FontAwesome's check to slot solid icon
  static const check_to_slot = FASolidIconData(0xea05);

  ///FontAwesome's cheese solid icon
  static const cheese = FASolidIconData(0xea06);

  ///FontAwesome's chess solid icon
  static const chess = FASolidIconData(0xea07);

  ///FontAwesome's chess bishop solid solid icon
  static const chess_bishop_solid = FASolidIconData(0xea08);

  ///FontAwesome's chess board solid icon
  static const chess_board = FASolidIconData(0xea09);

  ///FontAwesome's chess king solid solid icon
  static const chess_king_solid = FASolidIconData(0xea0a);

  ///FontAwesome's chess knight solid solid icon
  static const chess_knight_solid = FASolidIconData(0xea0b);

  ///FontAwesome's chess pawn solid solid icon
  static const chess_pawn_solid = FASolidIconData(0xea0c);

  ///FontAwesome's chess queen solid solid icon
  static const chess_queen_solid = FASolidIconData(0xea0d);

  ///FontAwesome's chess rook solid solid icon
  static const chess_rook_solid = FASolidIconData(0xea0e);

  ///FontAwesome's chevron down solid icon
  static const chevron_down = FASolidIconData(0xea0f);

  ///FontAwesome's chevron left solid icon
  static const chevron_left = FASolidIconData(0xea10);

  ///FontAwesome's chevron right solid icon
  static const chevron_right = FASolidIconData(0xea11);

  ///FontAwesome's chevron up solid icon
  static const chevron_up = FASolidIconData(0xea12);

  ///FontAwesome's child solid icon
  static const child = FASolidIconData(0xea13);

  ///FontAwesome's child dress solid icon
  static const child_dress = FASolidIconData(0xea14);

  ///FontAwesome's child reaching solid icon
  static const child_reaching = FASolidIconData(0xea15);

  ///FontAwesome's children solid icon
  static const children = FASolidIconData(0xea16);

  ///FontAwesome's child rifle solid icon
  static const child_rifle = FASolidIconData(0xea17);

  ///FontAwesome's church solid icon
  static const church = FASolidIconData(0xea18);

  ///FontAwesome's circle arrow down solid icon
  static const circle_arrow_down = FASolidIconData(0xea19);

  ///FontAwesome's circle arrow left solid icon
  static const circle_arrow_left = FASolidIconData(0xea1a);

  ///FontAwesome's circle arrow right solid icon
  static const circle_arrow_right = FASolidIconData(0xea1b);

  ///FontAwesome's circle arrow up solid icon
  static const circle_arrow_up = FASolidIconData(0xea1c);

  ///FontAwesome's circle check solid solid icon
  static const circle_check_solid = FASolidIconData(0xea1d);

  ///FontAwesome's circle chevron down solid icon
  static const circle_chevron_down = FASolidIconData(0xea1e);

  ///FontAwesome's circle chevron left solid icon
  static const circle_chevron_left = FASolidIconData(0xea1f);

  ///FontAwesome's circle chevron right solid icon
  static const circle_chevron_right = FASolidIconData(0xea20);

  ///FontAwesome's circle chevron up solid icon
  static const circle_chevron_up = FASolidIconData(0xea21);

  ///FontAwesome's circle dollar to slot solid icon
  static const circle_dollar_to_slot = FASolidIconData(0xea22);

  ///FontAwesome's circle dot solid solid icon
  static const circle_dot_solid = FASolidIconData(0xea23);

  ///FontAwesome's circle down solid solid icon
  static const circle_down_solid = FASolidIconData(0xea24);

  ///FontAwesome's circle exclamation solid icon
  static const circle_exclamation = FASolidIconData(0xea25);

  ///FontAwesome's circle h solid icon
  static const circle_h = FASolidIconData(0xea26);

  ///FontAwesome's circle half stroke solid icon
  static const circle_half_stroke = FASolidIconData(0xea27);

  ///FontAwesome's circle info solid icon
  static const circle_info = FASolidIconData(0xea28);

  ///FontAwesome's circle left solid solid icon
  static const circle_left_solid = FASolidIconData(0xea29);

  ///FontAwesome's circle minus solid icon
  static const circle_minus = FASolidIconData(0xea2a);

  ///FontAwesome's circle nodes solid icon
  static const circle_nodes = FASolidIconData(0xea2b);

  ///FontAwesome's circle notch solid icon
  static const circle_notch = FASolidIconData(0xea2c);

  ///FontAwesome's circle pause solid solid icon
  static const circle_pause_solid = FASolidIconData(0xea2d);

  ///FontAwesome's circle play solid solid icon
  static const circle_play_solid = FASolidIconData(0xea2e);

  ///FontAwesome's circle plus solid icon
  static const circle_plus = FASolidIconData(0xea2f);

  ///FontAwesome's circle question solid solid icon
  static const circle_question_solid = FASolidIconData(0xea30);

  ///FontAwesome's circle radiation solid icon
  static const circle_radiation = FASolidIconData(0xea31);

  ///FontAwesome's circle right solid solid icon
  static const circle_right_solid = FASolidIconData(0xea32);

  ///FontAwesome's circle solid solid icon
  static const circle_solid = FASolidIconData(0xea33);

  ///FontAwesome's circle stop solid solid icon
  static const circle_stop_solid = FASolidIconData(0xea34);

  ///FontAwesome's circle up solid solid icon
  static const circle_up_solid = FASolidIconData(0xea35);

  ///FontAwesome's circle user solid solid icon
  static const circle_user_solid = FASolidIconData(0xea36);

  ///FontAwesome's circle xmark solid solid icon
  static const circle_xmark_solid = FASolidIconData(0xea37);

  ///FontAwesome's city solid icon
  static const city = FASolidIconData(0xea38);

  ///FontAwesome's clapperboard solid icon
  static const clapperboard = FASolidIconData(0xea39);

  ///FontAwesome's clipboard check solid icon
  static const clipboard_check = FASolidIconData(0xea3a);

  ///FontAwesome's clipboard list solid icon
  static const clipboard_list = FASolidIconData(0xea3b);

  ///FontAwesome's clipboard question solid icon
  static const clipboard_question = FASolidIconData(0xea3c);

  ///FontAwesome's clipboard solid solid icon
  static const clipboard_solid = FASolidIconData(0xea3d);

  ///FontAwesome's clipboard user solid icon
  static const clipboard_user = FASolidIconData(0xea3e);

  ///FontAwesome's clock rotate left solid icon
  static const clock_rotate_left = FASolidIconData(0xea3f);

  ///FontAwesome's clock solid solid icon
  static const clock_solid = FASolidIconData(0xea40);

  ///FontAwesome's clone solid solid icon
  static const clone_solid = FASolidIconData(0xea41);

  ///FontAwesome's closed captioning solid solid icon
  static const closed_captioning_solid = FASolidIconData(0xea42);

  ///FontAwesome's cloud solid icon
  static const cloud = FASolidIconData(0xea43);

  ///FontAwesome's cloud arrow down solid icon
  static const cloud_arrow_down = FASolidIconData(0xea44);

  ///FontAwesome's cloud arrow up solid icon
  static const cloud_arrow_up = FASolidIconData(0xea45);

  ///FontAwesome's cloud bolt solid icon
  static const cloud_bolt = FASolidIconData(0xea46);

  ///FontAwesome's cloud meatball solid icon
  static const cloud_meatball = FASolidIconData(0xea47);

  ///FontAwesome's cloud moon solid icon
  static const cloud_moon = FASolidIconData(0xea48);

  ///FontAwesome's cloud moon rain solid icon
  static const cloud_moon_rain = FASolidIconData(0xea49);

  ///FontAwesome's cloud rain solid icon
  static const cloud_rain = FASolidIconData(0xea4a);

  ///FontAwesome's cloud showers heavy solid icon
  static const cloud_showers_heavy = FASolidIconData(0xea4b);

  ///FontAwesome's cloud showers water solid icon
  static const cloud_showers_water = FASolidIconData(0xea4c);

  ///FontAwesome's cloud sun solid icon
  static const cloud_sun = FASolidIconData(0xea4d);

  ///FontAwesome's cloud sun rain solid icon
  static const cloud_sun_rain = FASolidIconData(0xea4e);

  ///FontAwesome's clover solid icon
  static const clover = FASolidIconData(0xea4f);

  ///FontAwesome's code solid icon
  static const code = FASolidIconData(0xea50);

  ///FontAwesome's code branch solid icon
  static const code_branch = FASolidIconData(0xea51);

  ///FontAwesome's code commit solid icon
  static const code_commit = FASolidIconData(0xea52);

  ///FontAwesome's code compare solid icon
  static const code_compare = FASolidIconData(0xea53);

  ///FontAwesome's code fork solid icon
  static const code_fork = FASolidIconData(0xea54);

  ///FontAwesome's code merge solid icon
  static const code_merge = FASolidIconData(0xea55);

  ///FontAwesome's code pull request solid icon
  static const code_pull_request = FASolidIconData(0xea56);

  ///FontAwesome's coins solid icon
  static const coins = FASolidIconData(0xea57);

  ///FontAwesome's colon sign solid icon
  static const colon_sign = FASolidIconData(0xea58);

  ///FontAwesome's comment dollar solid icon
  static const comment_dollar = FASolidIconData(0xea59);

  ///FontAwesome's comment dots solid solid icon
  static const comment_dots_solid = FASolidIconData(0xea5a);

  ///FontAwesome's comment medical solid icon
  static const comment_medical = FASolidIconData(0xea5b);

  ///FontAwesome's comments dollar solid icon
  static const comments_dollar = FASolidIconData(0xea5c);

  ///FontAwesome's comment slash solid icon
  static const comment_slash = FASolidIconData(0xea5d);

  ///FontAwesome's comment sms solid icon
  static const comment_sms = FASolidIconData(0xea5e);

  ///FontAwesome's comment solid solid icon
  static const comment_solid = FASolidIconData(0xea5f);

  ///FontAwesome's comments solid solid icon
  static const comments_solid = FASolidIconData(0xea60);

  ///FontAwesome's compact disc solid icon
  static const compact_disc = FASolidIconData(0xea61);

  ///FontAwesome's compass drafting solid icon
  static const compass_drafting = FASolidIconData(0xea62);

  ///FontAwesome's compass solid solid icon
  static const compass_solid = FASolidIconData(0xea63);

  ///FontAwesome's compress solid icon
  static const compress = FASolidIconData(0xea64);

  ///FontAwesome's computer solid icon
  static const computer = FASolidIconData(0xea65);

  ///FontAwesome's computer mouse solid icon
  static const computer_mouse = FASolidIconData(0xea66);

  ///FontAwesome's cookie solid icon
  static const cookie = FASolidIconData(0xea67);

  ///FontAwesome's cookie bite solid icon
  static const cookie_bite = FASolidIconData(0xea68);

  ///FontAwesome's copyright solid solid icon
  static const copyright_solid = FASolidIconData(0xea69);

  ///FontAwesome's copy solid solid icon
  static const copy_solid = FASolidIconData(0xea6a);

  ///FontAwesome's couch solid icon
  static const couch = FASolidIconData(0xea6b);

  ///FontAwesome's cow solid icon
  static const cow = FASolidIconData(0xea6c);

  ///FontAwesome's credit card solid solid icon
  static const credit_card_solid = FASolidIconData(0xea6d);

  ///FontAwesome's crop solid icon
  static const crop = FASolidIconData(0xea6e);

  ///FontAwesome's crop simple solid icon
  static const crop_simple = FASolidIconData(0xea6f);

  ///FontAwesome's cross solid icon
  static const cross = FASolidIconData(0xea70);

  ///FontAwesome's crosshairs solid icon
  static const crosshairs = FASolidIconData(0xea71);

  ///FontAwesome's crow solid icon
  static const crow = FASolidIconData(0xea72);

  ///FontAwesome's crown solid icon
  static const crown = FASolidIconData(0xea73);

  ///FontAwesome's crutch solid icon
  static const crutch = FASolidIconData(0xea74);

  ///FontAwesome's cruzeiro sign solid icon
  static const cruzeiro_sign = FASolidIconData(0xea75);

  ///FontAwesome's cube solid icon
  static const cube = FASolidIconData(0xea76);

  ///FontAwesome's cubes solid icon
  static const cubes = FASolidIconData(0xea77);

  ///FontAwesome's cubes stacked solid icon
  static const cubes_stacked = FASolidIconData(0xea78);

  ///FontAwesome's d solid icon
  static const d = FASolidIconData(0xea79);

  ///FontAwesome's database solid icon
  static const database = FASolidIconData(0xea7a);

  ///FontAwesome's delete left solid icon
  static const delete_left = FASolidIconData(0xea7b);

  ///FontAwesome's democrat solid icon
  static const democrat = FASolidIconData(0xea7c);

  ///FontAwesome's desktop solid icon
  static const desktop = FASolidIconData(0xea7d);

  ///FontAwesome's dharmachakra solid icon
  static const dharmachakra = FASolidIconData(0xea7e);

  ///FontAwesome's diagram next solid icon
  static const diagram_next = FASolidIconData(0xea7f);

  ///FontAwesome's diagram predecessor solid icon
  static const diagram_predecessor = FASolidIconData(0xea80);

  ///FontAwesome's diagram project solid icon
  static const diagram_project = FASolidIconData(0xea81);

  ///FontAwesome's diagram successor solid icon
  static const diagram_successor = FASolidIconData(0xea82);

  ///FontAwesome's diamond solid icon
  static const diamond = FASolidIconData(0xea83);

  ///FontAwesome's diamond turn right solid icon
  static const diamond_turn_right = FASolidIconData(0xea84);

  ///FontAwesome's dice solid icon
  static const dice = FASolidIconData(0xea85);

  ///FontAwesome's dice d6 solid icon
  static const dice_d6 = FASolidIconData(0xea86);

  ///FontAwesome's dice d20 solid icon
  static const dice_d20 = FASolidIconData(0xea87);

  ///FontAwesome's dice five solid icon
  static const dice_five = FASolidIconData(0xea88);

  ///FontAwesome's dice four solid icon
  static const dice_four = FASolidIconData(0xea89);

  ///FontAwesome's dice one solid icon
  static const dice_one = FASolidIconData(0xea8a);

  ///FontAwesome's dice six solid icon
  static const dice_six = FASolidIconData(0xea8b);

  ///FontAwesome's dice three solid icon
  static const dice_three = FASolidIconData(0xea8c);

  ///FontAwesome's dice two solid icon
  static const dice_two = FASolidIconData(0xea8d);

  ///FontAwesome's disease solid icon
  static const disease = FASolidIconData(0xea8e);

  ///FontAwesome's display solid icon
  static const display = FASolidIconData(0xea8f);

  ///FontAwesome's divide solid icon
  static const divide = FASolidIconData(0xea90);

  ///FontAwesome's dna solid icon
  static const dna = FASolidIconData(0xea91);

  ///FontAwesome's dog solid icon
  static const dog = FASolidIconData(0xea92);

  ///FontAwesome's dollar sign solid icon
  static const dollar_sign = FASolidIconData(0xea93);

  ///FontAwesome's dolly solid icon
  static const dolly = FASolidIconData(0xea94);

  ///FontAwesome's dong sign solid icon
  static const dong_sign = FASolidIconData(0xea95);

  ///FontAwesome's door closed solid icon
  static const door_closed = FASolidIconData(0xea96);

  ///FontAwesome's door open solid icon
  static const door_open = FASolidIconData(0xea97);

  ///FontAwesome's dove solid icon
  static const dove = FASolidIconData(0xea98);

  ///FontAwesome's down left and up right to center solid icon
  static const down_left_and_up_right_to_center = FASolidIconData(0xea99);

  ///FontAwesome's download solid icon
  static const download = FASolidIconData(0xea9a);

  ///FontAwesome's down long solid icon
  static const down_long = FASolidIconData(0xea9b);

  ///FontAwesome's dragon solid icon
  static const dragon = FASolidIconData(0xea9c);

  ///FontAwesome's draw polygon solid icon
  static const draw_polygon = FASolidIconData(0xea9d);

  ///FontAwesome's droplet solid icon
  static const droplet = FASolidIconData(0xea9e);

  ///FontAwesome's droplet slash solid icon
  static const droplet_slash = FASolidIconData(0xea9f);

  ///FontAwesome's drum solid icon
  static const drum = FASolidIconData(0xeaa0);

  ///FontAwesome's drum steelpan solid icon
  static const drum_steelpan = FASolidIconData(0xeaa1);

  ///FontAwesome's drumstick bite solid icon
  static const drumstick_bite = FASolidIconData(0xeaa2);

  ///FontAwesome's dumbbell solid icon
  static const dumbbell = FASolidIconData(0xeaa3);

  ///FontAwesome's dumpster solid icon
  static const dumpster = FASolidIconData(0xeaa4);

  ///FontAwesome's dumpster fire solid icon
  static const dumpster_fire = FASolidIconData(0xeaa5);

  ///FontAwesome's dungeon solid icon
  static const dungeon = FASolidIconData(0xeaa6);

  ///FontAwesome's e solid icon
  static const e = FASolidIconData(0xeaa7);

  ///FontAwesome's ear deaf solid icon
  static const ear_deaf = FASolidIconData(0xeaa8);

  ///FontAwesome's ear listen solid icon
  static const ear_listen = FASolidIconData(0xeaa9);

  ///FontAwesome's earth africa solid icon
  static const earth_africa = FASolidIconData(0xeaaa);

  ///FontAwesome's earth americas solid icon
  static const earth_americas = FASolidIconData(0xeaab);

  ///FontAwesome's earth asia solid icon
  static const earth_asia = FASolidIconData(0xeaac);

  ///FontAwesome's earth europe solid icon
  static const earth_europe = FASolidIconData(0xeaad);

  ///FontAwesome's earth oceania solid icon
  static const earth_oceania = FASolidIconData(0xeaae);

  ///FontAwesome's egg solid icon
  static const egg = FASolidIconData(0xeaaf);

  ///FontAwesome's eject solid icon
  static const eject = FASolidIconData(0xeab0);

  ///FontAwesome's elevator solid icon
  static const elevator = FASolidIconData(0xeab1);

  ///FontAwesome's ellipsis solid icon
  static const ellipsis = FASolidIconData(0xeab2);

  ///FontAwesome's ellipsis vertical solid icon
  static const ellipsis_vertical = FASolidIconData(0xeab3);

  ///FontAwesome's envelope circle check solid icon
  static const envelope_circle_check = FASolidIconData(0xeab4);

  ///FontAwesome's envelope open solid solid icon
  static const envelope_open_solid = FASolidIconData(0xeab5);

  ///FontAwesome's envelope open text solid icon
  static const envelope_open_text = FASolidIconData(0xeab6);

  ///FontAwesome's envelopes bulk solid icon
  static const envelopes_bulk = FASolidIconData(0xeab7);

  ///FontAwesome's envelope solid solid icon
  static const envelope_solid = FASolidIconData(0xeab8);

  ///FontAwesome's equals solid icon
  static const equals = FASolidIconData(0xeab9);

  ///FontAwesome's eraser solid icon
  static const eraser = FASolidIconData(0xeaba);

  ///FontAwesome's ethernet solid icon
  static const ethernet = FASolidIconData(0xeabb);

  ///FontAwesome's euro sign solid icon
  static const euro_sign = FASolidIconData(0xeabc);

  ///FontAwesome's exclamation solid icon
  static const exclamation = FASolidIconData(0xeabd);

  ///FontAwesome's expand solid icon
  static const expand = FASolidIconData(0xeabe);

  ///FontAwesome's explosion solid icon
  static const explosion = FASolidIconData(0xeabf);

  ///FontAwesome's eye dropper solid icon
  static const eye_dropper = FASolidIconData(0xeac0);

  ///FontAwesome's eye low vision solid icon
  static const eye_low_vision = FASolidIconData(0xeac1);

  ///FontAwesome's eye slash solid solid icon
  static const eye_slash_solid = FASolidIconData(0xeac2);

  ///FontAwesome's eye solid solid icon
  static const eye_solid = FASolidIconData(0xeac3);

  ///FontAwesome's f solid icon
  static const f = FASolidIconData(0xeac4);

  ///FontAwesome's face angry solid solid icon
  static const face_angry_solid = FASolidIconData(0xeac5);

  ///FontAwesome's face dizzy solid solid icon
  static const face_dizzy_solid = FASolidIconData(0xeac6);

  ///FontAwesome's face flushed solid solid icon
  static const face_flushed_solid = FASolidIconData(0xeac7);

  ///FontAwesome's face frown open solid solid icon
  static const face_frown_open_solid = FASolidIconData(0xeac8);

  ///FontAwesome's face frown solid solid icon
  static const face_frown_solid = FASolidIconData(0xeac9);

  ///FontAwesome's face grimace solid solid icon
  static const face_grimace_solid = FASolidIconData(0xeaca);

  ///FontAwesome's face grin beam solid solid icon
  static const face_grin_beam_solid = FASolidIconData(0xeacb);

  ///FontAwesome's face grin beam sweat solid solid icon
  static const face_grin_beam_sweat_solid = FASolidIconData(0xeacc);

  ///FontAwesome's face grin hearts solid solid icon
  static const face_grin_hearts_solid = FASolidIconData(0xeacd);

  ///FontAwesome's face grin solid solid icon
  static const face_grin_solid = FASolidIconData(0xeace);

  ///FontAwesome's face grin squint solid solid icon
  static const face_grin_squint_solid = FASolidIconData(0xeacf);

  ///FontAwesome's face grin squint tears solid solid icon
  static const face_grin_squint_tears_solid = FASolidIconData(0xead0);

  ///FontAwesome's face grin stars solid solid icon
  static const face_grin_stars_solid = FASolidIconData(0xead1);

  ///FontAwesome's face grin tears solid solid icon
  static const face_grin_tears_solid = FASolidIconData(0xead2);

  ///FontAwesome's face grin tongue solid solid icon
  static const face_grin_tongue_solid = FASolidIconData(0xead3);

  ///FontAwesome's face grin tongue squint solid solid icon
  static const face_grin_tongue_squint_solid = FASolidIconData(0xead4);

  ///FontAwesome's face grin tongue wink solid solid icon
  static const face_grin_tongue_wink_solid = FASolidIconData(0xead5);

  ///FontAwesome's face grin wide solid solid icon
  static const face_grin_wide_solid = FASolidIconData(0xead6);

  ///FontAwesome's face grin wink solid solid icon
  static const face_grin_wink_solid = FASolidIconData(0xead7);

  ///FontAwesome's face kiss beam solid solid icon
  static const face_kiss_beam_solid = FASolidIconData(0xead8);

  ///FontAwesome's face kiss solid solid icon
  static const face_kiss_solid = FASolidIconData(0xead9);

  ///FontAwesome's face kiss wink heart solid solid icon
  static const face_kiss_wink_heart_solid = FASolidIconData(0xeada);

  ///FontAwesome's face laugh beam solid solid icon
  static const face_laugh_beam_solid = FASolidIconData(0xeadb);

  ///FontAwesome's face laugh solid solid icon
  static const face_laugh_solid = FASolidIconData(0xeadc);

  ///FontAwesome's face laugh squint solid solid icon
  static const face_laugh_squint_solid = FASolidIconData(0xeadd);

  ///FontAwesome's face laugh wink solid solid icon
  static const face_laugh_wink_solid = FASolidIconData(0xeade);

  ///FontAwesome's face meh blank solid solid icon
  static const face_meh_blank_solid = FASolidIconData(0xeadf);

  ///FontAwesome's face meh solid solid icon
  static const face_meh_solid = FASolidIconData(0xeae0);

  ///FontAwesome's face rolling eyes solid solid icon
  static const face_rolling_eyes_solid = FASolidIconData(0xeae1);

  ///FontAwesome's face sad cry solid solid icon
  static const face_sad_cry_solid = FASolidIconData(0xeae2);

  ///FontAwesome's face sad tear solid solid icon
  static const face_sad_tear_solid = FASolidIconData(0xeae3);

  ///FontAwesome's face smile beam solid solid icon
  static const face_smile_beam_solid = FASolidIconData(0xeae4);

  ///FontAwesome's face smile solid solid icon
  static const face_smile_solid = FASolidIconData(0xeae5);

  ///FontAwesome's face smile wink solid solid icon
  static const face_smile_wink_solid = FASolidIconData(0xeae6);

  ///FontAwesome's face surprise solid solid icon
  static const face_surprise_solid = FASolidIconData(0xeae7);

  ///FontAwesome's face tired solid solid icon
  static const face_tired_solid = FASolidIconData(0xeae8);

  ///FontAwesome's fan solid icon
  static const fan = FASolidIconData(0xeae9);

  ///FontAwesome's faucet solid icon
  static const faucet = FASolidIconData(0xeaea);

  ///FontAwesome's faucet drip solid icon
  static const faucet_drip = FASolidIconData(0xeaeb);

  ///FontAwesome's fax solid icon
  static const fax = FASolidIconData(0xeaec);

  ///FontAwesome's feather solid icon
  static const feather = FASolidIconData(0xeaed);

  ///FontAwesome's feather pointed solid icon
  static const feather_pointed = FASolidIconData(0xeaee);

  ///FontAwesome's ferry solid icon
  static const ferry = FASolidIconData(0xeaef);

  ///FontAwesome's file arrow down solid icon
  static const file_arrow_down = FASolidIconData(0xeaf0);

  ///FontAwesome's file arrow up solid icon
  static const file_arrow_up = FASolidIconData(0xeaf1);

  ///FontAwesome's file audio solid solid icon
  static const file_audio_solid = FASolidIconData(0xeaf2);

  ///FontAwesome's file circle check solid icon
  static const file_circle_check = FASolidIconData(0xeaf3);

  ///FontAwesome's file circle exclamation solid icon
  static const file_circle_exclamation = FASolidIconData(0xeaf4);

  ///FontAwesome's file circle minus solid icon
  static const file_circle_minus = FASolidIconData(0xeaf5);

  ///FontAwesome's file circle plus solid icon
  static const file_circle_plus = FASolidIconData(0xeaf6);

  ///FontAwesome's file circle question solid icon
  static const file_circle_question = FASolidIconData(0xeaf7);

  ///FontAwesome's file circle xmark solid icon
  static const file_circle_xmark = FASolidIconData(0xeaf8);

  ///FontAwesome's file code solid solid icon
  static const file_code_solid = FASolidIconData(0xeaf9);

  ///FontAwesome's file contract solid icon
  static const file_contract = FASolidIconData(0xeafa);

  ///FontAwesome's file csv solid icon
  static const file_csv = FASolidIconData(0xeafb);

  ///FontAwesome's file excel solid solid icon
  static const file_excel_solid = FASolidIconData(0xeafc);

  ///FontAwesome's file export solid icon
  static const file_export = FASolidIconData(0xeafd);

  ///FontAwesome's file image soid solid icon
  static const file_image_soid = FASolidIconData(0xeafe);

  ///FontAwesome's file import solid icon
  static const file_import = FASolidIconData(0xeaff);

  ///FontAwesome's file invoice solid icon
  static const file_invoice = FASolidIconData(0xeb00);

  ///FontAwesome's file invoice dollar solid icon
  static const file_invoice_dollar = FASolidIconData(0xeb01);

  ///FontAwesome's file lines solid solid icon
  static const file_lines_solid = FASolidIconData(0xeb02);

  ///FontAwesome's file medical solid icon
  static const file_medical = FASolidIconData(0xeb03);

  ///FontAwesome's file pdf solid solid icon
  static const file_pdf_solid = FASolidIconData(0xeb04);

  ///FontAwesome's file pen solid icon
  static const file_pen = FASolidIconData(0xeb05);

  ///FontAwesome's file powerpoint solid solid icon
  static const file_powerpoint_solid = FASolidIconData(0xeb06);

  ///FontAwesome's file prescription solid icon
  static const file_prescription = FASolidIconData(0xeb07);

  ///FontAwesome's file shield solid icon
  static const file_shield = FASolidIconData(0xeb08);

  ///FontAwesome's file signature solid icon
  static const file_signature = FASolidIconData(0xeb09);

  ///FontAwesome's file solid solid icon
  static const file_solid = FASolidIconData(0xeb0a);

  ///FontAwesome's file video solid solid icon
  static const file_video_solid = FASolidIconData(0xeb0b);

  ///FontAwesome's file waveform solid icon
  static const file_waveform = FASolidIconData(0xeb0c);

  ///FontAwesome's file word solid solid icon
  static const file_word_solid = FASolidIconData(0xeb0d);

  ///FontAwesome's file zipper solid solid icon
  static const file_zipper_solid = FASolidIconData(0xeb0e);

  ///FontAwesome's fill solid icon
  static const fill = FASolidIconData(0xeb0f);

  ///FontAwesome's fill drip solid icon
  static const fill_drip = FASolidIconData(0xeb10);

  ///FontAwesome's film solid icon
  static const film = FASolidIconData(0xeb11);

  ///FontAwesome's filter solid icon
  static const filter = FASolidIconData(0xeb12);

  ///FontAwesome's filter circle dollar solid icon
  static const filter_circle_dollar = FASolidIconData(0xeb13);

  ///FontAwesome's filter circle xmark solid icon
  static const filter_circle_xmark = FASolidIconData(0xeb14);

  ///FontAwesome's fingerprint solid icon
  static const fingerprint = FASolidIconData(0xeb15);

  ///FontAwesome's fire solid icon
  static const fire = FASolidIconData(0xeb16);

  ///FontAwesome's fire burner solid icon
  static const fire_burner = FASolidIconData(0xeb17);

  ///FontAwesome's fire extinguisher solid icon
  static const fire_extinguisher = FASolidIconData(0xeb18);

  ///FontAwesome's fire flame curved solid icon
  static const fire_flame_curved = FASolidIconData(0xeb19);

  ///FontAwesome's fire flame simple solid icon
  static const fire_flame_simple = FASolidIconData(0xeb1a);

  ///FontAwesome's fish solid icon
  static const fish = FASolidIconData(0xeb1b);

  ///FontAwesome's fish fins solid icon
  static const fish_fins = FASolidIconData(0xeb1c);

  ///FontAwesome's flag checkered solid icon
  static const flag_checkered = FASolidIconData(0xeb1d);

  ///FontAwesome's flag solid solid icon
  static const flag_solid = FASolidIconData(0xeb1e);

  ///FontAwesome's flag usa solid icon
  static const flag_usa = FASolidIconData(0xeb1f);

  ///FontAwesome's flask solid icon
  static const flask = FASolidIconData(0xeb20);

  ///FontAwesome's flask vial solid icon
  static const flask_vial = FASolidIconData(0xeb21);

  ///FontAwesome's floppy disk folder solid icon
  static const floppy_disk_folder = FASolidIconData(0xeb22);

  ///FontAwesome's florin sign solid icon
  static const florin_sign = FASolidIconData(0xeb23);

  ///FontAwesome's folder closed solid solid icon
  static const folder_closed_solid = FASolidIconData(0xeb24);

  ///FontAwesome's folder minus solid icon
  static const folder_minus = FASolidIconData(0xeb25);

  ///FontAwesome's folder open solid solid icon
  static const folder_open_solid = FASolidIconData(0xeb26);

  ///FontAwesome's folder plus solid icon
  static const folder_plus = FASolidIconData(0xeb27);

  ///FontAwesome's folder solid solid icon
  static const folder_solid = FASolidIconData(0xeb28);

  ///FontAwesome's folder tree solid icon
  static const folder_tree = FASolidIconData(0xeb29);

  ///FontAwesome's font solid icon
  static const font = FASolidIconData(0xeb2a);

  ///FontAwesome's football solid icon
  static const football = FASolidIconData(0xeb2b);

  ///FontAwesome's forward solid icon
  static const forward = FASolidIconData(0xeb2c);

  ///FontAwesome's forward fast solid icon
  static const forward_fast = FASolidIconData(0xeb2d);

  ///FontAwesome's forward step solid icon
  static const forward_step = FASolidIconData(0xeb2e);

  ///FontAwesome's franc sign solid icon
  static const franc_sign = FASolidIconData(0xeb2f);

  ///FontAwesome's frog solid icon
  static const frog = FASolidIconData(0xeb30);

  ///FontAwesome's futbol solid solid icon
  static const futbol_solid = FASolidIconData(0xeb31);

  ///FontAwesome's g solid icon
  static const g = FASolidIconData(0xeb32);

  ///FontAwesome's gamepad solid icon
  static const gamepad = FASolidIconData(0xeb33);

  ///FontAwesome's gas pump solid icon
  static const gas_pump = FASolidIconData(0xeb34);

  ///FontAwesome's gauge solid icon
  static const gauge = FASolidIconData(0xeb35);

  ///FontAwesome's gauge high solid icon
  static const gauge_high = FASolidIconData(0xeb36);

  ///FontAwesome's gauge simple solid icon
  static const gauge_simple = FASolidIconData(0xeb37);

  ///FontAwesome's gauge simple high solid icon
  static const gauge_simple_high = FASolidIconData(0xeb38);

  ///FontAwesome's gavel solid icon
  static const gavel = FASolidIconData(0xeb39);

  ///FontAwesome's gear solid icon
  static const gear = FASolidIconData(0xeb3a);

  ///FontAwesome's gears solid icon
  static const gears = FASolidIconData(0xeb3b);

  ///FontAwesome's gem solid solid icon
  static const gem_solid = FASolidIconData(0xeb3c);

  ///FontAwesome's genderless solid icon
  static const genderless = FASolidIconData(0xeb3d);

  ///FontAwesome's ghost solid icon
  static const ghost = FASolidIconData(0xeb3e);

  ///FontAwesome's gift solid icon
  static const gift = FASolidIconData(0xeb3f);

  ///FontAwesome's gifts solid icon
  static const gifts = FASolidIconData(0xeb40);

  ///FontAwesome's glasses solid icon
  static const glasses = FASolidIconData(0xeb41);

  ///FontAwesome's glass water solid icon
  static const glass_water = FASolidIconData(0xeb42);

  ///FontAwesome's glass water droplet solid icon
  static const glass_water_droplet = FASolidIconData(0xeb43);

  ///FontAwesome's globe solid icon
  static const globe = FASolidIconData(0xeb44);

  ///FontAwesome's golf ball tee solid icon
  static const golf_ball_tee = FASolidIconData(0xeb45);

  ///FontAwesome's gopuram solid icon
  static const gopuram = FASolidIconData(0xeb46);

  ///FontAwesome's graduation cap solid icon
  static const graduation_cap = FASolidIconData(0xeb47);

  ///FontAwesome's greater than solid icon
  static const greater_than = FASolidIconData(0xeb48);

  ///FontAwesome's greater than equal solid icon
  static const greater_than_equal = FASolidIconData(0xeb49);

  ///FontAwesome's grip solid icon
  static const grip = FASolidIconData(0xeb4a);

  ///FontAwesome's grip lines solid icon
  static const grip_lines = FASolidIconData(0xeb4b);

  ///FontAwesome's grip lines vertical solid icon
  static const grip_lines_vertical = FASolidIconData(0xeb4c);

  ///FontAwesome's grip vertical solid icon
  static const grip_vertical = FASolidIconData(0xeb4d);

  ///FontAwesome's group arrows rotate solid icon
  static const group_arrows_rotate = FASolidIconData(0xeb4e);

  ///FontAwesome's guarani sign solid icon
  static const guarani_sign = FASolidIconData(0xeb4f);

  ///FontAwesome's guitar solid icon
  static const guitar = FASolidIconData(0xeb50);

  ///FontAwesome's gun solid icon
  static const gun = FASolidIconData(0xeb51);

  ///FontAwesome's h solid icon
  static const h = FASolidIconData(0xeb52);

  ///FontAwesome's hammer solid icon
  static const hammer = FASolidIconData(0xeb53);

  ///FontAwesome's hamsa solid icon
  static const hamsa = FASolidIconData(0xeb54);

  ///FontAwesome's hand back fist solid solid icon
  static const hand_back_fist_solid = FASolidIconData(0xeb55);

  ///FontAwesome's handcuffs solid icon
  static const handcuffs = FASolidIconData(0xeb56);

  ///FontAwesome's hand dots solid icon
  static const hand_dots = FASolidIconData(0xeb57);

  ///FontAwesome's hand fist solid icon
  static const hand_fist = FASolidIconData(0xeb58);

  ///FontAwesome's hand holding solid icon
  static const hand_holding = FASolidIconData(0xeb59);

  ///FontAwesome's hand holding dollar solid icon
  static const hand_holding_dollar = FASolidIconData(0xeb5a);

  ///FontAwesome's hand holding droplet solid icon
  static const hand_holding_droplet = FASolidIconData(0xeb5b);

  ///FontAwesome's hand holding hand solid icon
  static const hand_holding_hand = FASolidIconData(0xeb5c);

  ///FontAwesome's hand holding heart solid icon
  static const hand_holding_heart = FASolidIconData(0xeb5d);

  ///FontAwesome's hand holding medical solid icon
  static const hand_holding_medical = FASolidIconData(0xeb5e);

  ///FontAwesome's hand lizard solid solid icon
  static const hand_lizard_solid = FASolidIconData(0xeb5f);

  ///FontAwesome's hand middle finger solid icon
  static const hand_middle_finger = FASolidIconData(0xeb60);

  ///FontAwesome's hand peace solid solid icon
  static const hand_peace_solid = FASolidIconData(0xeb61);

  ///FontAwesome's hand point down solid solid icon
  static const hand_point_down_solid = FASolidIconData(0xeb62);

  ///FontAwesome's hand pointer solid solid icon
  static const hand_pointer_solid = FASolidIconData(0xeb63);

  ///FontAwesome's hand point left solid solid icon
  static const hand_point_left_solid = FASolidIconData(0xeb64);

  ///FontAwesome's hand point right solid solid icon
  static const hand_point_right_solid = FASolidIconData(0xeb65);

  ///FontAwesome's hand point up solid solid icon
  static const hand_point_up_solid = FASolidIconData(0xeb66);

  ///FontAwesome's hands solid icon
  static const hands = FASolidIconData(0xeb67);

  ///FontAwesome's hands asl interpreting solid icon
  static const hands_asl_interpreting = FASolidIconData(0xeb68);

  ///FontAwesome's hands bound solid icon
  static const hands_bound = FASolidIconData(0xeb69);

  ///FontAwesome's hands bubbles solid icon
  static const hands_bubbles = FASolidIconData(0xeb6a);

  ///FontAwesome's hand scissors solid solid icon
  static const hand_scissors_solid = FASolidIconData(0xeb6b);

  ///FontAwesome's hands clapping solid icon
  static const hands_clapping = FASolidIconData(0xeb6c);

  ///FontAwesome's handshake angle solid icon
  static const handshake_angle = FASolidIconData(0xeb6d);

  ///FontAwesome's handshake simple solid icon
  static const handshake_simple = FASolidIconData(0xeb6e);

  ///FontAwesome's handshake simple slash solid icon
  static const handshake_simple_slash = FASolidIconData(0xeb6f);

  ///FontAwesome's handshake slash solid icon
  static const handshake_slash = FASolidIconData(0xeb70);

  ///FontAwesome's handshake solid solid icon
  static const handshake_solid = FASolidIconData(0xeb71);

  ///FontAwesome's hands holding solid icon
  static const hands_holding = FASolidIconData(0xeb72);

  ///FontAwesome's hands holding child solid icon
  static const hands_holding_child = FASolidIconData(0xeb73);

  ///FontAwesome's hands holding circle solid icon
  static const hands_holding_circle = FASolidIconData(0xeb74);

  ///FontAwesome's hand solid solid icon
  static const hand_solid = FASolidIconData(0xeb75);

  ///FontAwesome's hand sparkles solid icon
  static const hand_sparkles = FASolidIconData(0xeb76);

  ///FontAwesome's hand spock solid solid icon
  static const hand_spock_solid = FASolidIconData(0xeb77);

  ///FontAwesome's hands praying solid icon
  static const hands_praying = FASolidIconData(0xeb78);

  ///FontAwesome's hanukiah solid icon
  static const hanukiah = FASolidIconData(0xeb79);

  ///FontAwesome's hard drive solid solid icon
  static const hard_drive_solid = FASolidIconData(0xeb7a);

  ///FontAwesome's hashtag solid icon
  static const hashtag = FASolidIconData(0xeb7b);

  ///FontAwesome's hat cowboy solid icon
  static const hat_cowboy = FASolidIconData(0xeb7c);

  ///FontAwesome's hat cowboy side solid icon
  static const hat_cowboy_side = FASolidIconData(0xeb7d);

  ///FontAwesome's hat wizard solid icon
  static const hat_wizard = FASolidIconData(0xeb7e);

  ///FontAwesome's heading solid icon
  static const heading = FASolidIconData(0xeb7f);

  ///FontAwesome's headphones solid icon
  static const headphones = FASolidIconData(0xeb80);

  ///FontAwesome's headphones simple solid icon
  static const headphones_simple = FASolidIconData(0xeb81);

  ///FontAwesome's headset solid icon
  static const headset = FASolidIconData(0xeb82);

  ///FontAwesome's head side cough solid icon
  static const head_side_cough = FASolidIconData(0xeb83);

  ///FontAwesome's head side cough slash solid icon
  static const head_side_cough_slash = FASolidIconData(0xeb84);

  ///FontAwesome's head side mask solid icon
  static const head_side_mask = FASolidIconData(0xeb85);

  ///FontAwesome's head side virus solid icon
  static const head_side_virus = FASolidIconData(0xeb86);

  ///FontAwesome's heart circle bolt solid icon
  static const heart_circle_bolt = FASolidIconData(0xeb87);

  ///FontAwesome's heart circle check solid icon
  static const heart_circle_check = FASolidIconData(0xeb88);

  ///FontAwesome's heart circle exclamation solid icon
  static const heart_circle_exclamation = FASolidIconData(0xeb89);

  ///FontAwesome's heart circle minus solid icon
  static const heart_circle_minus = FASolidIconData(0xeb8a);

  ///FontAwesome's heart circle plus solid icon
  static const heart_circle_plus = FASolidIconData(0xeb8b);

  ///FontAwesome's heart circle xmark solid icon
  static const heart_circle_xmark = FASolidIconData(0xeb8c);

  ///FontAwesome's heart crack solid icon
  static const heart_crack = FASolidIconData(0xeb8d);

  ///FontAwesome's heart pulse solid icon
  static const heart_pulse = FASolidIconData(0xeb8e);

  ///FontAwesome's heart solid solid icon
  static const heart_solid = FASolidIconData(0xeb8f);

  ///FontAwesome's helicopter solid icon
  static const helicopter = FASolidIconData(0xeb90);

  ///FontAwesome's helicopter symbol solid icon
  static const helicopter_symbol = FASolidIconData(0xeb91);

  ///FontAwesome's helmet safety solid icon
  static const helmet_safety = FASolidIconData(0xeb92);

  ///FontAwesome's helmet un solid icon
  static const helmet_un = FASolidIconData(0xeb93);

  ///FontAwesome's highlighter solid icon
  static const highlighter = FASolidIconData(0xeb94);

  ///FontAwesome's hill avalanche solid icon
  static const hill_avalanche = FASolidIconData(0xeb95);

  ///FontAwesome's hill rockslide solid icon
  static const hill_rockslide = FASolidIconData(0xeb96);

  ///FontAwesome's hippo solid icon
  static const hippo = FASolidIconData(0xeb97);

  ///FontAwesome's hockey puck solid icon
  static const hockey_puck = FASolidIconData(0xeb98);

  ///FontAwesome's holly berry solid icon
  static const holly_berry = FASolidIconData(0xeb99);

  ///FontAwesome's horse solid icon
  static const horse = FASolidIconData(0xeb9a);

  ///FontAwesome's horse head solid icon
  static const horse_head = FASolidIconData(0xeb9b);

  ///FontAwesome's hospital solid solid icon
  static const hospital_solid = FASolidIconData(0xeb9c);

  ///FontAwesome's hospital user solid icon
  static const hospital_user = FASolidIconData(0xeb9d);

  ///FontAwesome's hotdog solid icon
  static const hotdog = FASolidIconData(0xeb9e);

  ///FontAwesome's hotel solid icon
  static const hotel = FASolidIconData(0xeb9f);

  ///FontAwesome's hot tub person solid icon
  static const hot_tub_person = FASolidIconData(0xeba0);

  ///FontAwesome's hourglass empty solid icon
  static const hourglass_empty = FASolidIconData(0xeba1);

  ///FontAwesome's hourglass end solid icon
  static const hourglass_end = FASolidIconData(0xeba2);

  ///FontAwesome's hourglass solid solid icon
  static const hourglass_solid = FASolidIconData(0xeba3);

  ///FontAwesome's hourglass start solid icon
  static const hourglass_start = FASolidIconData(0xeba4);

  ///FontAwesome's house solid icon
  static const house = FASolidIconData(0xeba5);

  ///FontAwesome's house chimney solid icon
  static const house_chimney = FASolidIconData(0xeba6);

  ///FontAwesome's house chimney crack solid icon
  static const house_chimney_crack = FASolidIconData(0xeba7);

  ///FontAwesome's house chimney medical solid icon
  static const house_chimney_medical = FASolidIconData(0xeba8);

  ///FontAwesome's house chimney user solid icon
  static const house_chimney_user = FASolidIconData(0xeba9);

  ///FontAwesome's house chimney window solid icon
  static const house_chimney_window = FASolidIconData(0xebaa);

  ///FontAwesome's house circle check solid icon
  static const house_circle_check = FASolidIconData(0xebab);

  ///FontAwesome's house circle exclamation solid icon
  static const house_circle_exclamation = FASolidIconData(0xebac);

  ///FontAwesome's house circle xmark solid icon
  static const house_circle_xmark = FASolidIconData(0xebad);

  ///FontAwesome's house crack solid icon
  static const house_crack = FASolidIconData(0xebae);

  ///FontAwesome's house fire solid icon
  static const house_fire = FASolidIconData(0xebaf);

  ///FontAwesome's house flag solid icon
  static const house_flag = FASolidIconData(0xebb0);

  ///FontAwesome's house flood water solid icon
  static const house_flood_water = FASolidIconData(0xebb1);

  ///FontAwesome's house flood water circle arrow right solid icon
  static const house_flood_water_circle_arrow_right = FASolidIconData(0xebb2);

  ///FontAwesome's house laptop solid icon
  static const house_laptop = FASolidIconData(0xebb3);

  ///FontAwesome's house lock solid icon
  static const house_lock = FASolidIconData(0xebb4);

  ///FontAwesome's house medical solid icon
  static const house_medical = FASolidIconData(0xebb5);

  ///FontAwesome's house medical circle check solid icon
  static const house_medical_circle_check = FASolidIconData(0xebb6);

  ///FontAwesome's house medical circle exclamation solid icon
  static const house_medical_circle_exclamation = FASolidIconData(0xebb7);

  ///FontAwesome's house medical circle xmark solid icon
  static const house_medical_circle_xmark = FASolidIconData(0xebb8);

  ///FontAwesome's house medical flag solid icon
  static const house_medical_flag = FASolidIconData(0xebb9);

  ///FontAwesome's house signal solid icon
  static const house_signal = FASolidIconData(0xebba);

  ///FontAwesome's house tsunami solid icon
  static const house_tsunami = FASolidIconData(0xebbb);

  ///FontAwesome's house user solid icon
  static const house_user = FASolidIconData(0xebbc);

  ///FontAwesome's hryvnia sign solid icon
  static const hryvnia_sign = FASolidIconData(0xebbd);

  ///FontAwesome's hurricane solid icon
  static const hurricane = FASolidIconData(0xebbe);

  ///FontAwesome's i solid icon
  static const i = FASolidIconData(0xebbf);

  ///FontAwesome's ice cream solid icon
  static const ice_cream = FASolidIconData(0xebc0);

  ///FontAwesome's icicles solid icon
  static const icicles = FASolidIconData(0xebc1);

  ///FontAwesome's icons solid icon
  static const icons = FASolidIconData(0xebc2);

  ///FontAwesome's i cursor solid icon
  static const i_cursor = FASolidIconData(0xebc3);

  ///FontAwesome's id badge solid solid icon
  static const id_badge_solid = FASolidIconData(0xebc4);

  ///FontAwesome's id card clip solid icon
  static const id_card_clip = FASolidIconData(0xebc5);

  ///FontAwesome's id card solid solid icon
  static const id_card_solid = FASolidIconData(0xebc6);

  ///FontAwesome's igloo solid icon
  static const igloo = FASolidIconData(0xebc7);

  ///FontAwesome's image portrait solid icon
  static const image_portrait = FASolidIconData(0xebc8);

  ///FontAwesome's image solid solid icon
  static const image_solid = FASolidIconData(0xebc9);

  ///FontAwesome's images soid solid icon
  static const images_soid = FASolidIconData(0xebca);

  ///FontAwesome's inbox solid icon
  static const inbox = FASolidIconData(0xebcb);

  ///FontAwesome's indent solid icon
  static const indent = FASolidIconData(0xebcc);

  ///FontAwesome's indian rupee sign solid icon
  static const indian_rupee_sign = FASolidIconData(0xebcd);

  ///FontAwesome's industry solid icon
  static const industry = FASolidIconData(0xebce);

  ///FontAwesome's infinity solid icon
  static const infinity = FASolidIconData(0xebcf);

  ///FontAwesome's info solid icon
  static const info = FASolidIconData(0xebd0);

  ///FontAwesome's italic solid icon
  static const italic = FASolidIconData(0xebd1);

  ///FontAwesome's j solid icon
  static const j = FASolidIconData(0xebd2);

  ///FontAwesome's jar solid icon
  static const jar = FASolidIconData(0xebd3);

  ///FontAwesome's jar wheat solid icon
  static const jar_wheat = FASolidIconData(0xebd4);

  ///FontAwesome's jedi solid icon
  static const jedi = FASolidIconData(0xebd5);

  ///FontAwesome's jet fighter solid icon
  static const jet_fighter = FASolidIconData(0xebd6);

  ///FontAwesome's jet fighter up solid icon
  static const jet_fighter_up = FASolidIconData(0xebd7);

  ///FontAwesome's joint solid icon
  static const joint = FASolidIconData(0xebd8);

  ///FontAwesome's jug detergent solid icon
  static const jug_detergent = FASolidIconData(0xebd9);

  ///FontAwesome's k solid icon
  static const k = FASolidIconData(0xebda);

  ///FontAwesome's kaaba solid icon
  static const kaaba = FASolidIconData(0xebdb);

  ///FontAwesome's key solid icon
  static const key = FASolidIconData(0xebdc);

  ///FontAwesome's keyboard solid solid icon
  static const keyboard_solid = FASolidIconData(0xebdd);

  ///FontAwesome's khanda solid icon
  static const khanda = FASolidIconData(0xebde);

  ///FontAwesome's kip sign solid icon
  static const kip_sign = FASolidIconData(0xebdf);

  ///FontAwesome's kitchen set solid icon
  static const kitchen_set = FASolidIconData(0xebe0);

  ///FontAwesome's kit medical solid icon
  static const kit_medical = FASolidIconData(0xebe1);

  ///FontAwesome's kiwi bird solid icon
  static const kiwi_bird = FASolidIconData(0xebe2);

  ///FontAwesome's l solid icon
  static const l = FASolidIconData(0xebe3);

  ///FontAwesome's landmark solid icon
  static const landmark = FASolidIconData(0xebe4);

  ///FontAwesome's landmark dome solid icon
  static const landmark_dome = FASolidIconData(0xebe5);

  ///FontAwesome's landmark flag solid icon
  static const landmark_flag = FASolidIconData(0xebe6);

  ///FontAwesome's land mine on solid icon
  static const land_mine_on = FASolidIconData(0xebe7);

  ///FontAwesome's language solid icon
  static const language = FASolidIconData(0xebe8);

  ///FontAwesome's laptop solid icon
  static const laptop = FASolidIconData(0xebe9);

  ///FontAwesome's laptop code solid icon
  static const laptop_code = FASolidIconData(0xebea);

  ///FontAwesome's laptop file solid icon
  static const laptop_file = FASolidIconData(0xebeb);

  ///FontAwesome's laptop medical solid icon
  static const laptop_medical = FASolidIconData(0xebec);

  ///FontAwesome's lari sign solid icon
  static const lari_sign = FASolidIconData(0xebed);

  ///FontAwesome's layer group solid icon
  static const layer_group = FASolidIconData(0xebee);

  ///FontAwesome's leaf solid icon
  static const leaf = FASolidIconData(0xebef);

  ///FontAwesome's left long solid icon
  static const left_long = FASolidIconData(0xebf0);

  ///FontAwesome's left right solid icon
  static const left_right = FASolidIconData(0xebf1);

  ///FontAwesome's lemon solid solid icon
  static const lemon_solid = FASolidIconData(0xebf2);

  ///FontAwesome's less than solid icon
  static const less_than = FASolidIconData(0xebf3);

  ///FontAwesome's less than equal solid icon
  static const less_than_equal = FASolidIconData(0xebf4);

  ///FontAwesome's life ring solid solid icon
  static const life_ring_solid = FASolidIconData(0xebf5);

  ///FontAwesome's lightbulb solid solid icon
  static const lightbulb_solid = FASolidIconData(0xebf6);

  ///FontAwesome's lines leaning solid icon
  static const lines_leaning = FASolidIconData(0xebf7);

  ///FontAwesome's link solid icon
  static const link = FASolidIconData(0xebf8);

  ///FontAwesome's link slash solid icon
  static const link_slash = FASolidIconData(0xebf9);

  ///FontAwesome's lira sign solid icon
  static const lira_sign = FASolidIconData(0xebfa);

  ///FontAwesome's list solid icon
  static const list = FASolidIconData(0xebfb);

  ///FontAwesome's list check solid icon
  static const list_check = FASolidIconData(0xebfc);

  ///FontAwesome's list ol solid icon
  static const list_ol = FASolidIconData(0xebfd);

  ///FontAwesome's list ul solid icon
  static const list_ul = FASolidIconData(0xebfe);

  ///FontAwesome's litecoin sign solid icon
  static const litecoin_sign = FASolidIconData(0xebff);

  ///FontAwesome's location arrow solid icon
  static const location_arrow = FASolidIconData(0xec00);

  ///FontAwesome's location crosshairs solid icon
  static const location_crosshairs = FASolidIconData(0xec01);

  ///FontAwesome's location dot solid icon
  static const location_dot = FASolidIconData(0xec02);

  ///FontAwesome's location pin solid icon
  static const location_pin = FASolidIconData(0xec03);

  ///FontAwesome's location pin lock solid icon
  static const location_pin_lock = FASolidIconData(0xec04);

  ///FontAwesome's lock solid icon
  static const lock = FASolidIconData(0xec05);

  ///FontAwesome's lock open solid icon
  static const lock_open = FASolidIconData(0xec06);

  ///FontAwesome's locust solid icon
  static const locust = FASolidIconData(0xec07);

  ///FontAwesome's lungs solid icon
  static const lungs = FASolidIconData(0xec08);

  ///FontAwesome's lungs virus solid icon
  static const lungs_virus = FASolidIconData(0xec09);

  ///FontAwesome's m solid icon
  static const m = FASolidIconData(0xec0a);

  ///FontAwesome's magnet solid icon
  static const magnet = FASolidIconData(0xec0b);

  ///FontAwesome's magnifying glass solid icon
  static const magnifying_glass = FASolidIconData(0xec0c);

  ///FontAwesome's magnifying glass arrow right solid icon
  static const magnifying_glass_arrow_right = FASolidIconData(0xec0d);

  ///FontAwesome's magnifying glass chart solid icon
  static const magnifying_glass_chart = FASolidIconData(0xec0e);

  ///FontAwesome's magnifying glass dollar solid icon
  static const magnifying_glass_dollar = FASolidIconData(0xec0f);

  ///FontAwesome's magnifying glass location solid icon
  static const magnifying_glass_location = FASolidIconData(0xec10);

  ///FontAwesome's magnifying glass minus solid icon
  static const magnifying_glass_minus = FASolidIconData(0xec11);

  ///FontAwesome's magnifying glass plus solid icon
  static const magnifying_glass_plus = FASolidIconData(0xec12);

  ///FontAwesome's manat sign solid icon
  static const manat_sign = FASolidIconData(0xec13);

  ///FontAwesome's map location solid icon
  static const map_location = FASolidIconData(0xec14);

  ///FontAwesome's map location dot solid icon
  static const map_location_dot = FASolidIconData(0xec15);

  ///FontAwesome's map pin solid icon
  static const map_pin = FASolidIconData(0xec16);

  ///FontAwesome's map solid solid icon
  static const map_solid = FASolidIconData(0xec17);

  ///FontAwesome's marker solid icon
  static const marker = FASolidIconData(0xec18);

  ///FontAwesome's mars solid icon
  static const mars = FASolidIconData(0xec19);

  ///FontAwesome's mars and venus solid icon
  static const mars_and_venus = FASolidIconData(0xec1a);

  ///FontAwesome's mars and venus burst solid icon
  static const mars_and_venus_burst = FASolidIconData(0xec1b);

  ///FontAwesome's mars double solid icon
  static const mars_double = FASolidIconData(0xec1c);

  ///FontAwesome's mars stroke solid icon
  static const mars_stroke = FASolidIconData(0xec1d);

  ///FontAwesome's mars stroke right solid icon
  static const mars_stroke_right = FASolidIconData(0xec1e);

  ///FontAwesome's mars stroke up solid icon
  static const mars_stroke_up = FASolidIconData(0xec1f);

  ///FontAwesome's martini glass solid icon
  static const martini_glass = FASolidIconData(0xec20);

  ///FontAwesome's martini glass citrus solid icon
  static const martini_glass_citrus = FASolidIconData(0xec21);

  ///FontAwesome's martini glass empty solid icon
  static const martini_glass_empty = FASolidIconData(0xec22);

  ///FontAwesome's mask solid icon
  static const mask = FASolidIconData(0xec23);

  ///FontAwesome's mask face solid icon
  static const mask_face = FASolidIconData(0xec24);

  ///FontAwesome's masks theater solid icon
  static const masks_theater = FASolidIconData(0xec25);

  ///FontAwesome's mask ventilator solid icon
  static const mask_ventilator = FASolidIconData(0xec26);

  ///FontAwesome's mattress pillow solid icon
  static const mattress_pillow = FASolidIconData(0xec27);

  ///FontAwesome's maximize solid icon
  static const maximize = FASolidIconData(0xec28);

  ///FontAwesome's medal solid icon
  static const medal = FASolidIconData(0xec29);

  ///FontAwesome's memory solid icon
  static const memory = FASolidIconData(0xec2a);

  ///FontAwesome's menorah solid icon
  static const menorah = FASolidIconData(0xec2b);

  ///FontAwesome's mercury solid icon
  static const mercury = FASolidIconData(0xec2c);

  ///FontAwesome's message solid solid icon
  static const message_solid = FASolidIconData(0xec2d);

  ///FontAwesome's meteor solid icon
  static const meteor = FASolidIconData(0xec2e);

  ///FontAwesome's microchip solid icon
  static const microchip = FASolidIconData(0xec2f);

  ///FontAwesome's microphone solid icon
  static const microphone = FASolidIconData(0xec30);

  ///FontAwesome's microphone lines solid icon
  static const microphone_lines = FASolidIconData(0xec31);

  ///FontAwesome's microphone lines slash solid icon
  static const microphone_lines_slash = FASolidIconData(0xec32);

  ///FontAwesome's microphone slash solid icon
  static const microphone_slash = FASolidIconData(0xec33);

  ///FontAwesome's microscope solid icon
  static const microscope = FASolidIconData(0xec34);

  ///FontAwesome's mill sign solid icon
  static const mill_sign = FASolidIconData(0xec35);

  ///FontAwesome's minimize solid icon
  static const minimize = FASolidIconData(0xec36);

  ///FontAwesome's minus solid icon
  static const minus = FASolidIconData(0xec37);

  ///FontAwesome's mitten solid icon
  static const mitten = FASolidIconData(0xec38);

  ///FontAwesome's mobile solid icon
  static const mobile = FASolidIconData(0xec39);

  ///FontAwesome's mobile button solid icon
  static const mobile_button = FASolidIconData(0xec3a);

  ///FontAwesome's mobile retro solid icon
  static const mobile_retro = FASolidIconData(0xec3b);

  ///FontAwesome's mobile screen solid icon
  static const mobile_screen = FASolidIconData(0xec3c);

  ///FontAwesome's mobile screen button solid icon
  static const mobile_screen_button = FASolidIconData(0xec3d);

  ///FontAwesome's money bill solid icon
  static const money_bill = FASolidIconData(0xec3e);

  ///FontAwesome's money bill 1 solid solid icon
  static const money_bill_1_solid = FASolidIconData(0xec3f);

  ///FontAwesome's money bill 1 wave solid icon
  static const money_bill_1_wave = FASolidIconData(0xec40);

  ///FontAwesome's money bills solid icon
  static const money_bills = FASolidIconData(0xec41);

  ///FontAwesome's money bill transfer solid icon
  static const money_bill_transfer = FASolidIconData(0xec42);

  ///FontAwesome's money bill trend up solid icon
  static const money_bill_trend_up = FASolidIconData(0xec43);

  ///FontAwesome's money bill wave solid icon
  static const money_bill_wave = FASolidIconData(0xec44);

  ///FontAwesome's money bill wheat solid icon
  static const money_bill_wheat = FASolidIconData(0xec45);

  ///FontAwesome's money check solid icon
  static const money_check = FASolidIconData(0xec46);

  ///FontAwesome's money check dollar solid icon
  static const money_check_dollar = FASolidIconData(0xec47);

  ///FontAwesome's monument solid icon
  static const monument = FASolidIconData(0xec48);

  ///FontAwesome's moon solid solid icon
  static const moon_solid = FASolidIconData(0xec49);

  ///FontAwesome's mortar pestle solid icon
  static const mortar_pestle = FASolidIconData(0xec4a);

  ///FontAwesome's mosque solid icon
  static const mosque = FASolidIconData(0xec4b);

  ///FontAwesome's mosquito solid icon
  static const mosquito = FASolidIconData(0xec4c);

  ///FontAwesome's mosquito net solid icon
  static const mosquito_net = FASolidIconData(0xec4d);

  ///FontAwesome's motorcycle solid icon
  static const motorcycle = FASolidIconData(0xec4e);

  ///FontAwesome's mound solid icon
  static const mound = FASolidIconData(0xec4f);

  ///FontAwesome's mountain solid icon
  static const mountain = FASolidIconData(0xec50);

  ///FontAwesome's mountain city solid icon
  static const mountain_city = FASolidIconData(0xec51);

  ///FontAwesome's mountain sun solid icon
  static const mountain_sun = FASolidIconData(0xec52);

  ///FontAwesome's mug hot solid icon
  static const mug_hot = FASolidIconData(0xec53);

  ///FontAwesome's mug saucer solid icon
  static const mug_saucer = FASolidIconData(0xec54);

  ///FontAwesome's music solid icon
  static const music = FASolidIconData(0xec55);

  ///FontAwesome's n solid icon
  static const n = FASolidIconData(0xec56);

  ///FontAwesome's naira sign solid icon
  static const naira_sign = FASolidIconData(0xec57);

  ///FontAwesome's network wired solid icon
  static const network_wired = FASolidIconData(0xec58);

  ///FontAwesome's neuter solid icon
  static const neuter = FASolidIconData(0xec59);

  ///FontAwesome's newspaper solid solid icon
  static const newspaper_solid = FASolidIconData(0xec5a);

  ///FontAwesome's not equal solid icon
  static const not_equal = FASolidIconData(0xec5b);

  ///FontAwesome's notes medical solid icon
  static const notes_medical = FASolidIconData(0xec5c);

  ///FontAwesome's note sticky solid solid icon
  static const note_sticky_solid = FASolidIconData(0xec5d);

  ///FontAwesome's o solid icon
  static const o = FASolidIconData(0xec5e);

  ///FontAwesome's object group solid solid icon
  static const object_group_solid = FASolidIconData(0xec5f);

  ///FontAwesome's object ungroup solid solid icon
  static const object_ungroup_solid = FASolidIconData(0xec60);

  ///FontAwesome's oil can solid icon
  static const oil_can = FASolidIconData(0xec61);

  ///FontAwesome's oil well solid icon
  static const oil_well = FASolidIconData(0xec62);

  ///FontAwesome's om solid icon
  static const om = FASolidIconData(0xec63);

  ///FontAwesome's otter solid icon
  static const otter = FASolidIconData(0xec64);

  ///FontAwesome's outdent solid icon
  static const outdent = FASolidIconData(0xec65);

  ///FontAwesome's p solid icon
  static const p = FASolidIconData(0xec66);

  ///FontAwesome's pager solid icon
  static const pager = FASolidIconData(0xec67);

  ///FontAwesome's paintbrush solid icon
  static const paintbrush = FASolidIconData(0xec68);

  ///FontAwesome's paint roller solid icon
  static const paint_roller = FASolidIconData(0xec69);

  ///FontAwesome's palette solid icon
  static const palette = FASolidIconData(0xec6a);

  ///FontAwesome's pallet solid icon
  static const pallet = FASolidIconData(0xec6b);

  ///FontAwesome's panorama solid icon
  static const panorama = FASolidIconData(0xec6c);

  ///FontAwesome's paperclip solid icon
  static const paperclip = FASolidIconData(0xec6d);

  ///FontAwesome's paper plane solid solid icon
  static const paper_plane_solid = FASolidIconData(0xec6e);

  ///FontAwesome's parachute box solid icon
  static const parachute_box = FASolidIconData(0xec6f);

  ///FontAwesome's paragraph solid icon
  static const paragraph = FASolidIconData(0xec70);

  ///FontAwesome's passport solid icon
  static const passport = FASolidIconData(0xec71);

  ///FontAwesome's paste solid solid icon
  static const paste_solid = FASolidIconData(0xec72);

  ///FontAwesome's pause solid icon
  static const pause = FASolidIconData(0xec73);

  ///FontAwesome's paw solid icon
  static const paw = FASolidIconData(0xec74);

  ///FontAwesome's peace solid icon
  static const peace = FASolidIconData(0xec75);

  ///FontAwesome's pen solid icon
  static const pen = FASolidIconData(0xec76);

  ///FontAwesome's pencil solid icon
  static const pencil = FASolidIconData(0xec77);

  ///FontAwesome's pen clip solid icon
  static const pen_clip = FASolidIconData(0xec78);

  ///FontAwesome's pen fancy solid icon
  static const pen_fancy = FASolidIconData(0xec79);

  ///FontAwesome's pen nib solid icon
  static const pen_nib = FASolidIconData(0xec7a);

  ///FontAwesome's pen ruler solid icon
  static const pen_ruler = FASolidIconData(0xec7b);

  ///FontAwesome's pen to square solid solid icon
  static const pen_to_square_solid = FASolidIconData(0xec7c);

  ///FontAwesome's people arrows left right solid icon
  static const people_arrows_left_right = FASolidIconData(0xec7d);

  ///FontAwesome's people carry box solid icon
  static const people_carry_box = FASolidIconData(0xec7e);

  ///FontAwesome's people group solid icon
  static const people_group = FASolidIconData(0xec7f);

  ///FontAwesome's people line solid icon
  static const people_line = FASolidIconData(0xec80);

  ///FontAwesome's people pulling solid icon
  static const people_pulling = FASolidIconData(0xec81);

  ///FontAwesome's people robbery solid icon
  static const people_robbery = FASolidIconData(0xec82);

  ///FontAwesome's people roof solid icon
  static const people_roof = FASolidIconData(0xec83);

  ///FontAwesome's pepper hot solid icon
  static const pepper_hot = FASolidIconData(0xec84);

  ///FontAwesome's percent solid icon
  static const percent = FASolidIconData(0xec85);

  ///FontAwesome's person solid icon
  static const person = FASolidIconData(0xec86);

  ///FontAwesome's person arrow down to line solid icon
  static const person_arrow_down_to_line = FASolidIconData(0xec87);

  ///FontAwesome's person arrow up from line solid icon
  static const person_arrow_up_from_line = FASolidIconData(0xec88);

  ///FontAwesome's person biking solid icon
  static const person_biking = FASolidIconData(0xec89);

  ///FontAwesome's person booth solid icon
  static const person_booth = FASolidIconData(0xec8a);

  ///FontAwesome's person breastfeeding solid icon
  static const person_breastfeeding = FASolidIconData(0xec8b);

  ///FontAwesome's person burst solid icon
  static const person_burst = FASolidIconData(0xec8c);

  ///FontAwesome's person cane solid icon
  static const person_cane = FASolidIconData(0xec8d);

  ///FontAwesome's person chalkboard solid icon
  static const person_chalkboard = FASolidIconData(0xec8e);

  ///FontAwesome's person circle check solid icon
  static const person_circle_check = FASolidIconData(0xec8f);

  ///FontAwesome's person circle exclamation solid icon
  static const person_circle_exclamation = FASolidIconData(0xec90);

  ///FontAwesome's person circle minus solid icon
  static const person_circle_minus = FASolidIconData(0xec91);

  ///FontAwesome's person circle plus solid icon
  static const person_circle_plus = FASolidIconData(0xec92);

  ///FontAwesome's person circle question solid icon
  static const person_circle_question = FASolidIconData(0xec93);

  ///FontAwesome's person circle xmark solid icon
  static const person_circle_xmark = FASolidIconData(0xec94);

  ///FontAwesome's person digging solid icon
  static const person_digging = FASolidIconData(0xec95);

  ///FontAwesome's person dots from line solid icon
  static const person_dots_from_line = FASolidIconData(0xec96);

  ///FontAwesome's person dress solid icon
  static const person_dress = FASolidIconData(0xec97);

  ///FontAwesome's person dress burst solid icon
  static const person_dress_burst = FASolidIconData(0xec98);

  ///FontAwesome's person drowning solid icon
  static const person_drowning = FASolidIconData(0xec99);

  ///FontAwesome's person falling solid icon
  static const person_falling = FASolidIconData(0xec9a);

  ///FontAwesome's person falling burst solid icon
  static const person_falling_burst = FASolidIconData(0xec9b);

  ///FontAwesome's person half dress solid icon
  static const person_half_dress = FASolidIconData(0xec9c);

  ///FontAwesome's person harassing solid icon
  static const person_harassing = FASolidIconData(0xec9d);

  ///FontAwesome's person hiking solid icon
  static const person_hiking = FASolidIconData(0xec9e);

  ///FontAwesome's person military pointing solid icon
  static const person_military_pointing = FASolidIconData(0xec9f);

  ///FontAwesome's person military rifle solid icon
  static const person_military_rifle = FASolidIconData(0xeca0);

  ///FontAwesome's person military to person solid icon
  static const person_military_to_person = FASolidIconData(0xeca1);

  ///FontAwesome's person praying solid icon
  static const person_praying = FASolidIconData(0xeca2);

  ///FontAwesome's person pregnant solid icon
  static const person_pregnant = FASolidIconData(0xeca3);

  ///FontAwesome's person rays solid icon
  static const person_rays = FASolidIconData(0xeca4);

  ///FontAwesome's person rifle solid icon
  static const person_rifle = FASolidIconData(0xeca5);

  ///FontAwesome's person running solid icon
  static const person_running = FASolidIconData(0xeca6);

  ///FontAwesome's person shelter solid icon
  static const person_shelter = FASolidIconData(0xeca7);

  ///FontAwesome's person skating solid icon
  static const person_skating = FASolidIconData(0xeca8);

  ///FontAwesome's person skiing solid icon
  static const person_skiing = FASolidIconData(0xeca9);

  ///FontAwesome's person skiing nordic solid icon
  static const person_skiing_nordic = FASolidIconData(0xecaa);

  ///FontAwesome's person snowboarding solid icon
  static const person_snowboarding = FASolidIconData(0xecab);

  ///FontAwesome's person swimming solid icon
  static const person_swimming = FASolidIconData(0xecac);

  ///FontAwesome's person through window solid icon
  static const person_through_window = FASolidIconData(0xecad);

  ///FontAwesome's person walking solid icon
  static const person_walking = FASolidIconData(0xecae);

  ///FontAwesome's person walking arrow loop left solid icon
  static const person_walking_arrow_loop_left = FASolidIconData(0xecaf);

  ///FontAwesome's person walking arrow right solid icon
  static const person_walking_arrow_right = FASolidIconData(0xecb0);

  ///FontAwesome's person walking dashed line arrow right solid icon
  static const person_walking_dashed_line_arrow_right = FASolidIconData(0xecb1);

  ///FontAwesome's person walking luggage solid icon
  static const person_walking_luggage = FASolidIconData(0xecb2);

  ///FontAwesome's person walking with cane solid icon
  static const person_walking_with_cane = FASolidIconData(0xecb3);

  ///FontAwesome's peseta sign solid icon
  static const peseta_sign = FASolidIconData(0xecb4);

  ///FontAwesome's peso sign solid icon
  static const peso_sign = FASolidIconData(0xecb5);

  ///FontAwesome's phone solid icon
  static const phone = FASolidIconData(0xecb6);

  ///FontAwesome's phone flip solid icon
  static const phone_flip = FASolidIconData(0xecb7);

  ///FontAwesome's phone slash solid icon
  static const phone_slash = FASolidIconData(0xecb8);

  ///FontAwesome's phone volume solid icon
  static const phone_volume = FASolidIconData(0xecb9);

  ///FontAwesome's photo film solid icon
  static const photo_film = FASolidIconData(0xecba);

  ///FontAwesome's piggy bank solid icon
  static const piggy_bank = FASolidIconData(0xecbb);

  ///FontAwesome's pills solid icon
  static const pills = FASolidIconData(0xecbc);

  ///FontAwesome's pizza slice solid icon
  static const pizza_slice = FASolidIconData(0xecbd);

  ///FontAwesome's place of worship solid icon
  static const place_of_worship = FASolidIconData(0xecbe);

  ///FontAwesome's plane solid icon
  static const plane = FASolidIconData(0xecbf);

  ///FontAwesome's plane arrival solid icon
  static const plane_arrival = FASolidIconData(0xecc0);

  ///FontAwesome's plane circle check solid icon
  static const plane_circle_check = FASolidIconData(0xecc1);

  ///FontAwesome's plane circle exclamation solid icon
  static const plane_circle_exclamation = FASolidIconData(0xecc2);

  ///FontAwesome's plane circle xmark solid icon
  static const plane_circle_xmark = FASolidIconData(0xecc3);

  ///FontAwesome's plane departure solid icon
  static const plane_departure = FASolidIconData(0xecc4);

  ///FontAwesome's plane lock solid icon
  static const plane_lock = FASolidIconData(0xecc5);

  ///FontAwesome's plane slash solid icon
  static const plane_slash = FASolidIconData(0xecc6);

  ///FontAwesome's plane up solid icon
  static const plane_up = FASolidIconData(0xecc7);

  ///FontAwesome's plant wilt solid icon
  static const plant_wilt = FASolidIconData(0xecc8);

  ///FontAwesome's plate wheat solid icon
  static const plate_wheat = FASolidIconData(0xecc9);

  ///FontAwesome's play solid icon
  static const play = FASolidIconData(0xecca);

  ///FontAwesome's plug solid icon
  static const plug = FASolidIconData(0xeccb);

  ///FontAwesome's plug circle bolt solid icon
  static const plug_circle_bolt = FASolidIconData(0xeccc);

  ///FontAwesome's plug circle check solid icon
  static const plug_circle_check = FASolidIconData(0xeccd);

  ///FontAwesome's plug circle exclamation solid icon
  static const plug_circle_exclamation = FASolidIconData(0xecce);

  ///FontAwesome's plug circle minus solid icon
  static const plug_circle_minus = FASolidIconData(0xeccf);

  ///FontAwesome's plug circle plus solid icon
  static const plug_circle_plus = FASolidIconData(0xecd0);

  ///FontAwesome's plug circle xmark solid icon
  static const plug_circle_xmark = FASolidIconData(0xecd1);

  ///FontAwesome's plus solid icon
  static const plus = FASolidIconData(0xecd2);

  ///FontAwesome's plus minus solid icon
  static const plus_minus = FASolidIconData(0xecd3);

  ///FontAwesome's podcast solid icon
  static const podcast = FASolidIconData(0xecd4);

  ///FontAwesome's poo solid icon
  static const poo = FASolidIconData(0xecd5);

  ///FontAwesome's poop solid icon
  static const poop = FASolidIconData(0xecd6);

  ///FontAwesome's poo storm solid icon
  static const poo_storm = FASolidIconData(0xecd7);

  ///FontAwesome's power off solid icon
  static const power_off = FASolidIconData(0xecd8);

  ///FontAwesome's prescription solid icon
  static const prescription = FASolidIconData(0xecd9);

  ///FontAwesome's prescription bottle solid icon
  static const prescription_bottle = FASolidIconData(0xecda);

  ///FontAwesome's prescription bottle medical solid icon
  static const prescription_bottle_medical = FASolidIconData(0xecdb);

  ///FontAwesome's print solid icon
  static const print = FASolidIconData(0xecdc);

  ///FontAwesome's pump medical solid icon
  static const pump_medical = FASolidIconData(0xecdd);

  ///FontAwesome's pump soap solid icon
  static const pump_soap = FASolidIconData(0xecde);

  ///FontAwesome's puzzle piece solid icon
  static const puzzle_piece = FASolidIconData(0xecdf);

  ///FontAwesome's q solid icon
  static const q = FASolidIconData(0xece0);

  ///FontAwesome's qrcode solid icon
  static const qrcode = FASolidIconData(0xece1);

  ///FontAwesome's question solid icon
  static const question = FASolidIconData(0xece2);

  ///FontAwesome's quote left solid icon
  static const quote_left = FASolidIconData(0xece3);

  ///FontAwesome's quote right solid icon
  static const quote_right = FASolidIconData(0xece4);

  ///FontAwesome's r solid icon
  static const r = FASolidIconData(0xece5);

  ///FontAwesome's radiation solid icon
  static const radiation = FASolidIconData(0xece6);

  ///FontAwesome's radio solid icon
  static const radio = FASolidIconData(0xece7);

  ///FontAwesome's rainbow solid icon
  static const rainbow = FASolidIconData(0xece8);

  ///FontAwesome's ranking star solid icon
  static const ranking_star = FASolidIconData(0xece9);

  ///FontAwesome's receipt solid icon
  static const receipt = FASolidIconData(0xecea);

  ///FontAwesome's record vinyl solid icon
  static const record_vinyl = FASolidIconData(0xeceb);

  ///FontAwesome's rectangle ad solid icon
  static const rectangle_ad = FASolidIconData(0xecec);

  ///FontAwesome's rectangle list solid solid icon
  static const rectangle_list_solid = FASolidIconData(0xeced);

  ///FontAwesome's rectangle xmark solid solid icon
  static const rectangle_xmark_solid = FASolidIconData(0xecee);

  ///FontAwesome's recycle solid icon
  static const recycle = FASolidIconData(0xecef);

  ///FontAwesome's registered solid solid icon
  static const registered_solid = FASolidIconData(0xecf0);

  ///FontAwesome's repeat solid icon
  static const repeat = FASolidIconData(0xecf1);

  ///FontAwesome's reply solid icon
  static const reply = FASolidIconData(0xecf2);

  ///FontAwesome's reply all solid icon
  static const reply_all = FASolidIconData(0xecf3);

  ///FontAwesome's republican solid icon
  static const republican = FASolidIconData(0xecf4);

  ///FontAwesome's restroom solid icon
  static const restroom = FASolidIconData(0xecf5);

  ///FontAwesome's retweet solid icon
  static const retweet = FASolidIconData(0xecf6);

  ///FontAwesome's ribbon solid icon
  static const ribbon = FASolidIconData(0xecf7);

  ///FontAwesome's right from bracket solid icon
  static const right_from_bracket = FASolidIconData(0xecf8);

  ///FontAwesome's right left solid icon
  static const right_left = FASolidIconData(0xecf9);

  ///FontAwesome's right long solid icon
  static const right_long = FASolidIconData(0xecfa);

  ///FontAwesome's right to bracket solid icon
  static const right_to_bracket = FASolidIconData(0xecfb);

  ///FontAwesome's ring solid icon
  static const ring = FASolidIconData(0xecfc);

  ///FontAwesome's road solid icon
  static const road = FASolidIconData(0xecfd);

  ///FontAwesome's road barrier solid icon
  static const road_barrier = FASolidIconData(0xecfe);

  ///FontAwesome's road bridge solid icon
  static const road_bridge = FASolidIconData(0xecff);

  ///FontAwesome's road circle check solid icon
  static const road_circle_check = FASolidIconData(0xed00);

  ///FontAwesome's road circle exclamation solid icon
  static const road_circle_exclamation = FASolidIconData(0xed01);

  ///FontAwesome's road circle xmark solid icon
  static const road_circle_xmark = FASolidIconData(0xed02);

  ///FontAwesome's road lock solid icon
  static const road_lock = FASolidIconData(0xed03);

  ///FontAwesome's road spikes solid icon
  static const road_spikes = FASolidIconData(0xed04);

  ///FontAwesome's robot solid icon
  static const robot = FASolidIconData(0xed05);

  ///FontAwesome's rocket solid icon
  static const rocket = FASolidIconData(0xed06);

  ///FontAwesome's rotate solid icon
  static const rotate = FASolidIconData(0xed07);

  ///FontAwesome's rotate left solid icon
  static const rotate_left = FASolidIconData(0xed08);

  ///FontAwesome's rotate right solid icon
  static const rotate_right = FASolidIconData(0xed09);

  ///FontAwesome's route solid icon
  static const route = FASolidIconData(0xed0a);

  ///FontAwesome's rss solid icon
  static const rss = FASolidIconData(0xed0b);

  ///FontAwesome's ruble sign solid icon
  static const ruble_sign = FASolidIconData(0xed0c);

  ///FontAwesome's rug solid icon
  static const rug = FASolidIconData(0xed0d);

  ///FontAwesome's ruler solid icon
  static const ruler = FASolidIconData(0xed0e);

  ///FontAwesome's ruler combined solid icon
  static const ruler_combined = FASolidIconData(0xed0f);

  ///FontAwesome's ruler horizontal solid icon
  static const ruler_horizontal = FASolidIconData(0xed10);

  ///FontAwesome's ruler vertical solid icon
  static const ruler_vertical = FASolidIconData(0xed11);

  ///FontAwesome's rupee sign solid icon
  static const rupee_sign = FASolidIconData(0xed12);

  ///FontAwesome's rupiah sign solid icon
  static const rupiah_sign = FASolidIconData(0xed13);

  ///FontAwesome's s solid icon
  static const s = FASolidIconData(0xed14);

  ///FontAwesome's sack dollar solid icon
  static const sack_dollar = FASolidIconData(0xed15);

  ///FontAwesome's sack xmark solid icon
  static const sack_xmark = FASolidIconData(0xed16);

  ///FontAwesome's sailboat solid icon
  static const sailboat = FASolidIconData(0xed17);

  ///FontAwesome's satellite solid icon
  static const satellite = FASolidIconData(0xed18);

  ///FontAwesome's satellite dish solid icon
  static const satellite_dish = FASolidIconData(0xed19);

  ///FontAwesome's scale balanced solid icon
  static const scale_balanced = FASolidIconData(0xed1a);

  ///FontAwesome's scale unbalanced solid icon
  static const scale_unbalanced = FASolidIconData(0xed1b);

  ///FontAwesome's scale unbalanced flip solid icon
  static const scale_unbalanced_flip = FASolidIconData(0xed1c);

  ///FontAwesome's school solid icon
  static const school = FASolidIconData(0xed1d);

  ///FontAwesome's school circle check solid icon
  static const school_circle_check = FASolidIconData(0xed1e);

  ///FontAwesome's school circle exclamation solid icon
  static const school_circle_exclamation = FASolidIconData(0xed1f);

  ///FontAwesome's school circle xmark solid icon
  static const school_circle_xmark = FASolidIconData(0xed20);

  ///FontAwesome's school flag solid icon
  static const school_flag = FASolidIconData(0xed21);

  ///FontAwesome's school lock solid icon
  static const school_lock = FASolidIconData(0xed22);

  ///FontAwesome's scissors solid icon
  static const scissors = FASolidIconData(0xed23);

  ///FontAwesome's screwdriver solid icon
  static const screwdriver = FASolidIconData(0xed24);

  ///FontAwesome's screwdriver wrench solid icon
  static const screwdriver_wrench = FASolidIconData(0xed25);

  ///FontAwesome's scroll solid icon
  static const scroll = FASolidIconData(0xed26);

  ///FontAwesome's scroll torah solid icon
  static const scroll_torah = FASolidIconData(0xed27);

  ///FontAwesome's sd card solid icon
  static const sd_card = FASolidIconData(0xed28);

  ///FontAwesome's section solid icon
  static const section = FASolidIconData(0xed29);

  ///FontAwesome's seedling solid icon
  static const seedling = FASolidIconData(0xed2a);

  ///FontAwesome's server solid icon
  static const server = FASolidIconData(0xed2b);

  ///FontAwesome's shapes solid icon
  static const shapes = FASolidIconData(0xed2c);

  ///FontAwesome's share solid icon
  static const share = FASolidIconData(0xed2d);

  ///FontAwesome's share from square solid solid icon
  static const share_from_square_solid = FASolidIconData(0xed2e);

  ///FontAwesome's share nodes solid icon
  static const share_nodes = FASolidIconData(0xed2f);

  ///FontAwesome's sheet plastic solid icon
  static const sheet_plastic = FASolidIconData(0xed30);

  ///FontAwesome's shekel sign solid icon
  static const shekel_sign = FASolidIconData(0xed31);

  ///FontAwesome's shield solid icon
  static const shield = FASolidIconData(0xed32);

  ///FontAwesome's shield cat solid icon
  static const shield_cat = FASolidIconData(0xed33);

  ///FontAwesome's shield dog solid icon
  static const shield_dog = FASolidIconData(0xed34);

  ///FontAwesome's shield halved solid icon
  static const shield_halved = FASolidIconData(0xed35);

  ///FontAwesome's shield heart solid icon
  static const shield_heart = FASolidIconData(0xed36);

  ///FontAwesome's shield virus solid icon
  static const shield_virus = FASolidIconData(0xed37);

  ///FontAwesome's ship solid icon
  static const ship = FASolidIconData(0xed38);

  ///FontAwesome's shirt solid icon
  static const shirt = FASolidIconData(0xed39);

  ///FontAwesome's shoe prints solid icon
  static const shoe_prints = FASolidIconData(0xed3a);

  ///FontAwesome's shop solid icon
  static const shop = FASolidIconData(0xed3b);

  ///FontAwesome's shop lock solid icon
  static const shop_lock = FASolidIconData(0xed3c);

  ///FontAwesome's shop slash solid icon
  static const shop_slash = FASolidIconData(0xed3d);

  ///FontAwesome's shower solid icon
  static const shower = FASolidIconData(0xed3e);

  ///FontAwesome's shrimp solid icon
  static const shrimp = FASolidIconData(0xed3f);

  ///FontAwesome's shuffle solid icon
  static const shuffle = FASolidIconData(0xed40);

  ///FontAwesome's shuttle space solid icon
  static const shuttle_space = FASolidIconData(0xed41);

  ///FontAwesome's signal solid icon
  static const signal = FASolidIconData(0xed42);

  ///FontAwesome's signature solid icon
  static const signature = FASolidIconData(0xed43);

  ///FontAwesome's sign hanging solid icon
  static const sign_hanging = FASolidIconData(0xed44);

  ///FontAwesome's signs post solid icon
  static const signs_post = FASolidIconData(0xed45);

  ///FontAwesome's sim card solid icon
  static const sim_card = FASolidIconData(0xed46);

  ///FontAwesome's sink solid icon
  static const sink = FASolidIconData(0xed47);

  ///FontAwesome's sitemap solid icon
  static const sitemap = FASolidIconData(0xed48);

  ///FontAwesome's skull solid icon
  static const skull = FASolidIconData(0xed49);

  ///FontAwesome's skull crossbones solid icon
  static const skull_crossbones = FASolidIconData(0xed4a);

  ///FontAwesome's slash solid icon
  static const slash = FASolidIconData(0xed4b);

  ///FontAwesome's sleigh solid icon
  static const sleigh = FASolidIconData(0xed4c);

  ///FontAwesome's sliders solid icon
  static const sliders = FASolidIconData(0xed4d);

  ///FontAwesome's smog solid icon
  static const smog = FASolidIconData(0xed4e);

  ///FontAwesome's smoking solid icon
  static const smoking = FASolidIconData(0xed4f);

  ///FontAwesome's snowflake solid solid icon
  static const snowflake_solid = FASolidIconData(0xed50);

  ///FontAwesome's snowman solid icon
  static const snowman = FASolidIconData(0xed51);

  ///FontAwesome's snowplow solid icon
  static const snowplow = FASolidIconData(0xed52);

  ///FontAwesome's soap solid icon
  static const soap = FASolidIconData(0xed53);

  ///FontAwesome's socks solid icon
  static const socks = FASolidIconData(0xed54);

  ///FontAwesome's solar panel solid icon
  static const solar_panel = FASolidIconData(0xed55);

  ///FontAwesome's sort solid icon
  static const sort = FASolidIconData(0xed56);

  ///FontAwesome's sort down solid icon
  static const sort_down = FASolidIconData(0xed57);

  ///FontAwesome's sort up solid icon
  static const sort_up = FASolidIconData(0xed58);

  ///FontAwesome's spa solid icon
  static const spa = FASolidIconData(0xed59);

  ///FontAwesome's spaghetti monster flying solid icon
  static const spaghetti_monster_flying = FASolidIconData(0xed5a);

  ///FontAwesome's spell check solid icon
  static const spell_check = FASolidIconData(0xed5b);

  ///FontAwesome's spider solid icon
  static const spider = FASolidIconData(0xed5c);

  ///FontAwesome's spinner solid icon
  static const spinner = FASolidIconData(0xed5d);

  ///FontAwesome's splotch solid icon
  static const splotch = FASolidIconData(0xed5e);

  ///FontAwesome's spoon solid icon
  static const spoon = FASolidIconData(0xed5f);

  ///FontAwesome's spray can solid icon
  static const spray_can = FASolidIconData(0xed60);

  ///FontAwesome's spray can sparkles solid icon
  static const spray_can_sparkles = FASolidIconData(0xed61);

  ///FontAwesome's square arrow up right solid icon
  static const square_arrow_up_right = FASolidIconData(0xed62);

  ///FontAwesome's square caret down solid solid icon
  static const square_caret_down_solid = FASolidIconData(0xed63);

  ///FontAwesome's square caret left solid solid icon
  static const square_caret_left_solid = FASolidIconData(0xed64);

  ///FontAwesome's square caret right solid solid icon
  static const square_caret_right_solid = FASolidIconData(0xed65);

  ///FontAwesome's square caret up solid solid icon
  static const square_caret_up_solid = FASolidIconData(0xed66);

  ///FontAwesome's square check solid solid icon
  static const square_check_solid = FASolidIconData(0xed67);

  ///FontAwesome's square envelope solid icon
  static const square_envelope = FASolidIconData(0xed68);

  ///FontAwesome's square full solid solid icon
  static const square_full_solid = FASolidIconData(0xed69);

  ///FontAwesome's square h solid icon
  static const square_h = FASolidIconData(0xed6a);

  ///FontAwesome's square minus solid solid icon
  static const square_minus_solid = FASolidIconData(0xed6b);

  ///FontAwesome's square nfi solid icon
  static const square_nfi = FASolidIconData(0xed6c);

  ///FontAwesome's square parking solid icon
  static const square_parking = FASolidIconData(0xed6d);

  ///FontAwesome's square pen solid icon
  static const square_pen = FASolidIconData(0xed6e);

  ///FontAwesome's square person confined solid icon
  static const square_person_confined = FASolidIconData(0xed6f);

  ///FontAwesome's square phone solid icon
  static const square_phone = FASolidIconData(0xed70);

  ///FontAwesome's square phone flip solid icon
  static const square_phone_flip = FASolidIconData(0xed71);

  ///FontAwesome's square plus solid solid icon
  static const square_plus_solid = FASolidIconData(0xed72);

  ///FontAwesome's square poll horizontal solid icon
  static const square_poll_horizontal = FASolidIconData(0xed73);

  ///FontAwesome's square poll vertical solid icon
  static const square_poll_vertical = FASolidIconData(0xed74);

  ///FontAwesome's square root variable solid icon
  static const square_root_variable = FASolidIconData(0xed75);

  ///FontAwesome's square rss solid icon
  static const square_rss = FASolidIconData(0xed76);

  ///FontAwesome's square share nodes solid icon
  static const square_share_nodes = FASolidIconData(0xed77);

  ///FontAwesome's square solid solid icon
  static const square_solid = FASolidIconData(0xed78);

  ///FontAwesome's square up right solid icon
  static const square_up_right = FASolidIconData(0xed79);

  ///FontAwesome's square virus solid icon
  static const square_virus = FASolidIconData(0xed7a);

  ///FontAwesome's square xmark solid icon
  static const square_xmark = FASolidIconData(0xed7b);

  ///FontAwesome's staff aesculapius solid icon
  static const staff_aesculapius = FASolidIconData(0xed7c);

  ///FontAwesome's stairs solid icon
  static const stairs = FASolidIconData(0xed7d);

  ///FontAwesome's stamp solid icon
  static const stamp = FASolidIconData(0xed7e);

  ///FontAwesome's star and crescent solid icon
  static const star_and_crescent = FASolidIconData(0xed7f);

  ///FontAwesome's star half solid solid icon
  static const star_half_solid = FASolidIconData(0xed80);

  ///FontAwesome's star half stroke solid solid icon
  static const star_half_stroke_solid = FASolidIconData(0xed81);

  ///FontAwesome's star of david solid icon
  static const star_of_david = FASolidIconData(0xed82);

  ///FontAwesome's star of life solid icon
  static const star_of_life = FASolidIconData(0xed83);

  ///FontAwesome's star solid solid icon
  static const star_solid = FASolidIconData(0xed84);

  ///FontAwesome's sterling sign solid icon
  static const sterling_sign = FASolidIconData(0xed85);

  ///FontAwesome's stethoscope solid icon
  static const stethoscope = FASolidIconData(0xed86);

  ///FontAwesome's stop solid icon
  static const stop = FASolidIconData(0xed87);

  ///FontAwesome's stopwatch solid icon
  static const stopwatch = FASolidIconData(0xed88);

  ///FontAwesome's stopwatch 20 solid icon
  static const stopwatch_20 = FASolidIconData(0xed89);

  ///FontAwesome's store solid icon
  static const store = FASolidIconData(0xed8a);

  ///FontAwesome's store slash solid icon
  static const store_slash = FASolidIconData(0xed8b);

  ///FontAwesome's street view solid icon
  static const street_view = FASolidIconData(0xed8c);

  ///FontAwesome's strikethrough solid icon
  static const strikethrough = FASolidIconData(0xed8d);

  ///FontAwesome's stroopwafel solid icon
  static const stroopwafel = FASolidIconData(0xed8e);

  ///FontAwesome's subscript solid icon
  static const subscript = FASolidIconData(0xed8f);

  ///FontAwesome's suitcase solid icon
  static const suitcase = FASolidIconData(0xed90);

  ///FontAwesome's suitcase medical solid icon
  static const suitcase_medical = FASolidIconData(0xed91);

  ///FontAwesome's suitcase rolling solid icon
  static const suitcase_rolling = FASolidIconData(0xed92);

  ///FontAwesome's sun plant wilt solid icon
  static const sun_plant_wilt = FASolidIconData(0xed93);

  ///FontAwesome's sun solid solid icon
  static const sun_solid = FASolidIconData(0xed94);

  ///FontAwesome's superscript solid icon
  static const superscript = FASolidIconData(0xed95);

  ///FontAwesome's swatchbook solid icon
  static const swatchbook = FASolidIconData(0xed96);

  ///FontAwesome's synagogue solid icon
  static const synagogue = FASolidIconData(0xed97);

  ///FontAwesome's syringe solid icon
  static const syringe = FASolidIconData(0xed98);

  ///FontAwesome's t solid icon
  static const t = FASolidIconData(0xed99);

  ///FontAwesome's table solid icon
  static const table = FASolidIconData(0xed9a);

  ///FontAwesome's table cells solid icon
  static const table_cells = FASolidIconData(0xed9b);

  ///FontAwesome's table cells large solid icon
  static const table_cells_large = FASolidIconData(0xed9c);

  ///FontAwesome's table columns solid icon
  static const table_columns = FASolidIconData(0xed9d);

  ///FontAwesome's table list solid icon
  static const table_list = FASolidIconData(0xed9e);

  ///FontAwesome's tablet solid icon
  static const tablet = FASolidIconData(0xed9f);

  ///FontAwesome's tablet button solid icon
  static const tablet_button = FASolidIconData(0xeda0);

  ///FontAwesome's table tennis paddle ball solid icon
  static const table_tennis_paddle_ball = FASolidIconData(0xeda1);

  ///FontAwesome's tablets solid icon
  static const tablets = FASolidIconData(0xeda2);

  ///FontAwesome's tablet screen button solid icon
  static const tablet_screen_button = FASolidIconData(0xeda3);

  ///FontAwesome's tachograph digital solid icon
  static const tachograph_digital = FASolidIconData(0xeda4);

  ///FontAwesome's tag solid icon
  static const tag = FASolidIconData(0xeda5);

  ///FontAwesome's tags solid icon
  static const tags = FASolidIconData(0xeda6);

  ///FontAwesome's tape solid icon
  static const tape = FASolidIconData(0xeda7);

  ///FontAwesome's tarp solid icon
  static const tarp = FASolidIconData(0xeda8);

  ///FontAwesome's tarp droplet solid icon
  static const tarp_droplet = FASolidIconData(0xeda9);

  ///FontAwesome's taxi solid icon
  static const taxi = FASolidIconData(0xedaa);

  ///FontAwesome's teeth solid icon
  static const teeth = FASolidIconData(0xedab);

  ///FontAwesome's teeth open solid icon
  static const teeth_open = FASolidIconData(0xedac);

  ///FontAwesome's temperature arrow down solid icon
  static const temperature_arrow_down = FASolidIconData(0xedad);

  ///FontAwesome's temperature arrow up solid icon
  static const temperature_arrow_up = FASolidIconData(0xedae);

  ///FontAwesome's temperature empty solid icon
  static const temperature_empty = FASolidIconData(0xedaf);

  ///FontAwesome's temperature full solid icon
  static const temperature_full = FASolidIconData(0xedb0);

  ///FontAwesome's temperature half solid icon
  static const temperature_half = FASolidIconData(0xedb1);

  ///FontAwesome's temperature high solid icon
  static const temperature_high = FASolidIconData(0xedb2);

  ///FontAwesome's temperature low solid icon
  static const temperature_low = FASolidIconData(0xedb3);

  ///FontAwesome's temperature quarter solid icon
  static const temperature_quarter = FASolidIconData(0xedb4);

  ///FontAwesome's temperature three quarters solid icon
  static const temperature_three_quarters = FASolidIconData(0xedb5);

  ///FontAwesome's tenge sign solid icon
  static const tenge_sign = FASolidIconData(0xedb6);

  ///FontAwesome's tent solid icon
  static const tent = FASolidIconData(0xedb7);

  ///FontAwesome's tent arrow down to line solid icon
  static const tent_arrow_down_to_line = FASolidIconData(0xedb8);

  ///FontAwesome's tent arrow left right solid icon
  static const tent_arrow_left_right = FASolidIconData(0xedb9);

  ///FontAwesome's tent arrows down solid icon
  static const tent_arrows_down = FASolidIconData(0xedba);

  ///FontAwesome's tent arrow turn left solid icon
  static const tent_arrow_turn_left = FASolidIconData(0xedbb);

  ///FontAwesome's tents solid icon
  static const tents = FASolidIconData(0xedbc);

  ///FontAwesome's terminal solid icon
  static const terminal = FASolidIconData(0xedbd);

  ///FontAwesome's text height solid icon
  static const text_height = FASolidIconData(0xedbe);

  ///FontAwesome's text slash solid icon
  static const text_slash = FASolidIconData(0xedbf);

  ///FontAwesome's text width solid icon
  static const text_width = FASolidIconData(0xedc0);

  ///FontAwesome's thermometer solid icon
  static const thermometer = FASolidIconData(0xedc1);

  ///FontAwesome's thumbs down solid solid icon
  static const thumbs_down_solid = FASolidIconData(0xedc2);

  ///FontAwesome's thumbs up solid solid icon
  static const thumbs_up_solid = FASolidIconData(0xedc3);

  ///FontAwesome's thumbtack solid icon
  static const thumbtack = FASolidIconData(0xedc4);

  ///FontAwesome's ticket solid icon
  static const ticket = FASolidIconData(0xedc5);

  ///FontAwesome's ticket simple solid icon
  static const ticket_simple = FASolidIconData(0xedc6);

  ///FontAwesome's timeline solid icon
  static const timeline = FASolidIconData(0xedc7);

  ///FontAwesome's toggle off solid icon
  static const toggle_off = FASolidIconData(0xedc8);

  ///FontAwesome's toggle on solid icon
  static const toggle_on = FASolidIconData(0xedc9);

  ///FontAwesome's toilet solid icon
  static const toilet = FASolidIconData(0xedca);

  ///FontAwesome's toilet paper solid icon
  static const toilet_paper = FASolidIconData(0xedcb);

  ///FontAwesome's toilet paper slash solid icon
  static const toilet_paper_slash = FASolidIconData(0xedcc);

  ///FontAwesome's toilet portable solid icon
  static const toilet_portable = FASolidIconData(0xedcd);

  ///FontAwesome's toilets portable solid icon
  static const toilets_portable = FASolidIconData(0xedce);

  ///FontAwesome's toolbox solid icon
  static const toolbox = FASolidIconData(0xedcf);

  ///FontAwesome's tooth solid icon
  static const tooth = FASolidIconData(0xedd0);

  ///FontAwesome's torii gate solid icon
  static const torii_gate = FASolidIconData(0xedd1);

  ///FontAwesome's tornado solid icon
  static const tornado = FASolidIconData(0xedd2);

  ///FontAwesome's tower broadcast solid icon
  static const tower_broadcast = FASolidIconData(0xedd3);

  ///FontAwesome's tower cell solid icon
  static const tower_cell = FASolidIconData(0xedd4);

  ///FontAwesome's tower observation solid icon
  static const tower_observation = FASolidIconData(0xedd5);

  ///FontAwesome's tractor solid icon
  static const tractor = FASolidIconData(0xedd6);

  ///FontAwesome's trademark solid icon
  static const trademark = FASolidIconData(0xedd7);

  ///FontAwesome's traffic light solid icon
  static const traffic_light = FASolidIconData(0xedd8);

  ///FontAwesome's trailer solid icon
  static const trailer = FASolidIconData(0xedd9);

  ///FontAwesome's train solid icon
  static const train = FASolidIconData(0xedda);

  ///FontAwesome's train subway solid icon
  static const train_subway = FASolidIconData(0xeddb);

  ///FontAwesome's train tram solid icon
  static const train_tram = FASolidIconData(0xeddc);

  ///FontAwesome's transgender solid icon
  static const transgender = FASolidIconData(0xeddd);

  ///FontAwesome's trash solid icon
  static const trash = FASolidIconData(0xedde);

  ///FontAwesome's trash arrow up solid icon
  static const trash_arrow_up = FASolidIconData(0xeddf);

  ///FontAwesome's trash can arrow up solid icon
  static const trash_can_arrow_up = FASolidIconData(0xede0);

  ///FontAwesome's trash can solid solid icon
  static const trash_can_solid = FASolidIconData(0xede1);

  ///FontAwesome's tree solid icon
  static const tree = FASolidIconData(0xede2);

  ///FontAwesome's tree city solid icon
  static const tree_city = FASolidIconData(0xede3);

  ///FontAwesome's triangle exclamation solid icon
  static const triangle_exclamation = FASolidIconData(0xede4);

  ///FontAwesome's trophy solid icon
  static const trophy = FASolidIconData(0xede5);

  ///FontAwesome's trowel solid icon
  static const trowel = FASolidIconData(0xede6);

  ///FontAwesome's trowel bricks solid icon
  static const trowel_bricks = FASolidIconData(0xede7);

  ///FontAwesome's truck solid icon
  static const truck = FASolidIconData(0xede8);

  ///FontAwesome's truck arrow right solid icon
  static const truck_arrow_right = FASolidIconData(0xede9);

  ///FontAwesome's truck droplet solid icon
  static const truck_droplet = FASolidIconData(0xedea);

  ///FontAwesome's truck fast solid icon
  static const truck_fast = FASolidIconData(0xedeb);

  ///FontAwesome's truck field solid icon
  static const truck_field = FASolidIconData(0xedec);

  ///FontAwesome's truck field un solid icon
  static const truck_field_un = FASolidIconData(0xeded);

  ///FontAwesome's truck front solid icon
  static const truck_front = FASolidIconData(0xedee);

  ///FontAwesome's truck medical solid icon
  static const truck_medical = FASolidIconData(0xedef);

  ///FontAwesome's truck monster solid icon
  static const truck_monster = FASolidIconData(0xedf0);

  ///FontAwesome's truck moving solid icon
  static const truck_moving = FASolidIconData(0xedf1);

  ///FontAwesome's truck pickup solid icon
  static const truck_pickup = FASolidIconData(0xedf2);

  ///FontAwesome's truck plane solid icon
  static const truck_plane = FASolidIconData(0xedf3);

  ///FontAwesome's truck ramp box solid icon
  static const truck_ramp_box = FASolidIconData(0xedf4);

  ///FontAwesome's tty solid icon
  static const tty = FASolidIconData(0xedf5);

  ///FontAwesome's turkish lira sign solid icon
  static const turkish_lira_sign = FASolidIconData(0xedf6);

  ///FontAwesome's turn down solid icon
  static const turn_down = FASolidIconData(0xedf7);

  ///FontAwesome's turn up solid icon
  static const turn_up = FASolidIconData(0xedf8);

  ///FontAwesome's tv solid icon
  static const tv = FASolidIconData(0xedf9);

  ///FontAwesome's u solid icon
  static const u = FASolidIconData(0xedfa);

  ///FontAwesome's umbrella solid icon
  static const umbrella = FASolidIconData(0xedfb);

  ///FontAwesome's umbrella beach solid icon
  static const umbrella_beach = FASolidIconData(0xedfc);

  ///FontAwesome's underline solid icon
  static const underline = FASolidIconData(0xedfd);

  ///FontAwesome's universal access solid icon
  static const universal_access = FASolidIconData(0xedfe);

  ///FontAwesome's unlock solid icon
  static const unlock = FASolidIconData(0xedff);

  ///FontAwesome's unlock keyhole solid icon
  static const unlock_keyhole = FASolidIconData(0xee00);

  ///FontAwesome's up down solid icon
  static const up_down = FASolidIconData(0xee01);

  ///FontAwesome's up down left right solid icon
  static const up_down_left_right = FASolidIconData(0xee02);

  ///FontAwesome's upload solid icon
  static const upload = FASolidIconData(0xee03);

  ///FontAwesome's up long solid icon
  static const up_long = FASolidIconData(0xee04);

  ///FontAwesome's up right and down left from center solid icon
  static const up_right_and_down_left_from_center = FASolidIconData(0xee05);

  ///FontAwesome's up right from square solid icon
  static const up_right_from_square = FASolidIconData(0xee06);

  ///FontAwesome's user astronaut solid icon
  static const user_astronaut = FASolidIconData(0xee07);

  ///FontAwesome's user check solid icon
  static const user_check = FASolidIconData(0xee08);

  ///FontAwesome's user clock solid icon
  static const user_clock = FASolidIconData(0xee09);

  ///FontAwesome's user doctor solid icon
  static const user_doctor = FASolidIconData(0xee0a);

  ///FontAwesome's user gear solid icon
  static const user_gear = FASolidIconData(0xee0b);

  ///FontAwesome's user graduate solid icon
  static const user_graduate = FASolidIconData(0xee0c);

  ///FontAwesome's user group solid icon
  static const user_group = FASolidIconData(0xee0d);

  ///FontAwesome's user injured solid icon
  static const user_injured = FASolidIconData(0xee0e);

  ///FontAwesome's user large solid icon
  static const user_large = FASolidIconData(0xee0f);

  ///FontAwesome's user large slash solid icon
  static const user_large_slash = FASolidIconData(0xee10);

  ///FontAwesome's user lock solid icon
  static const user_lock = FASolidIconData(0xee11);

  ///FontAwesome's user minus solid icon
  static const user_minus = FASolidIconData(0xee12);

  ///FontAwesome's user ninja solid icon
  static const user_ninja = FASolidIconData(0xee13);

  ///FontAwesome's user nurse solid icon
  static const user_nurse = FASolidIconData(0xee14);

  ///FontAwesome's user pen solid icon
  static const user_pen = FASolidIconData(0xee15);

  ///FontAwesome's user plus solid icon
  static const user_plus = FASolidIconData(0xee16);

  ///FontAwesome's users solid icon
  static const users = FASolidIconData(0xee17);

  ///FontAwesome's users between lines solid icon
  static const users_between_lines = FASolidIconData(0xee18);

  ///FontAwesome's user secret solid icon
  static const user_secret = FASolidIconData(0xee19);

  ///FontAwesome's users gear solid icon
  static const users_gear = FASolidIconData(0xee1a);

  ///FontAwesome's user shield solid icon
  static const user_shield = FASolidIconData(0xee1b);

  ///FontAwesome's user slash solid icon
  static const user_slash = FASolidIconData(0xee1c);

  ///FontAwesome's users line solid icon
  static const users_line = FASolidIconData(0xee1d);

  ///FontAwesome's user solid solid icon
  static const user_solid = FASolidIconData(0xee1e);

  ///FontAwesome's users rays solid icon
  static const users_rays = FASolidIconData(0xee1f);

  ///FontAwesome's users rectangle solid icon
  static const users_rectangle = FASolidIconData(0xee20);

  ///FontAwesome's users slash solid icon
  static const users_slash = FASolidIconData(0xee21);

  ///FontAwesome's users viewfinder solid icon
  static const users_viewfinder = FASolidIconData(0xee22);

  ///FontAwesome's user tag solid icon
  static const user_tag = FASolidIconData(0xee23);

  ///FontAwesome's user tie solid icon
  static const user_tie = FASolidIconData(0xee24);

  ///FontAwesome's user xmark solid icon
  static const user_xmark = FASolidIconData(0xee25);

  ///FontAwesome's utensils solid icon
  static const utensils = FASolidIconData(0xee26);

  ///FontAwesome's v solid icon
  static const v = FASolidIconData(0xee27);

  ///FontAwesome's van shuttle solid icon
  static const van_shuttle = FASolidIconData(0xee28);

  ///FontAwesome's vault solid icon
  static const vault = FASolidIconData(0xee29);

  ///FontAwesome's vector square solid icon
  static const vector_square = FASolidIconData(0xee2a);

  ///FontAwesome's venus solid icon
  static const venus = FASolidIconData(0xee2b);

  ///FontAwesome's venus double solid icon
  static const venus_double = FASolidIconData(0xee2c);

  ///FontAwesome's venus mars solid icon
  static const venus_mars = FASolidIconData(0xee2d);

  ///FontAwesome's vest solid icon
  static const vest = FASolidIconData(0xee2e);

  ///FontAwesome's vest patches solid icon
  static const vest_patches = FASolidIconData(0xee2f);

  ///FontAwesome's vial solid icon
  static const vial = FASolidIconData(0xee30);

  ///FontAwesome's vial circle check solid icon
  static const vial_circle_check = FASolidIconData(0xee31);

  ///FontAwesome's vials solid icon
  static const vials = FASolidIconData(0xee32);

  ///FontAwesome's vial virus solid icon
  static const vial_virus = FASolidIconData(0xee33);

  ///FontAwesome's video solid icon
  static const video = FASolidIconData(0xee34);

  ///FontAwesome's video slash solid icon
  static const video_slash = FASolidIconData(0xee35);

  ///FontAwesome's vihara solid icon
  static const vihara = FASolidIconData(0xee36);

  ///FontAwesome's virus solid icon
  static const virus = FASolidIconData(0xee37);

  ///FontAwesome's virus covid solid icon
  static const virus_covid = FASolidIconData(0xee38);

  ///FontAwesome's virus covid slash solid icon
  static const virus_covid_slash = FASolidIconData(0xee39);

  ///FontAwesome's viruses solid icon
  static const viruses = FASolidIconData(0xee3a);

  ///FontAwesome's virus slash solid icon
  static const virus_slash = FASolidIconData(0xee3b);

  ///FontAwesome's voicemail solid icon
  static const voicemail = FASolidIconData(0xee3c);

  ///FontAwesome's volcano solid icon
  static const volcano = FASolidIconData(0xee3d);

  ///FontAwesome's volleyball solid icon
  static const volleyball = FASolidIconData(0xee3e);

  ///FontAwesome's volume high solid icon
  static const volume_high = FASolidIconData(0xee3f);

  ///FontAwesome's volume low solid icon
  static const volume_low = FASolidIconData(0xee40);

  ///FontAwesome's volume off solid icon
  static const volume_off = FASolidIconData(0xee41);

  ///FontAwesome's volume xmark solid icon
  static const volume_xmark = FASolidIconData(0xee42);

  ///FontAwesome's vr cardboard solid icon
  static const vr_cardboard = FASolidIconData(0xee43);

  ///FontAwesome's w solid icon
  static const w = FASolidIconData(0xee44);

  ///FontAwesome's walkie talkie solid icon
  static const walkie_talkie = FASolidIconData(0xee45);

  ///FontAwesome's wallet solid icon
  static const wallet = FASolidIconData(0xee46);

  ///FontAwesome's wand magic solid icon
  static const wand_magic = FASolidIconData(0xee47);

  ///FontAwesome's wand magic sparkles solid icon
  static const wand_magic_sparkles = FASolidIconData(0xee48);

  ///FontAwesome's wand sparkles solid icon
  static const wand_sparkles = FASolidIconData(0xee49);

  ///FontAwesome's warehouse solid icon
  static const warehouse = FASolidIconData(0xee4a);

  ///FontAwesome's water solid icon
  static const water = FASolidIconData(0xee4b);

  ///FontAwesome's water ladder solid icon
  static const water_ladder = FASolidIconData(0xee4c);

  ///FontAwesome's wave square solid icon
  static const wave_square = FASolidIconData(0xee4d);

  ///FontAwesome's weight hanging solid icon
  static const weight_hanging = FASolidIconData(0xee4e);

  ///FontAwesome's weight scale solid icon
  static const weight_scale = FASolidIconData(0xee4f);

  ///FontAwesome's wheat awn solid icon
  static const wheat_awn = FASolidIconData(0xee50);

  ///FontAwesome's wheat awn circle exclamation solid icon
  static const wheat_awn_circle_exclamation = FASolidIconData(0xee51);

  ///FontAwesome's wheelchair solid icon
  static const wheelchair = FASolidIconData(0xee52);

  ///FontAwesome's wheelchair move solid icon
  static const wheelchair_move = FASolidIconData(0xee53);

  ///FontAwesome's whiskey glass solid icon
  static const whiskey_glass = FASolidIconData(0xee54);

  ///FontAwesome's wifi solid icon
  static const wifi = FASolidIconData(0xee55);

  ///FontAwesome's wind solid icon
  static const wind = FASolidIconData(0xee56);

  ///FontAwesome's window maximize solid solid icon
  static const window_maximize_solid = FASolidIconData(0xee57);

  ///FontAwesome's window minimize solid solid icon
  static const window_minimize_solid = FASolidIconData(0xee58);

  ///FontAwesome's window restore solid solid icon
  static const window_restore_solid = FASolidIconData(0xee59);

  ///FontAwesome's wine bottle solid icon
  static const wine_bottle = FASolidIconData(0xee5a);

  ///FontAwesome's wine glass solid icon
  static const wine_glass = FASolidIconData(0xee5b);

  ///FontAwesome's wine glass empty solid icon
  static const wine_glass_empty = FASolidIconData(0xee5c);

  ///FontAwesome's won sign solid icon
  static const won_sign = FASolidIconData(0xee5d);

  ///FontAwesome's worm solid icon
  static const worm = FASolidIconData(0xee5e);

  ///FontAwesome's wrench solid icon
  static const wrench = FASolidIconData(0xee5f);

  ///FontAwesome's x solid icon
  static const x = FASolidIconData(0xee60);

  ///FontAwesome's xmark solid icon
  static const xmark = FASolidIconData(0xee61);

  ///FontAwesome's xmarks lines solid icon
  static const xmarks_lines = FASolidIconData(0xee62);

  ///FontAwesome's x ray solid icon
  static const x_ray = FASolidIconData(0xee63);

  ///FontAwesome's y solid icon
  static const y = FASolidIconData(0xee64);

  ///FontAwesome's yen sign solid icon
  static const yen_sign = FASolidIconData(0xee65);

  ///FontAwesome's yin yang solid icon
  static const yin_yang = FASolidIconData(0xee66);

  ///FontAwesome's z solid icon
  static const z = FASolidIconData(0xee67);
}
